/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2023-06-06 10:33:57 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wpap_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_e_events` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `event_data` text DEFAULT NULL,
  `created_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `created_at_index` (`created_at`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wpap_e_submissions` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(60) DEFAULT NULL,
  `hash_id` varchar(60) NOT NULL,
  `main_meta_id` bigint(20) unsigned NOT NULL COMMENT 'Id of main field. to represent the main meta field',
  `post_id` bigint(20) unsigned NOT NULL,
  `referer` varchar(500) NOT NULL,
  `referer_title` varchar(300) DEFAULT NULL,
  `element_id` varchar(20) NOT NULL,
  `form_name` varchar(60) NOT NULL,
  `campaign_id` bigint(20) unsigned NOT NULL,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `user_ip` varchar(46) NOT NULL,
  `user_agent` text NOT NULL,
  `actions_count` int(11) DEFAULT 0,
  `actions_succeeded_count` int(11) DEFAULT 0,
  `status` varchar(20) NOT NULL,
  `is_read` tinyint(1) NOT NULL DEFAULT 0,
  `meta` text DEFAULT NULL,
  `created_at_gmt` datetime NOT NULL,
  `updated_at_gmt` datetime NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash_id_unique_index` (`hash_id`),
  KEY `main_meta_id_index` (`main_meta_id`),
  KEY `hash_id_index` (`hash_id`),
  KEY `type_index` (`type`),
  KEY `post_id_index` (`post_id`),
  KEY `element_id_index` (`element_id`),
  KEY `campaign_id_index` (`campaign_id`),
  KEY `user_id_index` (`user_id`),
  KEY `user_ip_index` (`user_ip`),
  KEY `status_index` (`status`),
  KEY `is_read_index` (`is_read`),
  KEY `created_at_gmt_index` (`created_at_gmt`),
  KEY `updated_at_gmt_index` (`updated_at_gmt`),
  KEY `created_at_index` (`created_at`),
  KEY `updated_at_index` (`updated_at`),
  KEY `referer_index` (`referer`(191)),
  KEY `referer_title_index` (`referer_title`(191))
) ENGINE=InnoDB AUTO_INCREMENT=223 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wpap_e_submissions_actions_log` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `submission_id` bigint(20) unsigned NOT NULL,
  `action_name` varchar(60) NOT NULL,
  `action_label` varchar(60) DEFAULT NULL,
  `status` varchar(20) NOT NULL,
  `log` text DEFAULT NULL,
  `created_at_gmt` datetime NOT NULL,
  `updated_at_gmt` datetime NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `submission_id_index` (`submission_id`),
  KEY `action_name_index` (`action_name`),
  KEY `status_index` (`status`),
  KEY `created_at_gmt_index` (`created_at_gmt`),
  KEY `updated_at_gmt_index` (`updated_at_gmt`),
  KEY `created_at_index` (`created_at`),
  KEY `updated_at_index` (`updated_at`)
) ENGINE=InnoDB AUTO_INCREMENT=223 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wpap_e_submissions_values` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `submission_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `key` varchar(60) DEFAULT NULL,
  `value` longtext DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `submission_id_index` (`submission_id`),
  KEY `key_index` (`key`)
) ENGINE=InnoDB AUTO_INCREMENT=1111 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wpap_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=19010 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=2298 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=281 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=67 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wpap_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wpap_comments */
INSERT INTO `wpap_comments` VALUES("1", "1", "A WordPress Commenter", "wapuu@wordpress.example", "https://wordpress.org/", "", "2022-11-11 11:30:35", "2022-11-11 11:30:35", "Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://en.gravatar.com/\">Gravatar</a>.", "0", "1", "", "comment", "0", "0");

/* INSERT TABLE DATA: wpap_duplicator_packages */
INSERT INTO `wpap_duplicator_packages` VALUES("1", "20230606_alfa", "8393dadf6441743e3271_20230606103350", "21", "2023-06-06 10:33:57", "delaalfa", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-06-06 10:33:50\";s:7:\"Version\";s:5:\"1.5.4\";s:9:\"VersionWP\";s:5:\"6.2.2\";s:9:\"VersionDB\";s:7:\"10.3.39\";s:10:\"VersionPHP\";s:6:\"8.0.28\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:1;s:4:\"Name\";s:13:\"20230606_alfa\";s:4:\"Hash\";s:35:\"8393dadf6441743e3271_20230606103350\";s:8:\"NameHash\";s:49:\"20230606_alfa_8393dadf6441743e3271_20230606103350\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:59:\"20230606_alfa_8393dadf6441743e3271_20230606103350_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.2\";s:6:\"WPUser\";s:8:\"delaalfa\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:61:\"20230606_alfa_8393dadf6441743e3271_20230606103350_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:31:\"/home/hoopa/alfaelevaciones.com\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:1249;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:6304;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-06-06 10:33:50\";s:7:\"Version\";s:5:\"1.5.4\";s:9:\"VersionWP\";s:5:\"6.2.2\";s:9:\"VersionDB\";s:7:\"10.3.39\";s:10:\"VersionPHP\";s:6:\"8.0.28\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:13:\"20230606_alfa\";s:4:\"Hash\";s:35:\"8393dadf6441743e3271_20230606103350\";s:8:\"NameHash\";s:49:\"20230606_alfa_8393dadf6441743e3271_20230606103350\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:67:\"20230606_alfa_8393dadf6441743e3271_20230606103350_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:45:\"/home/hoopa/alfaelevaciones.com/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:62:\"20230606_alfa_8393dadf6441743e3271_20230606103350_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:126:\"/home/hoopa/alfaelevaciones.com/wp-content/backups-dup-lite/tmp/20230606_alfa_8393dadf6441743e3271_20230606103350_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:40:\"/home/hoopa/alfaelevaciones.com/wp-admin\";i:1;s:43:\"/home/hoopa/alfaelevaciones.com/wp-includes\";i:2;s:52:\"/home/hoopa/alfaelevaciones.com/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:31:\"/home/hoopa/alfaelevaciones.com\";i:1;s:31:\"/home/hoopa/alfaelevaciones.com\";i:2;s:42:\"/home/hoopa/alfaelevaciones.com/wp-content\";i:3;s:50:\"/home/hoopa/alfaelevaciones.com/wp-content/uploads\";i:4;s:50:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins\";i:5;s:53:\"/home/hoopa/alfaelevaciones.com/wp-content/mu-plugins\";i:6;s:49:\"/home/hoopa/alfaelevaciones.com/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:63:\"/home/hoopa/alfaelevaciones.com/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wpap_e_events */
INSERT INTO `wpap_e_events` VALUES("1", "{\"event\":\"modal load\",\"version\":\"\",\"details\":\"{\\\"placement\\\":\\\"Onboarding wizard\\\",\\\"step\\\":\\\"account\\\",\\\"user_state\\\":\\\"anon\\\"}\",\"ts\":\"2022-12-01T14:32:34.163+03:00\"}", "2022-12-01 14:32:34");
INSERT INTO `wpap_e_events` VALUES("2", "{\"event\":\"close modal\",\"version\":\"\",\"details\":\"{\\\"placement\\\":\\\"Onboarding wizard\\\",\\\"step\\\":\\\"account\\\"}\",\"ts\":\"2022-12-01T14:32:40.601+03:00\"}", "2022-12-01 14:32:40");

/* INSERT TABLE DATA: wpap_e_submissions */
INSERT INTO `wpap_e_submissions` VALUES("1", "submission", "cce16e0a-c9a2-45f1-becd-a1dae922a55f", "4", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4102.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-05 08:42:08", "2023-01-05 08:42:08", "2023-01-05 08:42:08", "2023-01-05 08:42:08");
INSERT INTO `wpap_e_submissions` VALUES("2", "submission", "5ba76cad-c6e6-4f37-beb7-446cd5785776", "9", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4098.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-06 16:09:08", "2023-01-06 16:09:08", "2023-01-06 16:09:08", "2023-01-06 16:09:08");
INSERT INTO `wpap_e_submissions` VALUES("3", "submission", "12de9399-1f40-486b-afb3-7afe0a876afa", "14", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-06 20:56:10", "2023-01-06 20:56:11", "2023-01-06 20:56:10", "2023-01-06 20:56:11");
INSERT INTO `wpap_e_submissions` VALUES("4", "submission", "72c144c8-5e55-4ece-ba85-8bd63e05c8e5", "19", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4087.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-07 01:46:53", "2023-01-07 01:46:53", "2023-01-07 01:46:53", "2023-01-07 01:46:53");
INSERT INTO `wpap_e_submissions` VALUES("5", "submission", "6ddcfe03-0ece-47cd-a4f9-60a3146b1679", "24", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.44 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-07 06:35:05", "2023-01-07 06:35:06", "2023-01-07 06:35:05", "2023-01-07 06:35:06");
INSERT INTO `wpap_e_submissions` VALUES("6", "submission", "b8ad14a1-be08-40e3-a097-31f83083ff9c", "29", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-07 11:21:12", "2023-01-07 11:21:12", "2023-01-07 11:21:12", "2023-01-07 11:21:12");
INSERT INTO `wpap_e_submissions` VALUES("7", "submission", "205a782f-b3de-4f7f-a9e9-251e155892c5", "34", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-07 16:07:33", "2023-01-07 16:07:33", "2023-01-07 16:07:33", "2023-01-07 16:07:33");
INSERT INTO `wpap_e_submissions` VALUES("8", "submission", "370b1add-2074-4c5b-b5ca-66f0c04ef245", "39", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-07 20:52:33", "2023-01-07 20:52:33", "2023-01-07 20:52:33", "2023-01-07 20:52:33");
INSERT INTO `wpap_e_submissions` VALUES("9", "submission", "2dd46740-02f1-433c-8f2e-da3934254d1f", "44", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-08 01:50:05", "2023-01-08 01:50:05", "2023-01-08 01:50:05", "2023-01-08 01:50:05");
INSERT INTO `wpap_e_submissions` VALUES("10", "submission", "20c31dc1-804c-4489-8168-90e3f0c93e80", "49", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-08 06:59:35", "2023-01-08 06:59:35", "2023-01-08 06:59:35", "2023-01-08 06:59:35");
INSERT INTO `wpap_e_submissions` VALUES("11", "submission", "02a2bcfc-99f7-43ea-9576-5cca96d897d7", "54", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4096.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-08 12:13:43", "2023-01-08 12:13:43", "2023-01-08 12:13:43", "2023-01-08 12:13:43");
INSERT INTO `wpap_e_submissions` VALUES("12", "submission", "0e9fb518-5c55-40a4-8758-8eab55556845", "59", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4099.2 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-08 17:24:42", "2023-01-08 17:24:42", "2023-01-08 17:24:42", "2023-01-08 17:24:42");
INSERT INTO `wpap_e_submissions` VALUES("13", "submission", "f92b4441-45c0-45bb-a98c-de7a502880b9", "64", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-08 22:21:29", "2023-01-08 22:21:29", "2023-01-08 22:21:29", "2023-01-08 22:21:29");
INSERT INTO `wpap_e_submissions` VALUES("14", "submission", "8052faca-9586-4a96-ba91-5b100cd22519", "69", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-09 03:23:28", "2023-01-09 03:23:28", "2023-01-09 03:23:28", "2023-01-09 03:23:28");
INSERT INTO `wpap_e_submissions` VALUES("15", "submission", "fae453f4-4dd1-4e57-a6fa-3b42fd604958", "74", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36 Edg/83.0.478.37", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-09 08:21:50", "2023-01-09 08:21:50", "2023-01-09 08:21:50", "2023-01-09 08:21:50");
INSERT INTO `wpap_e_submissions` VALUES("16", "submission", "8ccfcdc0-b661-40ea-b9d6-bc2c1d4aa62a", "79", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-09 13:19:16", "2023-01-09 13:19:16", "2023-01-09 13:19:16", "2023-01-09 13:19:16");
INSERT INTO `wpap_e_submissions` VALUES("17", "submission", "4ab63654-c231-4bb6-98e2-e23391c9b608", "84", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4096.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-09 18:18:19", "2023-01-09 18:18:19", "2023-01-09 18:18:19", "2023-01-09 18:18:19");
INSERT INTO `wpap_e_submissions` VALUES("18", "submission", "2e3ba996-e378-4095-93b3-e808b0228286", "89", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36 Edg/83.0.478.18", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-09 23:15:42", "2023-01-09 23:15:43", "2023-01-09 23:15:42", "2023-01-09 23:15:43");
INSERT INTO `wpap_e_submissions` VALUES("19", "submission", "74432b78-8b12-4833-9f56-8b3ffcc73d8b", "94", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-10 04:02:38", "2023-01-10 04:02:38", "2023-01-10 04:02:38", "2023-01-10 04:02:38");
INSERT INTO `wpap_e_submissions` VALUES("20", "submission", "c31d385d-eac5-4e6a-be10-fc3be0e85a5d", "99", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-10 08:54:21", "2023-01-10 08:54:21", "2023-01-10 08:54:21", "2023-01-10 08:54:21");
INSERT INTO `wpap_e_submissions` VALUES("21", "submission", "4370b79a-d28e-44ae-b284-7d212118a120", "104", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-10 13:45:06", "2023-01-10 13:45:06", "2023-01-10 13:45:06", "2023-01-10 13:45:06");
INSERT INTO `wpap_e_submissions` VALUES("22", "submission", "19d9f914-ceef-4c1b-ab2c-c429e1bbd223", "109", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-10 18:36:10", "2023-01-10 18:36:10", "2023-01-10 18:36:10", "2023-01-10 18:36:10");
INSERT INTO `wpap_e_submissions` VALUES("23", "submission", "a9924995-7621-4ec0-80ef-2990aae20e28", "114", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4086.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-10 23:31:04", "2023-01-10 23:31:04", "2023-01-10 23:31:04", "2023-01-10 23:31:04");
INSERT INTO `wpap_e_submissions` VALUES("24", "submission", "2a02727d-1512-43b7-b75b-f7803a85ee79", "119", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-11 04:25:08", "2023-01-11 04:25:08", "2023-01-11 04:25:08", "2023-01-11 04:25:08");
INSERT INTO `wpap_e_submissions` VALUES("25", "submission", "fc1c5f03-adaa-40b9-8be3-04a902184edb", "124", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-11 09:18:32", "2023-01-11 09:18:32", "2023-01-11 09:18:32", "2023-01-11 09:18:32");
INSERT INTO `wpap_e_submissions` VALUES("26", "submission", "8db17b57-82fd-4dc5-b66b-243d37ba54e6", "129", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-11 14:08:01", "2023-01-11 14:08:01", "2023-01-11 14:08:01", "2023-01-11 14:08:01");
INSERT INTO `wpap_e_submissions` VALUES("27", "submission", "43d1a5c2-de99-49f0-a5c6-9ddfad5fdffb", "134", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-11 19:26:59", "2023-01-11 19:26:59", "2023-01-11 19:26:59", "2023-01-11 19:26:59");
INSERT INTO `wpap_e_submissions` VALUES("28", "submission", "17f1899a-cbcf-4f16-a42e-467729a08025", "139", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36 Edg/83.0.478.18", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-12 00:19:52", "2023-01-12 00:19:52", "2023-01-12 00:19:52", "2023-01-12 00:19:52");
INSERT INTO `wpap_e_submissions` VALUES("29", "submission", "f71c88c7-fc47-4408-9195-3f5ca9bf0cb6", "144", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.44 Safari/537.36 OPR/69.0.3686.7 (Edition beta)", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-12 05:13:48", "2023-01-12 05:13:48", "2023-01-12 05:13:48", "2023-01-12 05:13:48");
INSERT INTO `wpap_e_submissions` VALUES("30", "submission", "0b4e8ff5-f099-4a3a-a3ab-1ccdd407dfb3", "149", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36/iYA9HebN-7", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-12 10:38:19", "2023-01-12 10:38:19", "2023-01-12 10:38:19", "2023-01-12 10:38:19");
INSERT INTO `wpap_e_submissions` VALUES("31", "submission", "f151c5eb-ddf2-4455-8cc0-7474f3421359", "154", "9", "", "", "af05ee8", "Contato", "0", "0", "196.196.203.68", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.85 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-12 11:17:16", "2023-01-12 11:17:16", "2023-01-12 11:17:16", "2023-01-12 11:17:16");
INSERT INTO `wpap_e_submissions` VALUES("32", "submission", "94ace462-409b-46df-b8fa-30a3b2158a6c", "159", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4102.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-12 15:23:03", "2023-01-12 15:23:03", "2023-01-12 15:23:03", "2023-01-12 15:23:03");
INSERT INTO `wpap_e_submissions` VALUES("33", "submission", "13a8c953-1865-46be-bea2-5dd741035115", "164", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-12 20:16:18", "2023-01-12 20:16:18", "2023-01-12 20:16:18", "2023-01-12 20:16:18");
INSERT INTO `wpap_e_submissions` VALUES("34", "submission", "f8398e9c-5cd3-43af-8cd3-df9b5fc29f9e", "169", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-13 01:26:46", "2023-01-13 01:26:46", "2023-01-13 01:26:46", "2023-01-13 01:26:46");
INSERT INTO `wpap_e_submissions` VALUES("35", "submission", "d23683cd-215c-496e-8c5e-65316f8bce75", "174", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.44 Safari/537.36 OPR/69.0.3686.7 (Edition beta)", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-13 06:16:28", "2023-01-13 06:16:28", "2023-01-13 06:16:28", "2023-01-13 06:16:28");
INSERT INTO `wpap_e_submissions` VALUES("36", "submission", "f7ab8dfa-4f4c-4ed4-b96b-7939b8b0986d", "179", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4100.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-13 12:00:30", "2023-01-13 12:00:30", "2023-01-13 12:00:30", "2023-01-13 12:00:30");
INSERT INTO `wpap_e_submissions` VALUES("37", "submission", "020d8ac8-67d9-48d7-ba60-1bbeffbeac25", "184", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-13 16:49:16", "2023-01-13 16:49:16", "2023-01-13 16:49:16", "2023-01-13 16:49:16");
INSERT INTO `wpap_e_submissions` VALUES("38", "submission", "865e3ec5-fbaa-4220-943f-a8569eedfb6d", "189", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-13 21:41:22", "2023-01-13 21:41:23", "2023-01-13 21:41:22", "2023-01-13 21:41:23");
INSERT INTO `wpap_e_submissions` VALUES("39", "submission", "7e8e3e57-e294-41a1-abf9-366e9a020258", "194", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-14 02:31:38", "2023-01-14 02:31:38", "2023-01-14 02:31:38", "2023-01-14 02:31:38");
INSERT INTO `wpap_e_submissions` VALUES("40", "submission", "b322d149-a9c9-4ce6-ae79-cf9414f6571b", "199", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-14 07:20:13", "2023-01-14 07:20:13", "2023-01-14 07:20:13", "2023-01-14 07:20:13");
INSERT INTO `wpap_e_submissions` VALUES("41", "submission", "23c8a2f0-de1e-464b-9989-6eae948d1d03", "204", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-14 12:30:15", "2023-01-14 12:30:16", "2023-01-14 12:30:15", "2023-01-14 12:30:16");
INSERT INTO `wpap_e_submissions` VALUES("42", "submission", "602ab3cc-b24c-4aba-84ce-fa1eedf2f629", "209", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-14 17:54:24", "2023-01-14 17:54:24", "2023-01-14 17:54:24", "2023-01-14 17:54:24");
INSERT INTO `wpap_e_submissions` VALUES("43", "submission", "bd58a84e-5cc4-49e1-988f-1c056498987c", "214", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36 Edg/83.0.478.18", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-14 22:46:13", "2023-01-14 22:46:13", "2023-01-14 22:46:13", "2023-01-14 22:46:13");
INSERT INTO `wpap_e_submissions` VALUES("44", "submission", "8d6d5325-70e6-49f3-855e-459150a45886", "219", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-15 03:39:33", "2023-01-15 03:39:33", "2023-01-15 03:39:33", "2023-01-15 03:39:33");
INSERT INTO `wpap_e_submissions` VALUES("45", "submission", "45b2ce04-b263-4076-aa72-64f5c165965e", "224", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-15 08:32:00", "2023-01-15 08:32:00", "2023-01-15 08:32:00", "2023-01-15 08:32:00");
INSERT INTO `wpap_e_submissions` VALUES("46", "submission", "581b5e4f-f02b-4bba-95e3-9a1b33c67082", "229", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-15 13:17:41", "2023-01-15 13:17:41", "2023-01-15 13:17:41", "2023-01-15 13:17:41");
INSERT INTO `wpap_e_submissions` VALUES("47", "submission", "8bc3099c-d744-41ba-a4fd-93e7019f25ec", "234", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-15 18:13:34", "2023-01-15 18:13:34", "2023-01-15 18:13:34", "2023-01-15 18:13:34");
INSERT INTO `wpap_e_submissions` VALUES("48", "submission", "8282a48c-2eb1-4f61-add7-785f41ea5587", "239", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4086.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-15 23:04:07", "2023-01-15 23:04:07", "2023-01-15 23:04:07", "2023-01-15 23:04:07");
INSERT INTO `wpap_e_submissions` VALUES("49", "submission", "0475b4dd-8ce3-4ed1-bebb-68990552d2bb", "244", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4100.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-16 03:51:52", "2023-01-16 03:51:52", "2023-01-16 03:51:52", "2023-01-16 03:51:52");
INSERT INTO `wpap_e_submissions` VALUES("50", "submission", "64b6092a-b905-48fb-ac43-0c80ce14a67f", "249", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-16 08:41:08", "2023-01-16 08:41:08", "2023-01-16 08:41:08", "2023-01-16 08:41:08");
INSERT INTO `wpap_e_submissions` VALUES("51", "submission", "f0031f21-97b0-4d04-8adf-514c17ff885a", "254", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-16 13:32:14", "2023-01-16 13:32:14", "2023-01-16 13:32:14", "2023-01-16 13:32:14");
INSERT INTO `wpap_e_submissions` VALUES("52", "submission", "d96db344-2724-4542-87e4-e69cd032f86f", "259", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-16 18:25:14", "2023-01-16 18:25:14", "2023-01-16 18:25:14", "2023-01-16 18:25:14");
INSERT INTO `wpap_e_submissions` VALUES("53", "submission", "fba3a297-d2cf-47cb-b714-c3877a812c9a", "264", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-16 23:15:01", "2023-01-16 23:15:02", "2023-01-16 23:15:01", "2023-01-16 23:15:02");
INSERT INTO `wpap_e_submissions` VALUES("54", "submission", "e97015a4-efc7-4484-abcd-2fad592cb286", "269", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4089.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-17 03:58:17", "2023-01-17 03:58:17", "2023-01-17 03:58:17", "2023-01-17 03:58:17");
INSERT INTO `wpap_e_submissions` VALUES("55", "submission", "78e56206-d7d5-4d5f-93f5-1e78ae7c26ef", "274", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-17 08:44:25", "2023-01-17 08:44:25", "2023-01-17 08:44:25", "2023-01-17 08:44:25");
INSERT INTO `wpap_e_submissions` VALUES("56", "submission", "5d2bab6f-418b-4eb7-8711-5c09a7c26978", "279", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-17 23:17:24", "2023-01-17 23:17:24", "2023-01-17 23:17:24", "2023-01-17 23:17:24");
INSERT INTO `wpap_e_submissions` VALUES("57", "submission", "e60fb994-9fa7-46b0-89d4-d3bd2a5a6957", "284", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36 Edg/83.0.478.18", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-18 04:04:00", "2023-01-18 04:04:00", "2023-01-18 04:04:00", "2023-01-18 04:04:00");
INSERT INTO `wpap_e_submissions` VALUES("58", "submission", "27e41ee6-cac4-4311-95f8-ba8af69b6ce2", "289", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4098.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-18 08:50:32", "2023-01-18 08:50:32", "2023-01-18 08:50:32", "2023-01-18 08:50:32");
INSERT INTO `wpap_e_submissions` VALUES("59", "submission", "1dcedb46-7f52-415c-8a93-15992d2ba0a4", "294", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-18 14:17:32", "2023-01-18 14:17:32", "2023-01-18 14:17:32", "2023-01-18 14:17:32");
INSERT INTO `wpap_e_submissions` VALUES("60", "submission", "426c1d1c-2d73-4df8-b2cc-1b9e16d14a5d", "299", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4099.2 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-18 19:05:21", "2023-01-18 19:05:21", "2023-01-18 19:05:21", "2023-01-18 19:05:21");
INSERT INTO `wpap_e_submissions` VALUES("61", "submission", "a0bab9e5-3313-471e-bb81-26667ba25025", "304", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-18 23:53:16", "2023-01-18 23:53:17", "2023-01-18 23:53:16", "2023-01-18 23:53:17");
INSERT INTO `wpap_e_submissions` VALUES("62", "submission", "d15bcce7-4c26-4d9b-ac97-b6c5521f880e", "309", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.14 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-19 04:40:43", "2023-01-19 04:40:43", "2023-01-19 04:40:43", "2023-01-19 04:40:43");
INSERT INTO `wpap_e_submissions` VALUES("63", "submission", "80ccd3b6-f2e0-40af-ba09-4939e1b1e775", "314", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-19 09:47:28", "2023-01-19 09:47:28", "2023-01-19 09:47:28", "2023-01-19 09:47:28");
INSERT INTO `wpap_e_submissions` VALUES("64", "submission", "dcd48de0-5122-49c4-a442-74c5a4353f4c", "319", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.14 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-19 14:32:46", "2023-01-19 14:32:46", "2023-01-19 14:32:46", "2023-01-19 14:32:46");
INSERT INTO `wpap_e_submissions` VALUES("65", "submission", "fdcc0448-bdd0-494e-be76-56e419b93adc", "324", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-19 19:42:50", "2023-01-19 19:42:50", "2023-01-19 19:42:50", "2023-01-19 19:42:50");
INSERT INTO `wpap_e_submissions` VALUES("66", "submission", "4d66b35e-2ddd-4011-884b-2fc735393f3c", "329", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-20 00:27:36", "2023-01-20 00:27:36", "2023-01-20 00:27:36", "2023-01-20 00:27:36");
INSERT INTO `wpap_e_submissions` VALUES("67", "submission", "a2cb68a3-4737-4c47-a758-d1550260f9b8", "334", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4087.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-20 05:10:44", "2023-01-20 05:10:44", "2023-01-20 05:10:44", "2023-01-20 05:10:44");
INSERT INTO `wpap_e_submissions` VALUES("68", "submission", "c9c2820b-ec19-4584-a730-3dd85409ce2c", "339", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-20 09:52:25", "2023-01-20 09:52:25", "2023-01-20 09:52:25", "2023-01-20 09:52:25");
INSERT INTO `wpap_e_submissions` VALUES("69", "submission", "a2b4ebf7-5a73-460a-95ba-30a43635f18f", "344", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-20 18:14:31", "2023-01-20 18:14:31", "2023-01-20 18:14:31", "2023-01-20 18:14:31");
INSERT INTO `wpap_e_submissions` VALUES("70", "submission", "26da5194-0817-47c4-afdf-d74c8f891928", "349", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.44 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-20 23:03:26", "2023-01-20 23:03:26", "2023-01-20 23:03:26", "2023-01-20 23:03:26");
INSERT INTO `wpap_e_submissions` VALUES("71", "submission", "e919a2a4-30f6-4771-812b-d5cfa521fdd0", "354", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4087.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-21 09:26:36", "2023-01-21 09:26:36", "2023-01-21 09:26:36", "2023-01-21 09:26:36");
INSERT INTO `wpap_e_submissions` VALUES("72", "submission", "1928dffb-e8bf-445b-94d0-2b2d2f37b942", "359", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4089.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-21 14:08:51", "2023-01-21 14:08:51", "2023-01-21 14:08:51", "2023-01-21 14:08:51");
INSERT INTO `wpap_e_submissions` VALUES("73", "submission", "16bcf90b-b9b4-4ed4-b63a-a2c4ad37a89f", "364", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4089.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-21 18:55:04", "2023-01-21 18:55:04", "2023-01-21 18:55:04", "2023-01-21 18:55:04");
INSERT INTO `wpap_e_submissions` VALUES("74", "submission", "f13d3d69-07ac-45ff-9c15-d0b6b487a0e6", "369", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-21 23:38:50", "2023-01-21 23:38:50", "2023-01-21 23:38:50", "2023-01-21 23:38:50");
INSERT INTO `wpap_e_submissions` VALUES("75", "submission", "3f4376d5-2ffc-436e-9746-55de24433671", "374", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.44 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-22 04:21:19", "2023-01-22 04:21:19", "2023-01-22 04:21:19", "2023-01-22 04:21:19");
INSERT INTO `wpap_e_submissions` VALUES("76", "submission", "5a58885f-fc35-47bd-a24b-8201022b7122", "379", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.14 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-22 09:05:11", "2023-01-22 09:05:11", "2023-01-22 09:05:11", "2023-01-22 09:05:11");
INSERT INTO `wpap_e_submissions` VALUES("77", "submission", "291f8655-7464-4551-a56e-5b02dc73dc07", "384", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36 Edg/83.0.478.18", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-22 13:52:28", "2023-01-22 13:52:28", "2023-01-22 13:52:28", "2023-01-22 13:52:28");
INSERT INTO `wpap_e_submissions` VALUES("78", "submission", "6b45e0cb-64b7-4912-9aab-af46e591efec", "389", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4089.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-22 18:36:26", "2023-01-22 18:36:26", "2023-01-22 18:36:26", "2023-01-22 18:36:26");
INSERT INTO `wpap_e_submissions` VALUES("79", "submission", "edeb743a-578d-4207-97ee-0c5d2f615c4d", "394", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36 Edg/83.0.478.37", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-22 23:45:06", "2023-01-22 23:45:06", "2023-01-22 23:45:06", "2023-01-22 23:45:06");
INSERT INTO `wpap_e_submissions` VALUES("80", "submission", "e1f9dc1a-7a61-47a3-b870-55d3e94decd2", "399", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4087.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-23 04:34:58", "2023-01-23 04:34:58", "2023-01-23 04:34:58", "2023-01-23 04:34:58");
INSERT INTO `wpap_e_submissions` VALUES("81", "submission", "c0ce111f-3234-4cf4-9415-ce8725a06e56", "404", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-23 09:23:04", "2023-01-23 09:23:04", "2023-01-23 09:23:04", "2023-01-23 09:23:04");
INSERT INTO `wpap_e_submissions` VALUES("82", "submission", "a5bf6ca4-48c8-49b1-b77e-9407503e7c11", "409", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.44 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-23 14:14:20", "2023-01-23 14:14:20", "2023-01-23 14:14:20", "2023-01-23 14:14:20");
INSERT INTO `wpap_e_submissions` VALUES("83", "submission", "f331fa47-6dc0-47cb-9317-71e38d2115b1", "414", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-23 19:04:49", "2023-01-23 19:04:49", "2023-01-23 19:04:49", "2023-01-23 19:04:49");
INSERT INTO `wpap_e_submissions` VALUES("84", "submission", "4042fc67-36c1-4dbf-8dc2-8be66ac83c12", "419", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36 Edg/83.0.478.37", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-23 23:55:38", "2023-01-23 23:55:38", "2023-01-23 23:55:38", "2023-01-23 23:55:38");
INSERT INTO `wpap_e_submissions` VALUES("85", "submission", "5d5f5924-3831-44de-a8dc-5b140e5ed883", "424", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-24 04:39:34", "2023-01-24 04:39:34", "2023-01-24 04:39:34", "2023-01-24 04:39:34");
INSERT INTO `wpap_e_submissions` VALUES("86", "submission", "75e8ffa4-3064-4133-8db8-aefa133b1ebb", "429", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36/iYA9HebN-7", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-24 09:21:54", "2023-01-24 09:21:54", "2023-01-24 09:21:54", "2023-01-24 09:21:54");
INSERT INTO `wpap_e_submissions` VALUES("87", "submission", "dfef73bb-2cac-4d1c-b700-bf77efa5dc26", "434", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-24 14:09:42", "2023-01-24 14:09:42", "2023-01-24 14:09:42", "2023-01-24 14:09:42");
INSERT INTO `wpap_e_submissions` VALUES("88", "submission", "861b5e86-72e6-4142-b95a-eee5eb6bf536", "439", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4100.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-24 18:55:48", "2023-01-24 18:55:48", "2023-01-24 18:55:48", "2023-01-24 18:55:48");
INSERT INTO `wpap_e_submissions` VALUES("89", "submission", "93499ba0-e48f-459f-93bd-0266cbc668e7", "444", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4086.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-24 23:31:53", "2023-01-24 23:31:53", "2023-01-24 23:31:53", "2023-01-24 23:31:53");
INSERT INTO `wpap_e_submissions` VALUES("90", "submission", "f51c47c6-61d5-463c-a418-bbd118f55909", "449", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4089.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-25 04:09:34", "2023-01-25 04:09:34", "2023-01-25 04:09:34", "2023-01-25 04:09:34");
INSERT INTO `wpap_e_submissions` VALUES("91", "submission", "9da4ef6b-dd7a-4fc3-b9c1-57e693a62709", "454", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-25 08:45:44", "2023-01-25 08:45:44", "2023-01-25 08:45:44", "2023-01-25 08:45:44");
INSERT INTO `wpap_e_submissions` VALUES("92", "submission", "221a9d9e-af49-479e-8ab3-f1f1e9298b95", "459", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-25 13:19:05", "2023-01-25 13:19:05", "2023-01-25 13:19:05", "2023-01-25 13:19:05");
INSERT INTO `wpap_e_submissions` VALUES("93", "submission", "fca161a0-b46a-4113-8ef4-2f98aa5ca20a", "464", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-25 18:16:17", "2023-01-25 18:16:17", "2023-01-25 18:16:17", "2023-01-25 18:16:17");
INSERT INTO `wpap_e_submissions` VALUES("94", "submission", "13f0742b-2663-4e87-ae3b-b83e0189cace", "469", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36/iYA9HebN-7", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-25 22:53:06", "2023-01-25 22:53:06", "2023-01-25 22:53:06", "2023-01-25 22:53:06");
INSERT INTO `wpap_e_submissions` VALUES("95", "submission", "98a86e92-4f0c-4f4f-b761-4f8fa2fa135f", "474", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-26 03:30:43", "2023-01-26 03:30:44", "2023-01-26 03:30:43", "2023-01-26 03:30:44");
INSERT INTO `wpap_e_submissions` VALUES("96", "submission", "993c4885-af73-4a88-8491-e2520dea45ee", "479", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-26 08:07:24", "2023-01-26 08:07:24", "2023-01-26 08:07:24", "2023-01-26 08:07:24");
INSERT INTO `wpap_e_submissions` VALUES("97", "submission", "3fbe287b-293c-48af-b3b3-d5111cc050f1", "484", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4086.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-26 13:03:43", "2023-01-26 13:03:43", "2023-01-26 13:03:43", "2023-01-26 13:03:43");
INSERT INTO `wpap_e_submissions` VALUES("98", "submission", "96cf9304-74db-4f95-ad54-c77ef4feaae3", "489", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4100.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-26 17:43:06", "2023-01-26 17:43:07", "2023-01-26 17:43:06", "2023-01-26 17:43:07");
INSERT INTO `wpap_e_submissions` VALUES("99", "submission", "964d4913-0dab-4943-b374-a81101246eed", "494", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-26 22:27:21", "2023-01-26 22:27:21", "2023-01-26 22:27:21", "2023-01-26 22:27:21");
INSERT INTO `wpap_e_submissions` VALUES("100", "submission", "fef14771-a9d5-4882-8805-3da57af05503", "499", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4089.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-27 03:23:34", "2023-01-27 03:23:34", "2023-01-27 03:23:34", "2023-01-27 03:23:34");
INSERT INTO `wpap_e_submissions` VALUES("101", "submission", "5a234aab-fafc-40ec-afe1-acd5ad2f2a5d", "504", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-27 08:01:52", "2023-01-27 08:01:52", "2023-01-27 08:01:52", "2023-01-27 08:01:52");
INSERT INTO `wpap_e_submissions` VALUES("102", "submission", "6116baec-c7e2-47e3-8dbf-0c8b35667e52", "509", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-27 12:39:36", "2023-01-27 12:39:36", "2023-01-27 12:39:36", "2023-01-27 12:39:36");
INSERT INTO `wpap_e_submissions` VALUES("103", "submission", "d350d424-af7b-4ec1-9ff2-1819b890829c", "514", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-27 17:52:27", "2023-01-27 17:52:27", "2023-01-27 17:52:27", "2023-01-27 17:52:27");
INSERT INTO `wpap_e_submissions` VALUES("104", "submission", "620e1ab4-330b-415f-97a4-904dec5bbd7e", "519", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4087.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-27 22:31:08", "2023-01-27 22:31:08", "2023-01-27 22:31:08", "2023-01-27 22:31:08");
INSERT INTO `wpap_e_submissions` VALUES("105", "submission", "40f2cd87-f98a-404b-91b1-3273493a8829", "524", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36 Edg/83.0.478.18", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-28 03:11:00", "2023-01-28 03:11:00", "2023-01-28 03:11:00", "2023-01-28 03:11:00");
INSERT INTO `wpap_e_submissions` VALUES("106", "submission", "c13cac4a-bff8-4a65-8a73-3332df04c259", "529", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-28 07:46:16", "2023-01-28 07:46:16", "2023-01-28 07:46:16", "2023-01-28 07:46:16");
INSERT INTO `wpap_e_submissions` VALUES("107", "submission", "0d2719a3-50d4-4ae3-af30-7b46be368c7b", "534", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-28 12:21:08", "2023-01-28 12:21:09", "2023-01-28 12:21:08", "2023-01-28 12:21:09");
INSERT INTO `wpap_e_submissions` VALUES("108", "submission", "1f86b2b3-d7a5-4704-8a2c-5d24f2f033d8", "539", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-28 16:58:29", "2023-01-28 16:58:29", "2023-01-28 16:58:29", "2023-01-28 16:58:29");
INSERT INTO `wpap_e_submissions` VALUES("109", "submission", "0f9fd88f-4ac8-43f6-9d77-91416ed2dadd", "544", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36 Edg/83.0.478.18", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-28 21:34:43", "2023-01-28 21:34:43", "2023-01-28 21:34:43", "2023-01-28 21:34:43");
INSERT INTO `wpap_e_submissions` VALUES("110", "submission", "4394bd14-8fc5-4012-b516-953ac500292f", "549", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-29 02:13:27", "2023-01-29 02:13:27", "2023-01-29 02:13:27", "2023-01-29 02:13:27");
INSERT INTO `wpap_e_submissions` VALUES("111", "submission", "6a9cea2c-273e-4794-9a0e-eda7477fe84e", "554", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4100.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-29 21:09:46", "2023-01-29 21:09:47", "2023-01-29 21:09:46", "2023-01-29 21:09:47");
INSERT INTO `wpap_e_submissions` VALUES("112", "submission", "7e2a0ab7-af1e-46c7-be35-d310a9d0c3f3", "559", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4100.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-30 01:48:42", "2023-01-30 01:48:42", "2023-01-30 01:48:42", "2023-01-30 01:48:42");
INSERT INTO `wpap_e_submissions` VALUES("113", "submission", "11bbcf65-4eb6-435c-a587-0c1028c63980", "564", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.44 Safari/537.36 OPR/69.0.3686.7 (Edition beta)", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-30 06:27:18", "2023-01-30 06:27:19", "2023-01-30 06:27:18", "2023-01-30 06:27:19");
INSERT INTO `wpap_e_submissions` VALUES("114", "submission", "409bfc64-14c8-4a17-8add-6c2c852b93f1", "569", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-30 15:24:15", "2023-01-30 15:24:15", "2023-01-30 15:24:15", "2023-01-30 15:24:15");
INSERT INTO `wpap_e_submissions` VALUES("115", "submission", "27131234-ce01-43bd-a4d1-5ec9842d0611", "574", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-30 20:17:59", "2023-01-30 20:17:59", "2023-01-30 20:17:59", "2023-01-30 20:17:59");
INSERT INTO `wpap_e_submissions` VALUES("116", "submission", "7ee906dc-67e5-4cd1-b820-253147e480ad", "579", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.44 Safari/537.36 OPR/69.0.3686.7 (Edition beta)", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-31 03:02:52", "2023-01-31 03:02:52", "2023-01-31 03:02:52", "2023-01-31 03:02:52");
INSERT INTO `wpap_e_submissions` VALUES("117", "submission", "fbd98b42-53bb-4d8a-a828-8aa4786800a5", "584", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4102.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-31 07:41:47", "2023-01-31 07:41:48", "2023-01-31 07:41:47", "2023-01-31 07:41:48");
INSERT INTO `wpap_e_submissions` VALUES("118", "submission", "3c9c5b98-b1bb-4e90-a420-e400112218cc", "589", "9", "https://alfaelevaciones.com/", "", "af05ee8", "Contato", "0", "0", "37.135.92.101", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-31 12:17:25", "2023-01-31 12:17:25", "2023-01-31 12:17:25", "2023-01-31 12:17:25");
INSERT INTO `wpap_e_submissions` VALUES("119", "submission", "df611645-4eb4-446c-bc14-cff38dffe172", "594", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-31 12:22:14", "2023-01-31 12:22:14", "2023-01-31 12:22:14", "2023-01-31 12:22:14");
INSERT INTO `wpap_e_submissions` VALUES("120", "submission", "809f41f1-c9a7-4a57-af43-1af2f2b6e47c", "599", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-31 16:59:16", "2023-01-31 16:59:16", "2023-01-31 16:59:16", "2023-01-31 16:59:16");
INSERT INTO `wpap_e_submissions` VALUES("121", "submission", "7e9d42c7-1bcc-4629-80d4-4700ed80d6ae", "604", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-01-31 21:31:13", "2023-01-31 21:31:13", "2023-01-31 21:31:13", "2023-01-31 21:31:13");
INSERT INTO `wpap_e_submissions` VALUES("122", "submission", "487abe04-b4dc-46fa-ad31-d009dc3fb5b8", "609", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-01 02:05:47", "2023-02-01 02:05:47", "2023-02-01 02:05:47", "2023-02-01 02:05:47");
INSERT INTO `wpap_e_submissions` VALUES("123", "submission", "3677c177-0ec4-4f09-a578-e7ded141e7dc", "614", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.14 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-01 06:40:59", "2023-02-01 06:40:59", "2023-02-01 06:40:59", "2023-02-01 06:40:59");
INSERT INTO `wpap_e_submissions` VALUES("124", "submission", "1c1c1ff6-61b0-47b2-99cf-c432d0a7a1e9", "619", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-01 11:15:53", "2023-02-01 11:15:53", "2023-02-01 11:15:53", "2023-02-01 11:15:53");
INSERT INTO `wpap_e_submissions` VALUES("125", "submission", "be804a2c-721a-4a08-a3e2-27ddc0d469df", "624", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36 Edg/83.0.478.37", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-01 15:51:13", "2023-02-01 15:51:13", "2023-02-01 15:51:13", "2023-02-01 15:51:13");
INSERT INTO `wpap_e_submissions` VALUES("126", "submission", "3259db7b-a1e4-483b-8de6-f7cca1b4ece6", "629", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-01 20:46:28", "2023-02-01 20:46:29", "2023-02-01 20:46:28", "2023-02-01 20:46:29");
INSERT INTO `wpap_e_submissions` VALUES("127", "submission", "bb1ad1a3-8aa0-4b39-8b6a-36acd08aa844", "634", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4102.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-02 01:23:33", "2023-02-02 01:23:34", "2023-02-02 01:23:33", "2023-02-02 01:23:34");
INSERT INTO `wpap_e_submissions` VALUES("128", "submission", "65299b92-cda9-47ea-869a-7677b088189f", "639", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-02 05:57:35", "2023-02-02 05:57:36", "2023-02-02 05:57:35", "2023-02-02 05:57:36");
INSERT INTO `wpap_e_submissions` VALUES("129", "submission", "9d911d66-95a4-4902-b71e-a34a37cf1933", "644", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-02 10:32:19", "2023-02-02 10:32:19", "2023-02-02 10:32:19", "2023-02-02 10:32:19");
INSERT INTO `wpap_e_submissions` VALUES("130", "submission", "b2a98d34-e6ca-4d26-9b63-c5062686bfd3", "649", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-02 15:07:25", "2023-02-02 15:07:25", "2023-02-02 15:07:25", "2023-02-02 15:07:25");
INSERT INTO `wpap_e_submissions` VALUES("131", "submission", "23ee9a04-8839-4ec7-958a-6b1d971abb71", "654", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-02 19:42:20", "2023-02-02 19:42:20", "2023-02-02 19:42:20", "2023-02-02 19:42:20");
INSERT INTO `wpap_e_submissions` VALUES("132", "submission", "0b402f43-4ac3-4641-91b6-147713b0f933", "659", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36 Edg/83.0.478.37", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-03 02:18:52", "2023-02-03 02:18:52", "2023-02-03 02:18:52", "2023-02-03 02:18:52");
INSERT INTO `wpap_e_submissions` VALUES("133", "submission", "d54a6c02-fdff-4070-b55c-43ae3d77d61f", "664", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-03 06:52:43", "2023-02-03 06:52:43", "2023-02-03 06:52:43", "2023-02-03 06:52:43");
INSERT INTO `wpap_e_submissions` VALUES("134", "submission", "470999b8-49d5-4e3e-ac0f-b25e38392a37", "669", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.44 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-03 11:29:53", "2023-02-03 11:29:53", "2023-02-03 11:29:53", "2023-02-03 11:29:53");
INSERT INTO `wpap_e_submissions` VALUES("135", "submission", "ec62475c-b11c-4951-96c6-6e39065d22d4", "674", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4102.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-03 16:09:59", "2023-02-03 16:09:59", "2023-02-03 16:09:59", "2023-02-03 16:09:59");
INSERT INTO `wpap_e_submissions` VALUES("136", "submission", "e9fcb26d-f06f-48b1-a7e3-743d2d503d2a", "679", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-03 20:57:06", "2023-02-03 20:57:06", "2023-02-03 20:57:06", "2023-02-03 20:57:06");
INSERT INTO `wpap_e_submissions` VALUES("137", "submission", "8a479a55-d4ab-42bd-a319-bf143699c779", "684", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36/iYA9HebN-7", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-04 01:34:38", "2023-02-04 01:34:38", "2023-02-04 01:34:38", "2023-02-04 01:34:38");
INSERT INTO `wpap_e_submissions` VALUES("138", "submission", "49372d1f-ccdf-4197-bdc5-c058a2fb7729", "689", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-04 06:12:11", "2023-02-04 06:12:11", "2023-02-04 06:12:11", "2023-02-04 06:12:11");
INSERT INTO `wpap_e_submissions` VALUES("139", "submission", "48bd84ac-72a2-4996-b91f-2beec4a5e75f", "694", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-04 10:56:43", "2023-02-04 10:56:43", "2023-02-04 10:56:43", "2023-02-04 10:56:43");
INSERT INTO `wpap_e_submissions` VALUES("140", "submission", "f245f19d-ca75-45b4-8c9a-9eecf0f99122", "699", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-04 15:36:16", "2023-02-04 15:36:16", "2023-02-04 15:36:16", "2023-02-04 15:36:16");
INSERT INTO `wpap_e_submissions` VALUES("141", "submission", "0ebdcf91-1a5f-44e2-a576-5622135e3b86", "704", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36/iYA9HebN-7", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-04 20:18:37", "2023-02-04 20:18:37", "2023-02-04 20:18:37", "2023-02-04 20:18:37");
INSERT INTO `wpap_e_submissions` VALUES("142", "submission", "b06d59e4-f28a-45d9-a364-2663b0e172f3", "709", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4099.2 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-05 13:46:49", "2023-02-05 13:46:49", "2023-02-05 13:46:49", "2023-02-05 13:46:49");
INSERT INTO `wpap_e_submissions` VALUES("143", "submission", "71d29f4e-3c2c-4005-b77f-764d366c69ce", "714", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36 Edg/83.0.478.37", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-05 18:29:48", "2023-02-05 18:29:48", "2023-02-05 18:29:48", "2023-02-05 18:29:48");
INSERT INTO `wpap_e_submissions` VALUES("144", "submission", "090fe94c-d4c7-4fa1-8dbd-789d88e123d3", "719", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-05 23:08:30", "2023-02-05 23:08:30", "2023-02-05 23:08:30", "2023-02-05 23:08:30");
INSERT INTO `wpap_e_submissions` VALUES("145", "submission", "46f0b69b-3655-487e-aeb0-dc614ccce9b0", "724", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-06 03:49:27", "2023-02-06 03:49:27", "2023-02-06 03:49:27", "2023-02-06 03:49:27");
INSERT INTO `wpap_e_submissions` VALUES("146", "submission", "a5e625c5-324e-44ec-b52e-f9ab5e1918fc", "729", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4098.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-06 08:27:51", "2023-02-06 08:27:52", "2023-02-06 08:27:51", "2023-02-06 08:27:52");
INSERT INTO `wpap_e_submissions` VALUES("147", "submission", "3a034210-3758-4dcb-bf3d-6392c6f2d4fd", "734", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.44 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-06 13:06:49", "2023-02-06 13:06:49", "2023-02-06 13:06:49", "2023-02-06 13:06:49");
INSERT INTO `wpap_e_submissions` VALUES("148", "submission", "ee809d7e-193e-40fa-adf1-d20ea25927ee", "739", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-06 17:50:28", "2023-02-06 17:50:28", "2023-02-06 17:50:28", "2023-02-06 17:50:28");
INSERT INTO `wpap_e_submissions` VALUES("149", "submission", "9a8b0da8-2322-41a2-a1d6-a03b3c9c3ebb", "744", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4098.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-06 22:38:42", "2023-02-06 22:38:42", "2023-02-06 22:38:42", "2023-02-06 22:38:42");
INSERT INTO `wpap_e_submissions` VALUES("150", "submission", "95f19ae5-aa00-45d0-826c-25816f555da8", "749", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4089.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-07 03:38:32", "2023-02-07 03:38:32", "2023-02-07 03:38:32", "2023-02-07 03:38:32");
INSERT INTO `wpap_e_submissions` VALUES("151", "submission", "db6b8c58-aa4a-4355-8dd5-be6672094c80", "754", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-07 08:19:09", "2023-02-07 08:19:09", "2023-02-07 08:19:09", "2023-02-07 08:19:09");
INSERT INTO `wpap_e_submissions` VALUES("152", "submission", "85df7260-4767-46c4-83d8-13b12b88a1c7", "759", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.44 Safari/537.36 OPR/69.0.3686.7 (Edition beta)", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-07 12:59:14", "2023-02-07 12:59:14", "2023-02-07 12:59:14", "2023-02-07 12:59:14");
INSERT INTO `wpap_e_submissions` VALUES("153", "submission", "6f6ca840-f836-42e1-9cf1-c047eaa8865b", "764", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36/iYA9HebN-7", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-07 18:02:33", "2023-02-07 18:02:33", "2023-02-07 18:02:33", "2023-02-07 18:02:33");
INSERT INTO `wpap_e_submissions` VALUES("154", "submission", "01a96445-317b-426f-b8bb-9a058e4f9e3a", "769", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-08 02:50:59", "2023-02-08 02:50:59", "2023-02-08 02:50:59", "2023-02-08 02:50:59");
INSERT INTO `wpap_e_submissions` VALUES("155", "submission", "e7821bee-c201-42fc-8848-3f2dcab3337d", "774", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36/iYA9HebN-7", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-08 07:27:36", "2023-02-08 07:27:36", "2023-02-08 07:27:36", "2023-02-08 07:27:36");
INSERT INTO `wpap_e_submissions` VALUES("156", "submission", "ad271ab5-5d8e-4b03-8aba-a075c043999d", "779", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "89.247.171.230", "Mozilla/5.0 (Windows NT 10.0; WOW64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 OPR/89.0.4447.51", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-08 07:43:55", "2023-02-08 07:43:55", "2023-02-08 07:43:55", "2023-02-08 07:43:55");
INSERT INTO `wpap_e_submissions` VALUES("157", "submission", "90412027-fe17-47d4-ad95-e3b582b9ac7f", "784", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-08 12:06:08", "2023-02-08 12:06:09", "2023-02-08 12:06:08", "2023-02-08 12:06:09");
INSERT INTO `wpap_e_submissions` VALUES("158", "submission", "b6ad695f-fc51-4a60-825d-bc472d7a8abb", "789", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-08 16:45:04", "2023-02-08 16:45:04", "2023-02-08 16:45:04", "2023-02-08 16:45:04");
INSERT INTO `wpap_e_submissions` VALUES("159", "submission", "c0321199-c89c-4961-8764-7d4382a1b421", "794", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4086.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-08 21:25:22", "2023-02-08 21:25:22", "2023-02-08 21:25:22", "2023-02-08 21:25:22");
INSERT INTO `wpap_e_submissions` VALUES("160", "submission", "94997f7d-e920-4f72-a6a8-ec52979a2391", "799", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36/iYA9HebN-7", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-09 02:19:10", "2023-02-09 02:19:10", "2023-02-09 02:19:10", "2023-02-09 02:19:10");
INSERT INTO `wpap_e_submissions` VALUES("161", "submission", "96a4dde8-c8ff-4400-ac9b-1df3b877ae89", "804", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.24 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-09 06:53:50", "2023-02-09 06:53:50", "2023-02-09 06:53:50", "2023-02-09 06:53:50");
INSERT INTO `wpap_e_submissions` VALUES("162", "submission", "db106997-2483-4b35-8d26-98727c45c5fb", "809", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-09 11:36:32", "2023-02-09 11:36:32", "2023-02-09 11:36:32", "2023-02-09 11:36:32");
INSERT INTO `wpap_e_submissions` VALUES("163", "submission", "3b01a357-140f-4649-99ee-1c3eaac30a7a", "814", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-09 16:16:57", "2023-02-09 16:16:57", "2023-02-09 16:16:57", "2023-02-09 16:16:57");
INSERT INTO `wpap_e_submissions` VALUES("164", "submission", "1cc48aef-6010-448f-88d2-ad78ba51d97a", "819", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4098.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-09 21:05:44", "2023-02-09 21:05:44", "2023-02-09 21:05:44", "2023-02-09 21:05:44");
INSERT INTO `wpap_e_submissions` VALUES("165", "submission", "d825704b-ed8e-4d92-8ee9-ea0858e50cec", "824", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4093.3 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-10 01:43:34", "2023-02-10 01:43:34", "2023-02-10 01:43:34", "2023-02-10 01:43:34");
INSERT INTO `wpap_e_submissions` VALUES("166", "submission", "84fa1036-07bb-4c1c-ab8b-0972f34afbe9", "829", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4102.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-10 06:23:48", "2023-02-10 06:23:49", "2023-02-10 06:23:48", "2023-02-10 06:23:49");
INSERT INTO `wpap_e_submissions` VALUES("167", "submission", "963763b4-d6b9-4dee-8521-1e788a1de105", "834", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-10 11:01:47", "2023-02-10 11:01:47", "2023-02-10 11:01:47", "2023-02-10 11:01:47");
INSERT INTO `wpap_e_submissions` VALUES("168", "submission", "ecd142c7-be41-4c44-a802-2b3b63594d01", "839", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-10 15:39:13", "2023-02-10 15:39:13", "2023-02-10 15:39:13", "2023-02-10 15:39:13");
INSERT INTO `wpap_e_submissions` VALUES("169", "submission", "cbe19d2c-2b6c-4f6d-b694-f54482ab93b1", "844", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-10 20:18:02", "2023-02-10 20:18:02", "2023-02-10 20:18:02", "2023-02-10 20:18:02");
INSERT INTO `wpap_e_submissions` VALUES("170", "submission", "8b19c421-01ee-47f3-8b8c-90cd16566d38", "849", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.3; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-11 00:56:14", "2023-02-11 00:56:14", "2023-02-11 00:56:14", "2023-02-11 00:56:14");
INSERT INTO `wpap_e_submissions` VALUES("171", "submission", "30089cf4-b952-41f7-9ac5-2a257534cbd6", "854", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4096.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-11 05:37:43", "2023-02-11 05:37:43", "2023-02-11 05:37:43", "2023-02-11 05:37:43");
INSERT INTO `wpap_e_submissions` VALUES("172", "submission", "aee4879b-36eb-4ae2-90a9-8f326da19815", "859", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-11 10:18:27", "2023-02-11 10:18:27", "2023-02-11 10:18:27", "2023-02-11 10:18:27");
INSERT INTO `wpap_e_submissions` VALUES("173", "submission", "506be8d1-74c2-47de-a933-03f5c633859f", "864", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.34 Safari/537.36 Edg/83.0.478.25", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-11 15:02:03", "2023-02-11 15:02:03", "2023-02-11 15:02:03", "2023-02-11 15:02:03");
INSERT INTO `wpap_e_submissions` VALUES("174", "submission", "e5fac3e5-f481-4644-b6ef-e9d48078ca63", "869", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4102.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-11 19:42:10", "2023-02-11 19:42:10", "2023-02-11 19:42:10", "2023-02-11 19:42:10");
INSERT INTO `wpap_e_submissions` VALUES("175", "submission", "07b88072-ce13-4f63-9be9-cb6b439f86a3", "874", "9", "", "", "af05ee8", "Contato", "0", "0", "37.139.53.82", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4098.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-02-12 00:22:15", "2023-02-12 00:22:15", "2023-02-12 00:22:15", "2023-02-12 00:22:15");
INSERT INTO `wpap_e_submissions` VALUES("176", "submission", "ccdef74e-8b58-4b97-99be-dda4a7b96c88", "879", "9", "http://alfaelevaciones.com/", "", "af05ee8", "Contato", "0", "0", "147.185.242.133", "Mozilla/5.0 (Windows NT 10.0; WOW64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 OPR/89.0.4447.51", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-03-08 12:53:35", "2023-03-08 12:53:35", "2023-03-08 12:53:35", "2023-03-08 12:53:35");
INSERT INTO `wpap_e_submissions` VALUES("177", "submission", "7a6d30f3-9e75-4ac6-b0b8-5b59601e5b18", "884", "9", "http://alfaelevaciones.com/", "", "af05ee8", "Contato", "0", "0", "4.227.224.155", "Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 Vivaldi/5.3.2679.68", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-03-10 01:05:41", "2023-03-10 01:05:42", "2023-03-10 01:05:41", "2023-03-10 01:05:42");
INSERT INTO `wpap_e_submissions` VALUES("178", "submission", "da5d8a88-76fa-40cd-b0c8-a31889f3e974", "889", "9", "", "", "af05ee8", "Contato", "0", "0", "37.204.105.196", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.72 Safari/537.36 Edg/90.0.818.42", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-03-13 10:22:31", "2023-03-13 10:22:31", "2023-03-13 10:22:31", "2023-03-13 10:22:31");
INSERT INTO `wpap_e_submissions` VALUES("179", "submission", "5c6be35d-9c05-4a11-bcb0-f734232341d6", "894", "9", "", "", "af05ee8", "Contato", "0", "0", "45.134.79.167", "Mozilla/5.0 (Windows NT 6.3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.72 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-03-17 12:04:48", "2023-03-17 12:04:48", "2023-03-17 12:04:48", "2023-03-17 12:04:48");
INSERT INTO `wpap_e_submissions` VALUES("180", "submission", "979cd88c-166d-4caa-8f55-c71dde8e77fb", "899", "9", "", "", "af05ee8", "Contato", "0", "0", "185.85.163.242", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.85 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-03-18 04:22:05", "2023-03-18 04:22:05", "2023-03-18 04:22:05", "2023-03-18 04:22:05");
INSERT INTO `wpap_e_submissions` VALUES("181", "submission", "2ded628b-5824-4b47-80c2-381604021a71", "904", "9", "", "", "af05ee8", "Contato", "0", "0", "89.249.73.212", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.93 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-03-19 00:14:01", "2023-03-19 00:14:01", "2023-03-19 00:14:01", "2023-03-19 00:14:01");
INSERT INTO `wpap_e_submissions` VALUES("182", "submission", "b1bd49b4-c18e-4919-90a0-32405545b620", "909", "9", "", "", "af05ee8", "Contato", "0", "0", "185.189.114.115", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.181 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-03-22 00:23:23", "2023-03-22 00:23:23", "2023-03-22 00:23:23", "2023-03-22 00:23:23");
INSERT INTO `wpap_e_submissions` VALUES("183", "submission", "47d3c571-487b-4c8c-a91c-3aaf3ecf51a0", "914", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "193.38.241.127", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 Edg/103.0.1264.71", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-03-27 21:05:43", "2023-03-27 21:05:43", "2023-03-27 21:05:43", "2023-03-27 21:05:43");
INSERT INTO `wpap_e_submissions` VALUES("184", "submission", "ed47b6ca-8e5d-416d-980e-55f5d0a061b3", "919", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "45.72.75.147", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 Vivaldi/5.3.2679.68", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-03-29 15:37:13", "2023-03-29 15:37:13", "2023-03-29 15:37:13", "2023-03-29 15:37:13");
INSERT INTO `wpap_e_submissions` VALUES("185", "submission", "507afad4-23b0-444f-b146-4e665e62a537", "924", "9", "", "", "af05ee8", "Contato", "0", "0", "138.199.19.163", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.134 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-03-31 16:58:00", "2023-03-31 16:58:00", "2023-03-31 16:58:00", "2023-03-31 16:58:00");
INSERT INTO `wpap_e_submissions` VALUES("186", "submission", "578369ce-fd99-4e1c-ac61-d17b5fc93a5c", "929", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "45.72.75.142", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-04-02 19:30:59", "2023-04-02 19:30:59", "2023-04-02 19:30:59", "2023-04-02 19:30:59");
INSERT INTO `wpap_e_submissions` VALUES("187", "submission", "8ccba3f0-84ce-4864-b41d-e9e37a8c9833", "934", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "45.72.75.73", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 Vivaldi/5.3.2679.68", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-04-03 07:54:37", "2023-04-03 07:54:37", "2023-04-03 07:54:37", "2023-04-03 07:54:37");
INSERT INTO `wpap_e_submissions` VALUES("188", "submission", "e1c5ba9f-c585-49fc-9b48-1b2e25bbb295", "939", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "104.144.238.64", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 Vivaldi/5.3.2679.68", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-04-03 23:53:04", "2023-04-03 23:53:04", "2023-04-03 23:53:04", "2023-04-03 23:53:04");
INSERT INTO `wpap_e_submissions` VALUES("189", "submission", "6742017f-3486-4ab1-89eb-1258815c833c", "944", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "138.199.18.75", "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 Vivaldi/5.3.2679.68", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-04-11 07:22:15", "2023-04-11 07:22:15", "2023-04-11 07:22:15", "2023-04-11 07:22:15");
INSERT INTO `wpap_e_submissions` VALUES("190", "submission", "05d46b8d-1fb4-4afc-890e-28699509bcf5", "949", "9", "", "", "af05ee8", "Contato", "0", "0", "37.204.105.196", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.134 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-04-12 13:11:50", "2023-04-12 13:11:50", "2023-04-12 13:11:50", "2023-04-12 13:11:50");
INSERT INTO `wpap_e_submissions` VALUES("191", "submission", "2b2cc8ec-c8f0-4c66-9f73-eb0390f1244d", "954", "9", "", "", "af05ee8", "Contato", "0", "0", "85.10.51.90", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-04-15 02:12:20", "2023-04-15 02:12:20", "2023-04-15 02:12:20", "2023-04-15 02:12:20");
INSERT INTO `wpap_e_submissions` VALUES("192", "submission", "095bba39-edbe-407f-8b9a-2991f3e4a08e", "959", "9", "", "", "af05ee8", "Contato", "0", "0", "181.214.218.243", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.106 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-04-18 04:09:41", "2023-04-18 04:09:41", "2023-04-18 04:09:41", "2023-04-18 04:09:41");
INSERT INTO `wpap_e_submissions` VALUES("193", "submission", "2fc741bf-9771-471c-ba02-af44ae7a9fe5", "964", "9", "", "", "af05ee8", "Contato", "0", "0", "194.32.122.13", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-04-20 18:12:13", "2023-04-20 18:12:14", "2023-04-20 18:12:13", "2023-04-20 18:12:14");
INSERT INTO `wpap_e_submissions` VALUES("194", "submission", "4bd8c2d8-06b8-424a-8a46-1c4689b7a83a", "969", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "185.254.65.48", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 OPR/89.0.4447.51", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-04-25 22:03:51", "2023-04-25 22:03:52", "2023-04-25 22:03:51", "2023-04-25 22:03:52");
INSERT INTO `wpap_e_submissions` VALUES("195", "submission", "cc3da736-cde6-43e5-b324-04cae7e81c3b", "974", "9", "", "", "af05ee8", "Contato", "0", "0", "37.19.223.22", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Safari/537.36 OPR/54.0.2952.51", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-04-29 19:16:36", "2023-04-29 19:16:36", "2023-04-29 19:16:36", "2023-04-29 19:16:36");
INSERT INTO `wpap_e_submissions` VALUES("196", "submission", "f7185b2f-4ca7-4037-9ad3-5e456eafb310", "979", "9", "", "", "af05ee8", "Contato", "0", "0", "37.204.105.196", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-01 13:05:10", "2023-05-01 13:05:10", "2023-05-01 13:05:10", "2023-05-01 13:05:10");
INSERT INTO `wpap_e_submissions` VALUES("197", "submission", "a9596185-5ff7-493d-bc58-eab200d08d69", "984", "9", "", "", "af05ee8", "Contato", "0", "0", "37.19.223.110", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Safari/537.36 OPR/54.0.2952.54", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-05 17:32:28", "2023-05-05 17:32:28", "2023-05-05 17:32:28", "2023-05-05 17:32:28");
INSERT INTO `wpap_e_submissions` VALUES("198", "submission", "f596c0cf-578c-4afc-b4a9-93000c735fdd", "989", "9", "", "", "af05ee8", "Contato", "0", "0", "191.101.217.83", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.181 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-06 20:14:56", "2023-05-06 20:14:56", "2023-05-06 20:14:56", "2023-05-06 20:14:56");
INSERT INTO `wpap_e_submissions` VALUES("199", "submission", "97d13861-c028-4432-b8d5-2a330f28dc05", "994", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "193.56.20.202", "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 OPR/89.0.4447.51", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-08 00:40:16", "2023-05-08 00:40:16", "2023-05-08 00:40:16", "2023-05-08 00:40:16");
INSERT INTO `wpap_e_submissions` VALUES("200", "submission", "4133f6c1-1b05-4917-b255-4fc1a9b1a5a7", "999", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "154.38.146.153", "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 OPR/89.0.4447.51", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-08 16:53:08", "2023-05-08 16:53:08", "2023-05-08 16:53:08", "2023-05-08 16:53:08");
INSERT INTO `wpap_e_submissions` VALUES("201", "submission", "a7d6e0f6-23c3-4ccb-aa8c-3296bf4d8841", "1004", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "50.3.159.228", "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 Vivaldi/5.3.2679.68", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-09 17:37:50", "2023-05-09 17:37:50", "2023-05-09 17:37:50", "2023-05-09 17:37:50");
INSERT INTO `wpap_e_submissions` VALUES("202", "submission", "396a7de2-321a-45f8-b100-8da81b7d0c9b", "1009", "9", "", "", "af05ee8", "Contato", "0", "0", "37.204.105.196", "Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-11 17:08:01", "2023-05-11 17:08:01", "2023-05-11 17:08:01", "2023-05-11 17:08:01");
INSERT INTO `wpap_e_submissions` VALUES("203", "submission", "078e3ee8-5fd5-484d-b639-7b0699d22fe8", "1014", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "95.181.148.156", "Mozilla/5.0 (Linux x86_64; rv:102.0) Gecko/20100101 Firefox/102.0", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-11 23:23:37", "2023-05-11 23:23:37", "2023-05-11 23:23:37", "2023-05-11 23:23:37");
INSERT INTO `wpap_e_submissions` VALUES("204", "submission", "714716b2-7579-40b7-9ada-581e59777bb8", "1019", "9", "", "", "af05ee8", "Contato", "0", "0", "86.106.74.249", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.99 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-14 14:47:08", "2023-05-14 14:47:08", "2023-05-14 14:47:08", "2023-05-14 14:47:08");
INSERT INTO `wpap_e_submissions` VALUES("205", "submission", "22c235d0-2dd6-42b2-9580-54fac7fc4a4c", "1024", "9", "", "", "af05ee8", "Contato", "0", "0", "37.204.105.196", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.114 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-16 01:52:58", "2023-05-16 01:52:58", "2023-05-16 01:52:58", "2023-05-16 01:52:58");
INSERT INTO `wpap_e_submissions` VALUES("206", "submission", "df797a8b-44ff-4c50-8323-2a5ac0214d5d", "1029", "9", "", "", "af05ee8", "Contato", "0", "0", "185.189.114.119", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.170 Safari/537.36 OPR/53.0.2907.106", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-16 09:19:41", "2023-05-16 09:19:41", "2023-05-16 09:19:41", "2023-05-16 09:19:41");
INSERT INTO `wpap_e_submissions` VALUES("207", "submission", "335cf103-fc50-4d61-90ae-040276fed296", "1034", "9", "", "", "af05ee8", "Contato", "0", "0", "37.204.105.196", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.66 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-16 12:39:20", "2023-05-16 12:39:20", "2023-05-16 12:39:20", "2023-05-16 12:39:20");
INSERT INTO `wpap_e_submissions` VALUES("208", "submission", "6ce5c394-91fe-4270-aa84-b641a8f975e9", "1039", "9", "", "", "af05ee8", "Contato", "0", "0", "5.42.65.99", "Mozilla/5.0 (Windows NT 6.2; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-18 00:04:10", "2023-05-18 00:04:10", "2023-05-18 00:04:10", "2023-05-18 00:04:10");
INSERT INTO `wpap_e_submissions` VALUES("209", "submission", "987b650d-7ee8-42c5-b292-7b7c7d4b0976", "1044", "9", "", "", "af05ee8", "Contato", "0", "0", "5.42.65.94", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36 OpenWave/97.4.2043.44", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-18 00:04:11", "2023-05-18 00:04:11", "2023-05-18 00:04:11", "2023-05-18 00:04:11");
INSERT INTO `wpap_e_submissions` VALUES("210", "submission", "9fe77e41-e017-4e2f-964e-08b92b8df33a", "1049", "9", "", "", "af05ee8", "Contato", "0", "0", "5.42.66.20", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.66 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-18 00:04:12", "2023-05-18 00:04:12", "2023-05-18 00:04:12", "2023-05-18 00:04:12");
INSERT INTO `wpap_e_submissions` VALUES("211", "submission", "3cb07b8d-c1b7-49c7-81ca-98b3fd70c463", "1054", "9", "", "", "af05ee8", "Contato", "0", "0", "5.42.64.62", "Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-18 00:04:17", "2023-05-18 00:04:17", "2023-05-18 00:04:17", "2023-05-18 00:04:17");
INSERT INTO `wpap_e_submissions` VALUES("212", "submission", "d841cbec-cf66-41eb-8c2b-69fc53a6d6d3", "1059", "9", "", "", "af05ee8", "Contato", "0", "0", "45.128.199.145", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.53 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-19 02:10:50", "2023-05-19 02:10:50", "2023-05-19 02:10:50", "2023-05-19 02:10:50");
INSERT INTO `wpap_e_submissions` VALUES("213", "submission", "4d963988-033d-450b-b86b-cc1119a83532", "1064", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "154.9.22.3", "Mozilla/5.0 (Macintosh; Intel Mac OS X 12_5) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Safari/605.1.15", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-19 19:38:44", "2023-05-19 19:38:44", "2023-05-19 19:38:44", "2023-05-19 19:38:44");
INSERT INTO `wpap_e_submissions` VALUES("214", "submission", "20aa7a47-83d4-487a-af4c-f415d665bb8c", "1069", "9", "", "", "af05ee8", "Contato", "0", "0", "185.190.42.200", "Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-24 10:28:20", "2023-05-24 10:28:20", "2023-05-24 10:28:20", "2023-05-24 10:28:20");
INSERT INTO `wpap_e_submissions` VALUES("215", "submission", "df52d502-9da3-4ba6-9b74-ac77fdd0803d", "1074", "9", "", "", "af05ee8", "Contato", "0", "0", "193.56.113.24", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.66 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-25 03:15:00", "2023-05-25 03:15:00", "2023-05-25 03:15:00", "2023-05-25 03:15:00");
INSERT INTO `wpap_e_submissions` VALUES("216", "submission", "052e76d6-c4ea-4410-ba1e-0a56b843a5cf", "1079", "9", "", "", "af05ee8", "Contato", "0", "0", "193.56.113.12", "Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-26 01:36:50", "2023-05-26 01:36:50", "2023-05-26 01:36:50", "2023-05-26 01:36:50");
INSERT INTO `wpap_e_submissions` VALUES("217", "submission", "e31a0097-457b-4d3f-8877-c8eff5adfbfc", "1084", "9", "", "", "af05ee8", "Contato", "0", "0", "84.247.48.29", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.106 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-26 04:26:26", "2023-05-26 04:26:26", "2023-05-26 04:26:26", "2023-05-26 04:26:26");
INSERT INTO `wpap_e_submissions` VALUES("218", "submission", "37675dc5-be4e-4de1-96e4-00721ff4ef2a", "1089", "9", "", "", "af05ee8", "Contato", "0", "0", "193.56.113.54", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.134 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-26 22:40:44", "2023-05-26 22:40:44", "2023-05-26 22:40:44", "2023-05-26 22:40:44");
INSERT INTO `wpap_e_submissions` VALUES("219", "submission", "064fa58f-dc81-452e-8f1c-b5b2c0927063", "1094", "9", "", "", "af05ee8", "Contato", "0", "0", "23.128.248.10", "Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-28 06:13:58", "2023-05-28 06:13:58", "2023-05-28 06:13:58", "2023-05-28 06:13:58");
INSERT INTO `wpap_e_submissions` VALUES("220", "submission", "a1a88110-2939-402c-8be4-c440780f6a6e", "1099", "9", "http://alfaelevaciones.com", "", "af05ee8", "Contato", "0", "0", "142.114.48.144", "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-28 09:22:07", "2023-05-28 09:22:07", "2023-05-28 09:22:07", "2023-05-28 09:22:07");
INSERT INTO `wpap_e_submissions` VALUES("221", "submission", "c175e9c3-b448-4915-8efe-0f6ba4993387", "1104", "9", "", "", "af05ee8", "Contato", "0", "0", "77.37.161.225", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-05-30 12:57:16", "2023-05-30 12:57:16", "2023-05-30 12:57:16", "2023-05-30 12:57:16");
INSERT INTO `wpap_e_submissions` VALUES("222", "submission", "f40e839b-f225-4179-b850-ce9b25cf6184", "1109", "9", "", "", "af05ee8", "Contato", "0", "0", "87.249.132.23", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/65.0.3325.181 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"9\"}", "2023-06-04 06:44:40", "2023-06-04 06:44:40", "2023-06-04 06:44:40", "2023-06-04 06:44:40");

/* INSERT TABLE DATA: wpap_e_submissions_actions_log */
INSERT INTO `wpap_e_submissions_actions_log` VALUES("1", "1", "email", "Email", "success", NULL, "2023-01-05 08:42:08", "2023-01-05 08:42:08", "2023-01-05 08:42:08", "2023-01-05 08:42:08");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("2", "2", "email", "Email", "success", NULL, "2023-01-06 16:09:08", "2023-01-06 16:09:08", "2023-01-06 16:09:08", "2023-01-06 16:09:08");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("3", "3", "email", "Email", "success", NULL, "2023-01-06 20:56:11", "2023-01-06 20:56:11", "2023-01-06 20:56:11", "2023-01-06 20:56:11");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("4", "4", "email", "Email", "success", NULL, "2023-01-07 01:46:53", "2023-01-07 01:46:53", "2023-01-07 01:46:53", "2023-01-07 01:46:53");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("5", "5", "email", "Email", "success", NULL, "2023-01-07 06:35:06", "2023-01-07 06:35:06", "2023-01-07 06:35:06", "2023-01-07 06:35:06");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("6", "6", "email", "Email", "success", NULL, "2023-01-07 11:21:12", "2023-01-07 11:21:12", "2023-01-07 11:21:12", "2023-01-07 11:21:12");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("7", "7", "email", "Email", "success", NULL, "2023-01-07 16:07:33", "2023-01-07 16:07:33", "2023-01-07 16:07:33", "2023-01-07 16:07:33");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("8", "8", "email", "Email", "success", NULL, "2023-01-07 20:52:33", "2023-01-07 20:52:33", "2023-01-07 20:52:33", "2023-01-07 20:52:33");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("9", "9", "email", "Email", "success", NULL, "2023-01-08 01:50:05", "2023-01-08 01:50:05", "2023-01-08 01:50:05", "2023-01-08 01:50:05");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("10", "10", "email", "Email", "success", NULL, "2023-01-08 06:59:35", "2023-01-08 06:59:35", "2023-01-08 06:59:35", "2023-01-08 06:59:35");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("11", "11", "email", "Email", "success", NULL, "2023-01-08 12:13:43", "2023-01-08 12:13:43", "2023-01-08 12:13:43", "2023-01-08 12:13:43");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("12", "12", "email", "Email", "success", NULL, "2023-01-08 17:24:42", "2023-01-08 17:24:42", "2023-01-08 17:24:42", "2023-01-08 17:24:42");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("13", "13", "email", "Email", "success", NULL, "2023-01-08 22:21:29", "2023-01-08 22:21:29", "2023-01-08 22:21:29", "2023-01-08 22:21:29");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("14", "14", "email", "Email", "success", NULL, "2023-01-09 03:23:29", "2023-01-09 03:23:29", "2023-01-09 03:23:29", "2023-01-09 03:23:29");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("15", "15", "email", "Email", "success", NULL, "2023-01-09 08:21:50", "2023-01-09 08:21:50", "2023-01-09 08:21:50", "2023-01-09 08:21:50");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("16", "16", "email", "Email", "success", NULL, "2023-01-09 13:19:16", "2023-01-09 13:19:16", "2023-01-09 13:19:16", "2023-01-09 13:19:16");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("17", "17", "email", "Email", "success", NULL, "2023-01-09 18:18:19", "2023-01-09 18:18:19", "2023-01-09 18:18:19", "2023-01-09 18:18:19");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("18", "18", "email", "Email", "success", NULL, "2023-01-09 23:15:43", "2023-01-09 23:15:43", "2023-01-09 23:15:43", "2023-01-09 23:15:43");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("19", "19", "email", "Email", "success", NULL, "2023-01-10 04:02:38", "2023-01-10 04:02:38", "2023-01-10 04:02:38", "2023-01-10 04:02:38");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("20", "20", "email", "Email", "success", NULL, "2023-01-10 08:54:21", "2023-01-10 08:54:21", "2023-01-10 08:54:21", "2023-01-10 08:54:21");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("21", "21", "email", "Email", "success", NULL, "2023-01-10 13:45:06", "2023-01-10 13:45:06", "2023-01-10 13:45:06", "2023-01-10 13:45:06");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("22", "22", "email", "Email", "success", NULL, "2023-01-10 18:36:10", "2023-01-10 18:36:10", "2023-01-10 18:36:10", "2023-01-10 18:36:10");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("23", "23", "email", "Email", "success", NULL, "2023-01-10 23:31:04", "2023-01-10 23:31:04", "2023-01-10 23:31:04", "2023-01-10 23:31:04");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("24", "24", "email", "Email", "success", NULL, "2023-01-11 04:25:08", "2023-01-11 04:25:08", "2023-01-11 04:25:08", "2023-01-11 04:25:08");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("25", "25", "email", "Email", "success", NULL, "2023-01-11 09:18:32", "2023-01-11 09:18:32", "2023-01-11 09:18:32", "2023-01-11 09:18:32");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("26", "26", "email", "Email", "success", NULL, "2023-01-11 14:08:01", "2023-01-11 14:08:01", "2023-01-11 14:08:01", "2023-01-11 14:08:01");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("27", "27", "email", "Email", "success", NULL, "2023-01-11 19:26:59", "2023-01-11 19:26:59", "2023-01-11 19:26:59", "2023-01-11 19:26:59");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("28", "28", "email", "Email", "success", NULL, "2023-01-12 00:19:52", "2023-01-12 00:19:52", "2023-01-12 00:19:52", "2023-01-12 00:19:52");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("29", "29", "email", "Email", "success", NULL, "2023-01-12 05:13:48", "2023-01-12 05:13:48", "2023-01-12 05:13:48", "2023-01-12 05:13:48");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("30", "30", "email", "Email", "success", NULL, "2023-01-12 10:38:19", "2023-01-12 10:38:19", "2023-01-12 10:38:19", "2023-01-12 10:38:19");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("31", "31", "email", "Email", "success", NULL, "2023-01-12 11:17:16", "2023-01-12 11:17:16", "2023-01-12 11:17:16", "2023-01-12 11:17:16");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("32", "32", "email", "Email", "success", NULL, "2023-01-12 15:23:03", "2023-01-12 15:23:03", "2023-01-12 15:23:03", "2023-01-12 15:23:03");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("33", "33", "email", "Email", "success", NULL, "2023-01-12 20:16:18", "2023-01-12 20:16:18", "2023-01-12 20:16:18", "2023-01-12 20:16:18");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("34", "34", "email", "Email", "success", NULL, "2023-01-13 01:26:46", "2023-01-13 01:26:46", "2023-01-13 01:26:46", "2023-01-13 01:26:46");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("35", "35", "email", "Email", "success", NULL, "2023-01-13 06:16:28", "2023-01-13 06:16:28", "2023-01-13 06:16:28", "2023-01-13 06:16:28");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("36", "36", "email", "Email", "success", NULL, "2023-01-13 12:00:30", "2023-01-13 12:00:30", "2023-01-13 12:00:30", "2023-01-13 12:00:30");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("37", "37", "email", "Email", "success", NULL, "2023-01-13 16:49:16", "2023-01-13 16:49:16", "2023-01-13 16:49:16", "2023-01-13 16:49:16");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("38", "38", "email", "Email", "success", NULL, "2023-01-13 21:41:23", "2023-01-13 21:41:23", "2023-01-13 21:41:23", "2023-01-13 21:41:23");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("39", "39", "email", "Email", "success", NULL, "2023-01-14 02:31:38", "2023-01-14 02:31:38", "2023-01-14 02:31:38", "2023-01-14 02:31:38");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("40", "40", "email", "Email", "success", NULL, "2023-01-14 07:20:13", "2023-01-14 07:20:13", "2023-01-14 07:20:13", "2023-01-14 07:20:13");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("41", "41", "email", "Email", "success", NULL, "2023-01-14 12:30:16", "2023-01-14 12:30:16", "2023-01-14 12:30:16", "2023-01-14 12:30:16");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("42", "42", "email", "Email", "success", NULL, "2023-01-14 17:54:24", "2023-01-14 17:54:24", "2023-01-14 17:54:24", "2023-01-14 17:54:24");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("43", "43", "email", "Email", "success", NULL, "2023-01-14 22:46:13", "2023-01-14 22:46:13", "2023-01-14 22:46:13", "2023-01-14 22:46:13");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("44", "44", "email", "Email", "success", NULL, "2023-01-15 03:39:33", "2023-01-15 03:39:33", "2023-01-15 03:39:33", "2023-01-15 03:39:33");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("45", "45", "email", "Email", "success", NULL, "2023-01-15 08:32:00", "2023-01-15 08:32:00", "2023-01-15 08:32:00", "2023-01-15 08:32:00");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("46", "46", "email", "Email", "success", NULL, "2023-01-15 13:17:41", "2023-01-15 13:17:41", "2023-01-15 13:17:41", "2023-01-15 13:17:41");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("47", "47", "email", "Email", "success", NULL, "2023-01-15 18:13:34", "2023-01-15 18:13:34", "2023-01-15 18:13:34", "2023-01-15 18:13:34");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("48", "48", "email", "Email", "success", NULL, "2023-01-15 23:04:07", "2023-01-15 23:04:07", "2023-01-15 23:04:07", "2023-01-15 23:04:07");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("49", "49", "email", "Email", "success", NULL, "2023-01-16 03:51:52", "2023-01-16 03:51:52", "2023-01-16 03:51:52", "2023-01-16 03:51:52");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("50", "50", "email", "Email", "success", NULL, "2023-01-16 08:41:08", "2023-01-16 08:41:08", "2023-01-16 08:41:08", "2023-01-16 08:41:08");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("51", "51", "email", "Email", "success", NULL, "2023-01-16 13:32:14", "2023-01-16 13:32:14", "2023-01-16 13:32:14", "2023-01-16 13:32:14");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("52", "52", "email", "Email", "success", NULL, "2023-01-16 18:25:14", "2023-01-16 18:25:14", "2023-01-16 18:25:14", "2023-01-16 18:25:14");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("53", "53", "email", "Email", "success", NULL, "2023-01-16 23:15:02", "2023-01-16 23:15:02", "2023-01-16 23:15:02", "2023-01-16 23:15:02");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("54", "54", "email", "Email", "success", NULL, "2023-01-17 03:58:17", "2023-01-17 03:58:17", "2023-01-17 03:58:17", "2023-01-17 03:58:17");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("55", "55", "email", "Email", "success", NULL, "2023-01-17 08:44:25", "2023-01-17 08:44:25", "2023-01-17 08:44:25", "2023-01-17 08:44:25");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("56", "56", "email", "Email", "success", NULL, "2023-01-17 23:17:24", "2023-01-17 23:17:24", "2023-01-17 23:17:24", "2023-01-17 23:17:24");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("57", "57", "email", "Email", "success", NULL, "2023-01-18 04:04:00", "2023-01-18 04:04:00", "2023-01-18 04:04:00", "2023-01-18 04:04:00");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("58", "58", "email", "Email", "success", NULL, "2023-01-18 08:50:32", "2023-01-18 08:50:32", "2023-01-18 08:50:32", "2023-01-18 08:50:32");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("59", "59", "email", "Email", "success", NULL, "2023-01-18 14:17:32", "2023-01-18 14:17:32", "2023-01-18 14:17:32", "2023-01-18 14:17:32");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("60", "60", "email", "Email", "success", NULL, "2023-01-18 19:05:21", "2023-01-18 19:05:21", "2023-01-18 19:05:21", "2023-01-18 19:05:21");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("61", "61", "email", "Email", "success", NULL, "2023-01-18 23:53:17", "2023-01-18 23:53:17", "2023-01-18 23:53:17", "2023-01-18 23:53:17");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("62", "62", "email", "Email", "success", NULL, "2023-01-19 04:40:43", "2023-01-19 04:40:43", "2023-01-19 04:40:43", "2023-01-19 04:40:43");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("63", "63", "email", "Email", "success", NULL, "2023-01-19 09:47:28", "2023-01-19 09:47:28", "2023-01-19 09:47:28", "2023-01-19 09:47:28");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("64", "64", "email", "Email", "success", NULL, "2023-01-19 14:32:46", "2023-01-19 14:32:46", "2023-01-19 14:32:46", "2023-01-19 14:32:46");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("65", "65", "email", "Email", "success", NULL, "2023-01-19 19:42:50", "2023-01-19 19:42:50", "2023-01-19 19:42:50", "2023-01-19 19:42:50");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("66", "66", "email", "Email", "success", NULL, "2023-01-20 00:27:36", "2023-01-20 00:27:36", "2023-01-20 00:27:36", "2023-01-20 00:27:36");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("67", "67", "email", "Email", "success", NULL, "2023-01-20 05:10:44", "2023-01-20 05:10:44", "2023-01-20 05:10:44", "2023-01-20 05:10:44");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("68", "68", "email", "Email", "success", NULL, "2023-01-20 09:52:25", "2023-01-20 09:52:25", "2023-01-20 09:52:25", "2023-01-20 09:52:25");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("69", "69", "email", "Email", "success", NULL, "2023-01-20 18:14:31", "2023-01-20 18:14:31", "2023-01-20 18:14:31", "2023-01-20 18:14:31");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("70", "70", "email", "Email", "success", NULL, "2023-01-20 23:03:26", "2023-01-20 23:03:26", "2023-01-20 23:03:26", "2023-01-20 23:03:26");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("71", "71", "email", "Email", "success", NULL, "2023-01-21 09:26:36", "2023-01-21 09:26:36", "2023-01-21 09:26:36", "2023-01-21 09:26:36");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("72", "72", "email", "Email", "success", NULL, "2023-01-21 14:08:51", "2023-01-21 14:08:51", "2023-01-21 14:08:51", "2023-01-21 14:08:51");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("73", "73", "email", "Email", "success", NULL, "2023-01-21 18:55:04", "2023-01-21 18:55:04", "2023-01-21 18:55:04", "2023-01-21 18:55:04");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("74", "74", "email", "Email", "success", NULL, "2023-01-21 23:38:50", "2023-01-21 23:38:50", "2023-01-21 23:38:50", "2023-01-21 23:38:50");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("75", "75", "email", "Email", "success", NULL, "2023-01-22 04:21:19", "2023-01-22 04:21:19", "2023-01-22 04:21:19", "2023-01-22 04:21:19");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("76", "76", "email", "Email", "success", NULL, "2023-01-22 09:05:11", "2023-01-22 09:05:11", "2023-01-22 09:05:11", "2023-01-22 09:05:11");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("77", "77", "email", "Email", "success", NULL, "2023-01-22 13:52:28", "2023-01-22 13:52:28", "2023-01-22 13:52:28", "2023-01-22 13:52:28");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("78", "78", "email", "Email", "success", NULL, "2023-01-22 18:36:26", "2023-01-22 18:36:26", "2023-01-22 18:36:26", "2023-01-22 18:36:26");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("79", "79", "email", "Email", "success", NULL, "2023-01-22 23:45:06", "2023-01-22 23:45:06", "2023-01-22 23:45:06", "2023-01-22 23:45:06");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("80", "80", "email", "Email", "success", NULL, "2023-01-23 04:34:58", "2023-01-23 04:34:58", "2023-01-23 04:34:58", "2023-01-23 04:34:58");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("81", "81", "email", "Email", "success", NULL, "2023-01-23 09:23:04", "2023-01-23 09:23:04", "2023-01-23 09:23:04", "2023-01-23 09:23:04");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("82", "82", "email", "Email", "success", NULL, "2023-01-23 14:14:20", "2023-01-23 14:14:20", "2023-01-23 14:14:20", "2023-01-23 14:14:20");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("83", "83", "email", "Email", "success", NULL, "2023-01-23 19:04:49", "2023-01-23 19:04:49", "2023-01-23 19:04:49", "2023-01-23 19:04:49");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("84", "84", "email", "Email", "success", NULL, "2023-01-23 23:55:38", "2023-01-23 23:55:38", "2023-01-23 23:55:38", "2023-01-23 23:55:38");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("85", "85", "email", "Email", "success", NULL, "2023-01-24 04:39:34", "2023-01-24 04:39:34", "2023-01-24 04:39:34", "2023-01-24 04:39:34");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("86", "86", "email", "Email", "success", NULL, "2023-01-24 09:21:54", "2023-01-24 09:21:54", "2023-01-24 09:21:54", "2023-01-24 09:21:54");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("87", "87", "email", "Email", "success", NULL, "2023-01-24 14:09:42", "2023-01-24 14:09:42", "2023-01-24 14:09:42", "2023-01-24 14:09:42");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("88", "88", "email", "Email", "success", NULL, "2023-01-24 18:55:48", "2023-01-24 18:55:48", "2023-01-24 18:55:48", "2023-01-24 18:55:48");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("89", "89", "email", "Email", "success", NULL, "2023-01-24 23:31:53", "2023-01-24 23:31:53", "2023-01-24 23:31:53", "2023-01-24 23:31:53");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("90", "90", "email", "Email", "success", NULL, "2023-01-25 04:09:34", "2023-01-25 04:09:34", "2023-01-25 04:09:34", "2023-01-25 04:09:34");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("91", "91", "email", "Email", "success", NULL, "2023-01-25 08:45:44", "2023-01-25 08:45:44", "2023-01-25 08:45:44", "2023-01-25 08:45:44");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("92", "92", "email", "Email", "success", NULL, "2023-01-25 13:19:05", "2023-01-25 13:19:05", "2023-01-25 13:19:05", "2023-01-25 13:19:05");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("93", "93", "email", "Email", "success", NULL, "2023-01-25 18:16:17", "2023-01-25 18:16:17", "2023-01-25 18:16:17", "2023-01-25 18:16:17");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("94", "94", "email", "Email", "success", NULL, "2023-01-25 22:53:06", "2023-01-25 22:53:06", "2023-01-25 22:53:06", "2023-01-25 22:53:06");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("95", "95", "email", "Email", "success", NULL, "2023-01-26 03:30:44", "2023-01-26 03:30:44", "2023-01-26 03:30:44", "2023-01-26 03:30:44");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("96", "96", "email", "Email", "success", NULL, "2023-01-26 08:07:24", "2023-01-26 08:07:24", "2023-01-26 08:07:24", "2023-01-26 08:07:24");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("97", "97", "email", "Email", "success", NULL, "2023-01-26 13:03:43", "2023-01-26 13:03:43", "2023-01-26 13:03:43", "2023-01-26 13:03:43");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("98", "98", "email", "Email", "success", NULL, "2023-01-26 17:43:07", "2023-01-26 17:43:07", "2023-01-26 17:43:07", "2023-01-26 17:43:07");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("99", "99", "email", "Email", "success", NULL, "2023-01-26 22:27:21", "2023-01-26 22:27:21", "2023-01-26 22:27:21", "2023-01-26 22:27:21");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("100", "100", "email", "Email", "success", NULL, "2023-01-27 03:23:34", "2023-01-27 03:23:34", "2023-01-27 03:23:34", "2023-01-27 03:23:34");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("101", "101", "email", "Email", "success", NULL, "2023-01-27 08:01:52", "2023-01-27 08:01:52", "2023-01-27 08:01:52", "2023-01-27 08:01:52");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("102", "102", "email", "Email", "success", NULL, "2023-01-27 12:39:36", "2023-01-27 12:39:36", "2023-01-27 12:39:36", "2023-01-27 12:39:36");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("103", "103", "email", "Email", "success", NULL, "2023-01-27 17:52:27", "2023-01-27 17:52:27", "2023-01-27 17:52:27", "2023-01-27 17:52:27");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("104", "104", "email", "Email", "success", NULL, "2023-01-27 22:31:08", "2023-01-27 22:31:08", "2023-01-27 22:31:08", "2023-01-27 22:31:08");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("105", "105", "email", "Email", "success", NULL, "2023-01-28 03:11:00", "2023-01-28 03:11:00", "2023-01-28 03:11:00", "2023-01-28 03:11:00");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("106", "106", "email", "Email", "success", NULL, "2023-01-28 07:46:16", "2023-01-28 07:46:16", "2023-01-28 07:46:16", "2023-01-28 07:46:16");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("107", "107", "email", "Email", "success", NULL, "2023-01-28 12:21:09", "2023-01-28 12:21:09", "2023-01-28 12:21:09", "2023-01-28 12:21:09");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("108", "108", "email", "Email", "success", NULL, "2023-01-28 16:58:29", "2023-01-28 16:58:29", "2023-01-28 16:58:29", "2023-01-28 16:58:29");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("109", "109", "email", "Email", "success", NULL, "2023-01-28 21:34:43", "2023-01-28 21:34:43", "2023-01-28 21:34:43", "2023-01-28 21:34:43");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("110", "110", "email", "Email", "success", NULL, "2023-01-29 02:13:27", "2023-01-29 02:13:27", "2023-01-29 02:13:27", "2023-01-29 02:13:27");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("111", "111", "email", "Email", "success", NULL, "2023-01-29 21:09:47", "2023-01-29 21:09:47", "2023-01-29 21:09:47", "2023-01-29 21:09:47");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("112", "112", "email", "Email", "success", NULL, "2023-01-30 01:48:42", "2023-01-30 01:48:42", "2023-01-30 01:48:42", "2023-01-30 01:48:42");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("113", "113", "email", "Email", "success", NULL, "2023-01-30 06:27:19", "2023-01-30 06:27:19", "2023-01-30 06:27:19", "2023-01-30 06:27:19");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("114", "114", "email", "Email", "success", NULL, "2023-01-30 15:24:15", "2023-01-30 15:24:15", "2023-01-30 15:24:15", "2023-01-30 15:24:15");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("115", "115", "email", "Email", "success", NULL, "2023-01-30 20:17:59", "2023-01-30 20:17:59", "2023-01-30 20:17:59", "2023-01-30 20:17:59");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("116", "116", "email", "Email", "success", NULL, "2023-01-31 03:02:52", "2023-01-31 03:02:52", "2023-01-31 03:02:52", "2023-01-31 03:02:52");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("117", "117", "email", "Email", "success", NULL, "2023-01-31 07:41:48", "2023-01-31 07:41:48", "2023-01-31 07:41:48", "2023-01-31 07:41:48");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("118", "118", "email", "Email", "success", NULL, "2023-01-31 12:17:25", "2023-01-31 12:17:25", "2023-01-31 12:17:25", "2023-01-31 12:17:25");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("119", "119", "email", "Email", "success", NULL, "2023-01-31 12:22:14", "2023-01-31 12:22:14", "2023-01-31 12:22:14", "2023-01-31 12:22:14");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("120", "120", "email", "Email", "success", NULL, "2023-01-31 16:59:16", "2023-01-31 16:59:16", "2023-01-31 16:59:16", "2023-01-31 16:59:16");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("121", "121", "email", "Email", "success", NULL, "2023-01-31 21:31:13", "2023-01-31 21:31:13", "2023-01-31 21:31:13", "2023-01-31 21:31:13");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("122", "122", "email", "Email", "success", NULL, "2023-02-01 02:05:47", "2023-02-01 02:05:47", "2023-02-01 02:05:47", "2023-02-01 02:05:47");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("123", "123", "email", "Email", "success", NULL, "2023-02-01 06:40:59", "2023-02-01 06:40:59", "2023-02-01 06:40:59", "2023-02-01 06:40:59");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("124", "124", "email", "Email", "success", NULL, "2023-02-01 11:15:53", "2023-02-01 11:15:53", "2023-02-01 11:15:53", "2023-02-01 11:15:53");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("125", "125", "email", "Email", "success", NULL, "2023-02-01 15:51:13", "2023-02-01 15:51:13", "2023-02-01 15:51:13", "2023-02-01 15:51:13");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("126", "126", "email", "Email", "success", NULL, "2023-02-01 20:46:29", "2023-02-01 20:46:29", "2023-02-01 20:46:29", "2023-02-01 20:46:29");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("127", "127", "email", "Email", "success", NULL, "2023-02-02 01:23:34", "2023-02-02 01:23:34", "2023-02-02 01:23:34", "2023-02-02 01:23:34");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("128", "128", "email", "Email", "success", NULL, "2023-02-02 05:57:36", "2023-02-02 05:57:36", "2023-02-02 05:57:36", "2023-02-02 05:57:36");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("129", "129", "email", "Email", "success", NULL, "2023-02-02 10:32:19", "2023-02-02 10:32:19", "2023-02-02 10:32:19", "2023-02-02 10:32:19");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("130", "130", "email", "Email", "success", NULL, "2023-02-02 15:07:25", "2023-02-02 15:07:25", "2023-02-02 15:07:25", "2023-02-02 15:07:25");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("131", "131", "email", "Email", "success", NULL, "2023-02-02 19:42:20", "2023-02-02 19:42:20", "2023-02-02 19:42:20", "2023-02-02 19:42:20");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("132", "132", "email", "Email", "success", NULL, "2023-02-03 02:18:52", "2023-02-03 02:18:52", "2023-02-03 02:18:52", "2023-02-03 02:18:52");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("133", "133", "email", "Email", "success", NULL, "2023-02-03 06:52:43", "2023-02-03 06:52:43", "2023-02-03 06:52:43", "2023-02-03 06:52:43");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("134", "134", "email", "Email", "success", NULL, "2023-02-03 11:29:53", "2023-02-03 11:29:53", "2023-02-03 11:29:53", "2023-02-03 11:29:53");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("135", "135", "email", "Email", "success", NULL, "2023-02-03 16:09:59", "2023-02-03 16:09:59", "2023-02-03 16:09:59", "2023-02-03 16:09:59");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("136", "136", "email", "Email", "success", NULL, "2023-02-03 20:57:06", "2023-02-03 20:57:06", "2023-02-03 20:57:06", "2023-02-03 20:57:06");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("137", "137", "email", "Email", "success", NULL, "2023-02-04 01:34:38", "2023-02-04 01:34:38", "2023-02-04 01:34:38", "2023-02-04 01:34:38");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("138", "138", "email", "Email", "success", NULL, "2023-02-04 06:12:11", "2023-02-04 06:12:11", "2023-02-04 06:12:11", "2023-02-04 06:12:11");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("139", "139", "email", "Email", "success", NULL, "2023-02-04 10:56:43", "2023-02-04 10:56:43", "2023-02-04 10:56:43", "2023-02-04 10:56:43");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("140", "140", "email", "Email", "success", NULL, "2023-02-04 15:36:16", "2023-02-04 15:36:16", "2023-02-04 15:36:16", "2023-02-04 15:36:16");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("141", "141", "email", "Email", "success", NULL, "2023-02-04 20:18:37", "2023-02-04 20:18:37", "2023-02-04 20:18:37", "2023-02-04 20:18:37");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("142", "142", "email", "Email", "success", NULL, "2023-02-05 13:46:49", "2023-02-05 13:46:49", "2023-02-05 13:46:49", "2023-02-05 13:46:49");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("143", "143", "email", "Email", "success", NULL, "2023-02-05 18:29:48", "2023-02-05 18:29:48", "2023-02-05 18:29:48", "2023-02-05 18:29:48");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("144", "144", "email", "Email", "success", NULL, "2023-02-05 23:08:30", "2023-02-05 23:08:30", "2023-02-05 23:08:30", "2023-02-05 23:08:30");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("145", "145", "email", "Email", "success", NULL, "2023-02-06 03:49:27", "2023-02-06 03:49:27", "2023-02-06 03:49:27", "2023-02-06 03:49:27");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("146", "146", "email", "Email", "success", NULL, "2023-02-06 08:27:52", "2023-02-06 08:27:52", "2023-02-06 08:27:52", "2023-02-06 08:27:52");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("147", "147", "email", "Email", "success", NULL, "2023-02-06 13:06:49", "2023-02-06 13:06:49", "2023-02-06 13:06:49", "2023-02-06 13:06:49");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("148", "148", "email", "Email", "success", NULL, "2023-02-06 17:50:28", "2023-02-06 17:50:28", "2023-02-06 17:50:28", "2023-02-06 17:50:28");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("149", "149", "email", "Email", "success", NULL, "2023-02-06 22:38:42", "2023-02-06 22:38:42", "2023-02-06 22:38:42", "2023-02-06 22:38:42");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("150", "150", "email", "Email", "success", NULL, "2023-02-07 03:38:32", "2023-02-07 03:38:32", "2023-02-07 03:38:32", "2023-02-07 03:38:32");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("151", "151", "email", "Email", "success", NULL, "2023-02-07 08:19:09", "2023-02-07 08:19:09", "2023-02-07 08:19:09", "2023-02-07 08:19:09");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("152", "152", "email", "Email", "success", NULL, "2023-02-07 12:59:14", "2023-02-07 12:59:14", "2023-02-07 12:59:14", "2023-02-07 12:59:14");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("153", "153", "email", "Email", "success", NULL, "2023-02-07 18:02:33", "2023-02-07 18:02:33", "2023-02-07 18:02:33", "2023-02-07 18:02:33");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("154", "154", "email", "Email", "success", NULL, "2023-02-08 02:50:59", "2023-02-08 02:50:59", "2023-02-08 02:50:59", "2023-02-08 02:50:59");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("155", "155", "email", "Email", "success", NULL, "2023-02-08 07:27:36", "2023-02-08 07:27:36", "2023-02-08 07:27:36", "2023-02-08 07:27:36");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("156", "156", "email", "Email", "success", NULL, "2023-02-08 07:43:55", "2023-02-08 07:43:55", "2023-02-08 07:43:55", "2023-02-08 07:43:55");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("157", "157", "email", "Email", "success", NULL, "2023-02-08 12:06:09", "2023-02-08 12:06:09", "2023-02-08 12:06:09", "2023-02-08 12:06:09");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("158", "158", "email", "Email", "success", NULL, "2023-02-08 16:45:04", "2023-02-08 16:45:04", "2023-02-08 16:45:04", "2023-02-08 16:45:04");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("159", "159", "email", "Email", "success", NULL, "2023-02-08 21:25:22", "2023-02-08 21:25:22", "2023-02-08 21:25:22", "2023-02-08 21:25:22");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("160", "160", "email", "Email", "success", NULL, "2023-02-09 02:19:10", "2023-02-09 02:19:10", "2023-02-09 02:19:10", "2023-02-09 02:19:10");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("161", "161", "email", "Email", "success", NULL, "2023-02-09 06:53:51", "2023-02-09 06:53:51", "2023-02-09 06:53:51", "2023-02-09 06:53:51");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("162", "162", "email", "Email", "success", NULL, "2023-02-09 11:36:32", "2023-02-09 11:36:32", "2023-02-09 11:36:32", "2023-02-09 11:36:32");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("163", "163", "email", "Email", "success", NULL, "2023-02-09 16:16:57", "2023-02-09 16:16:57", "2023-02-09 16:16:57", "2023-02-09 16:16:57");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("164", "164", "email", "Email", "success", NULL, "2023-02-09 21:05:44", "2023-02-09 21:05:44", "2023-02-09 21:05:44", "2023-02-09 21:05:44");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("165", "165", "email", "Email", "success", NULL, "2023-02-10 01:43:34", "2023-02-10 01:43:34", "2023-02-10 01:43:34", "2023-02-10 01:43:34");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("166", "166", "email", "Email", "success", NULL, "2023-02-10 06:23:49", "2023-02-10 06:23:49", "2023-02-10 06:23:49", "2023-02-10 06:23:49");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("167", "167", "email", "Email", "success", NULL, "2023-02-10 11:01:47", "2023-02-10 11:01:47", "2023-02-10 11:01:47", "2023-02-10 11:01:47");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("168", "168", "email", "Email", "success", NULL, "2023-02-10 15:39:13", "2023-02-10 15:39:13", "2023-02-10 15:39:13", "2023-02-10 15:39:13");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("169", "169", "email", "Email", "success", NULL, "2023-02-10 20:18:02", "2023-02-10 20:18:02", "2023-02-10 20:18:02", "2023-02-10 20:18:02");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("170", "170", "email", "Email", "success", NULL, "2023-02-11 00:56:14", "2023-02-11 00:56:14", "2023-02-11 00:56:14", "2023-02-11 00:56:14");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("171", "171", "email", "Email", "success", NULL, "2023-02-11 05:37:43", "2023-02-11 05:37:43", "2023-02-11 05:37:43", "2023-02-11 05:37:43");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("172", "172", "email", "Email", "success", NULL, "2023-02-11 10:18:27", "2023-02-11 10:18:27", "2023-02-11 10:18:27", "2023-02-11 10:18:27");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("173", "173", "email", "Email", "success", NULL, "2023-02-11 15:02:03", "2023-02-11 15:02:03", "2023-02-11 15:02:03", "2023-02-11 15:02:03");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("174", "174", "email", "Email", "success", NULL, "2023-02-11 19:42:10", "2023-02-11 19:42:10", "2023-02-11 19:42:10", "2023-02-11 19:42:10");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("175", "175", "email", "Email", "success", NULL, "2023-02-12 00:22:15", "2023-02-12 00:22:15", "2023-02-12 00:22:15", "2023-02-12 00:22:15");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("176", "176", "email", "Email", "success", NULL, "2023-03-08 12:53:35", "2023-03-08 12:53:35", "2023-03-08 12:53:35", "2023-03-08 12:53:35");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("177", "177", "email", "Email", "success", NULL, "2023-03-10 01:05:42", "2023-03-10 01:05:42", "2023-03-10 01:05:42", "2023-03-10 01:05:42");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("178", "178", "email", "Email", "success", NULL, "2023-03-13 10:22:31", "2023-03-13 10:22:31", "2023-03-13 10:22:31", "2023-03-13 10:22:31");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("179", "179", "email", "Email", "success", NULL, "2023-03-17 12:04:48", "2023-03-17 12:04:48", "2023-03-17 12:04:48", "2023-03-17 12:04:48");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("180", "180", "email", "Email", "success", NULL, "2023-03-18 04:22:05", "2023-03-18 04:22:05", "2023-03-18 04:22:05", "2023-03-18 04:22:05");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("181", "181", "email", "Email", "success", NULL, "2023-03-19 00:14:01", "2023-03-19 00:14:01", "2023-03-19 00:14:01", "2023-03-19 00:14:01");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("182", "182", "email", "Email", "success", NULL, "2023-03-22 00:23:23", "2023-03-22 00:23:23", "2023-03-22 00:23:23", "2023-03-22 00:23:23");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("183", "183", "email", "Email", "success", NULL, "2023-03-27 21:05:43", "2023-03-27 21:05:43", "2023-03-27 21:05:43", "2023-03-27 21:05:43");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("184", "184", "email", "Email", "success", NULL, "2023-03-29 15:37:13", "2023-03-29 15:37:13", "2023-03-29 15:37:13", "2023-03-29 15:37:13");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("185", "185", "email", "Email", "success", NULL, "2023-03-31 16:58:00", "2023-03-31 16:58:00", "2023-03-31 16:58:00", "2023-03-31 16:58:00");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("186", "186", "email", "Email", "success", NULL, "2023-04-02 19:30:59", "2023-04-02 19:30:59", "2023-04-02 19:30:59", "2023-04-02 19:30:59");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("187", "187", "email", "Email", "success", NULL, "2023-04-03 07:54:37", "2023-04-03 07:54:37", "2023-04-03 07:54:37", "2023-04-03 07:54:37");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("188", "188", "email", "Email", "success", NULL, "2023-04-03 23:53:04", "2023-04-03 23:53:04", "2023-04-03 23:53:04", "2023-04-03 23:53:04");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("189", "189", "email", "Email", "success", NULL, "2023-04-11 07:22:15", "2023-04-11 07:22:15", "2023-04-11 07:22:15", "2023-04-11 07:22:15");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("190", "190", "email", "Email", "success", NULL, "2023-04-12 13:11:50", "2023-04-12 13:11:50", "2023-04-12 13:11:50", "2023-04-12 13:11:50");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("191", "191", "email", "Email", "success", NULL, "2023-04-15 02:12:20", "2023-04-15 02:12:20", "2023-04-15 02:12:20", "2023-04-15 02:12:20");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("192", "192", "email", "Email", "success", NULL, "2023-04-18 04:09:41", "2023-04-18 04:09:41", "2023-04-18 04:09:41", "2023-04-18 04:09:41");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("193", "193", "email", "Email", "success", NULL, "2023-04-20 18:12:14", "2023-04-20 18:12:14", "2023-04-20 18:12:14", "2023-04-20 18:12:14");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("194", "194", "email", "Email", "success", NULL, "2023-04-25 22:03:52", "2023-04-25 22:03:52", "2023-04-25 22:03:52", "2023-04-25 22:03:52");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("195", "195", "email", "Email", "success", NULL, "2023-04-29 19:16:36", "2023-04-29 19:16:36", "2023-04-29 19:16:36", "2023-04-29 19:16:36");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("196", "196", "email", "Email", "success", NULL, "2023-05-01 13:05:10", "2023-05-01 13:05:10", "2023-05-01 13:05:10", "2023-05-01 13:05:10");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("197", "197", "email", "Email", "success", NULL, "2023-05-05 17:32:28", "2023-05-05 17:32:28", "2023-05-05 17:32:28", "2023-05-05 17:32:28");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("198", "198", "email", "Email", "success", NULL, "2023-05-06 20:14:56", "2023-05-06 20:14:56", "2023-05-06 20:14:56", "2023-05-06 20:14:56");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("199", "199", "email", "Email", "success", NULL, "2023-05-08 00:40:16", "2023-05-08 00:40:16", "2023-05-08 00:40:16", "2023-05-08 00:40:16");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("200", "200", "email", "Email", "success", NULL, "2023-05-08 16:53:08", "2023-05-08 16:53:08", "2023-05-08 16:53:08", "2023-05-08 16:53:08");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("201", "201", "email", "Email", "success", NULL, "2023-05-09 17:37:50", "2023-05-09 17:37:50", "2023-05-09 17:37:50", "2023-05-09 17:37:50");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("202", "202", "email", "Email", "success", NULL, "2023-05-11 17:08:01", "2023-05-11 17:08:01", "2023-05-11 17:08:01", "2023-05-11 17:08:01");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("203", "203", "email", "Email", "success", NULL, "2023-05-11 23:23:37", "2023-05-11 23:23:37", "2023-05-11 23:23:37", "2023-05-11 23:23:37");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("204", "204", "email", "Email", "success", NULL, "2023-05-14 14:47:08", "2023-05-14 14:47:08", "2023-05-14 14:47:08", "2023-05-14 14:47:08");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("205", "205", "email", "Email", "success", NULL, "2023-05-16 01:52:58", "2023-05-16 01:52:58", "2023-05-16 01:52:58", "2023-05-16 01:52:58");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("206", "206", "email", "Email", "success", NULL, "2023-05-16 09:19:41", "2023-05-16 09:19:41", "2023-05-16 09:19:41", "2023-05-16 09:19:41");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("207", "207", "email", "Email", "success", NULL, "2023-05-16 12:39:20", "2023-05-16 12:39:20", "2023-05-16 12:39:20", "2023-05-16 12:39:20");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("208", "208", "email", "Email", "success", NULL, "2023-05-18 00:04:10", "2023-05-18 00:04:10", "2023-05-18 00:04:10", "2023-05-18 00:04:10");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("209", "209", "email", "Email", "success", NULL, "2023-05-18 00:04:11", "2023-05-18 00:04:11", "2023-05-18 00:04:11", "2023-05-18 00:04:11");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("210", "210", "email", "Email", "success", NULL, "2023-05-18 00:04:12", "2023-05-18 00:04:12", "2023-05-18 00:04:12", "2023-05-18 00:04:12");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("211", "211", "email", "Email", "success", NULL, "2023-05-18 00:04:17", "2023-05-18 00:04:17", "2023-05-18 00:04:17", "2023-05-18 00:04:17");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("212", "212", "email", "Email", "success", NULL, "2023-05-19 02:10:50", "2023-05-19 02:10:50", "2023-05-19 02:10:50", "2023-05-19 02:10:50");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("213", "213", "email", "Email", "success", NULL, "2023-05-19 19:38:44", "2023-05-19 19:38:44", "2023-05-19 19:38:44", "2023-05-19 19:38:44");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("214", "214", "email", "Email", "success", NULL, "2023-05-24 10:28:20", "2023-05-24 10:28:20", "2023-05-24 10:28:20", "2023-05-24 10:28:20");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("215", "215", "email", "Email", "success", NULL, "2023-05-25 03:15:00", "2023-05-25 03:15:00", "2023-05-25 03:15:00", "2023-05-25 03:15:00");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("216", "216", "email", "Email", "success", NULL, "2023-05-26 01:36:50", "2023-05-26 01:36:50", "2023-05-26 01:36:50", "2023-05-26 01:36:50");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("217", "217", "email", "Email", "success", NULL, "2023-05-26 04:26:26", "2023-05-26 04:26:26", "2023-05-26 04:26:26", "2023-05-26 04:26:26");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("218", "218", "email", "Email", "success", NULL, "2023-05-26 22:40:44", "2023-05-26 22:40:44", "2023-05-26 22:40:44", "2023-05-26 22:40:44");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("219", "219", "email", "Email", "success", NULL, "2023-05-28 06:13:58", "2023-05-28 06:13:58", "2023-05-28 06:13:58", "2023-05-28 06:13:58");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("220", "220", "email", "Email", "success", NULL, "2023-05-28 09:22:07", "2023-05-28 09:22:07", "2023-05-28 09:22:07", "2023-05-28 09:22:07");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("221", "221", "email", "Email", "success", NULL, "2023-05-30 12:57:16", "2023-05-30 12:57:16", "2023-05-30 12:57:16", "2023-05-30 12:57:16");
INSERT INTO `wpap_e_submissions_actions_log` VALUES("222", "222", "email", "Email", "success", NULL, "2023-06-04 06:44:40", "2023-06-04 06:44:40", "2023-06-04 06:44:40", "2023-06-04 06:44:40");

/* INSERT TABLE DATA: wpap_e_submissions_values */
INSERT INTO `wpap_e_submissions_values` VALUES("1", "1", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("2", "1", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("3", "1", "email", "89039125586");
INSERT INTO `wpap_e_submissions_values` VALUES("4", "1", "field_d0e7386", "rsivakumar15@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("5", "1", "message", "Su computadora puede brindarle ingresos adicionales si usa este Robot. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("6", "2", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("7", "2", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("8", "2", "email", "89038728682");
INSERT INTO `wpap_e_submissions_values` VALUES("9", "2", "field_d0e7386", "tkelley458@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("10", "2", "message", "Ganar dinero puede ser extremadamente fácil si usa este Robot. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("11", "3", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("12", "3", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("13", "3", "email", "89039747574");
INSERT INTO `wpap_e_submissions_values` VALUES("14", "3", "field_d0e7386", "glitterthedisco@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("15", "3", "message", "Vea crecer su dinero mientras invierte con el Robot. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("16", "4", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("17", "4", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("18", "4", "email", "89037131651");
INSERT INTO `wpap_e_submissions_values` VALUES("19", "4", "field_d0e7386", "coltlongjaw@tylerexpress.com");
INSERT INTO `wpap_e_submissions_values` VALUES("20", "4", "message", "Miles de dólares están garantizados si usas este robot. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("21", "5", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("22", "5", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("23", "5", "email", "89037910011");
INSERT INTO `wpap_e_submissions_values` VALUES("24", "5", "field_d0e7386", "alanolive@trumanpost.com");
INSERT INTO `wpap_e_submissions_values` VALUES("25", "5", "message", "Vea crecer su dinero mientras invierte con el Robot. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("26", "6", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("27", "6", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("28", "6", "email", "89036458772");
INSERT INTO `wpap_e_submissions_values` VALUES("29", "6", "field_d0e7386", "ewekap@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("30", "6", "message", "¿Necesitas dinero? El robot financiero es su solución. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("31", "7", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("32", "7", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("33", "7", "email", "89034374699");
INSERT INTO `wpap_e_submissions_values` VALUES("34", "7", "field_d0e7386", "heloiisa.2009@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("35", "7", "message", "Ahora hay ingresos adicionales disponibles para cualquier persona en todo el mundo. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("36", "8", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("37", "8", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("38", "8", "email", "89037953537");
INSERT INTO `wpap_e_submissions_values` VALUES("39", "8", "field_d0e7386", "tigger99@suddenlink.net");
INSERT INTO `wpap_e_submissions_values` VALUES("40", "8", "message", "Ganar dinero en la red es más fácil ahora. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("41", "9", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("42", "9", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("43", "9", "email", "89037608362");
INSERT INTO `wpap_e_submissions_values` VALUES("44", "9", "field_d0e7386", "marcelino@cafebacke.com");
INSERT INTO `wpap_e_submissions_values` VALUES("45", "9", "message", "¡Los enormes ingresos sin inversiones están disponibles, ahora! http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("46", "10", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("47", "10", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("48", "10", "email", "89037550300");
INSERT INTO `wpap_e_submissions_values` VALUES("49", "10", "field_d0e7386", "raju1233krishna@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("50", "10", "message", "Cada dólar puede convertirse en 1 100 después de almorzar con este Robot. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("51", "11", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("52", "11", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("53", "11", "email", "89035553933");
INSERT INTO `wpap_e_submissions_values` VALUES("54", "11", "field_d0e7386", "peloamordosenhor@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("55", "11", "message", "El robot financiero sigue trayéndote dinero mientras duermes. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("56", "12", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("57", "12", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("58", "12", "email", "89033903590");
INSERT INTO `wpap_e_submissions_values` VALUES("59", "12", "field_d0e7386", "INDYFAN4EVER91@GMAIL.COM");
INSERT INTO `wpap_e_submissions_values` VALUES("60", "12", "message", "Haga que su dinero funcione para usted todo el día. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("61", "13", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("62", "13", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("63", "13", "email", "89038169220");
INSERT INTO `wpap_e_submissions_values` VALUES("64", "13", "field_d0e7386", "dtanderson1959@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("65", "13", "message", "Es el mejor momento para lanzar el Robot para obtener más dinero. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("66", "14", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("67", "14", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("68", "14", "email", "89031146028");
INSERT INTO `wpap_e_submissions_values` VALUES("69", "14", "field_d0e7386", "thehonkie@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("70", "14", "message", "Hacer dólares en casa. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("71", "15", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("72", "15", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("73", "15", "email", "89033702666");
INSERT INTO `wpap_e_submissions_values` VALUES("74", "15", "field_d0e7386", "pili929@msn.com");
INSERT INTO `wpap_e_submissions_values` VALUES("75", "15", "message", "Los enormes ingresos sin inversiones están disponibles. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("76", "16", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("77", "16", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("78", "16", "email", "89038134318");
INSERT INTO `wpap_e_submissions_values` VALUES("79", "16", "field_d0e7386", "Kryn_1997@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("80", "16", "message", "Su dinero sigue creciendo 24/7 si usa el Robot financiero. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("81", "17", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("82", "17", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("83", "17", "email", "89032673841");
INSERT INTO `wpap_e_submissions_values` VALUES("84", "17", "field_d0e7386", "todosrechas.m@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("85", "17", "message", "Cada dólar puede convertirse en 1 100 después de almorzar con este Robot. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("86", "18", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("87", "18", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("88", "18", "email", "89035719458");
INSERT INTO `wpap_e_submissions_values` VALUES("89", "18", "field_d0e7386", "corkycapers@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("90", "18", "message", "Es el mejor momento para lanzar el Robot para obtener más dinero. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("91", "19", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("92", "19", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("93", "19", "email", "89032814537");
INSERT INTO `wpap_e_submissions_values` VALUES("94", "19", "field_d0e7386", "admin@wink-themovie.com");
INSERT INTO `wpap_e_submissions_values` VALUES("95", "19", "message", "¡El Robot financiero es la herramienta financiera más efectiva de la red! http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("96", "20", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("97", "20", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("98", "20", "email", "89033698648");
INSERT INTO `wpap_e_submissions_values` VALUES("99", "20", "field_d0e7386", "rin.rythm@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("100", "20", "message", "Todo el mundo puede ganar todo lo que quiera ahora. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("101", "21", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("102", "21", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("103", "21", "email", "89033531505");
INSERT INTO `wpap_e_submissions_values` VALUES("104", "21", "field_d0e7386", "ecl8247@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("105", "21", "message", "¿Necesitas efectivo? Lanza este robot y mira lo que puede. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("106", "22", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("107", "22", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("108", "22", "email", "89034157674");
INSERT INTO `wpap_e_submissions_values` VALUES("109", "22", "field_d0e7386", "nia_taibo@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("110", "22", "message", "Los ingresos en línea son las formas más fáciles de hacer que su sueño se haga realidad. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("111", "23", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("112", "23", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("113", "23", "email", "89034465269");
INSERT INTO `wpap_e_submissions_values` VALUES("114", "23", "field_d0e7386", "jewelnapier@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("115", "23", "message", "Vea cómo el robot gana $1000 a partir de investment 1 de inversión. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("116", "24", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("117", "24", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("118", "24", "email", "89037178624");
INSERT INTO `wpap_e_submissions_values` VALUES("119", "24", "field_d0e7386", "rmes.trening@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("120", "24", "message", "El Robot financiero es tu experto número 1 en ganar dinero. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("121", "25", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("122", "25", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("123", "25", "email", "89033365892");
INSERT INTO `wpap_e_submissions_values` VALUES("124", "25", "field_d0e7386", "ChynaPrice27@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("125", "25", "message", "Ganar dinero en Internet es fácil si usas Robot. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("126", "26", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("127", "26", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("128", "26", "email", "89035109354");
INSERT INTO `wpap_e_submissions_values` VALUES("129", "26", "field_d0e7386", "melodybailey69@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("130", "26", "message", "Robot financiero es su fórmula de éxito se encuentra. Más información al respecto. http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("131", "27", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("132", "27", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("133", "27", "email", "89031431561");
INSERT INTO `wpap_e_submissions_values` VALUES("134", "27", "field_d0e7386", "floazy@ryanandkellywedding.com");
INSERT INTO `wpap_e_submissions_values` VALUES("135", "27", "message", "Incluso un niño sabe cómo hacer dinero. ¡Este robot es lo que necesitas! http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("136", "28", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("137", "28", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("138", "28", "email", "89033437272");
INSERT INTO `wpap_e_submissions_values` VALUES("139", "28", "field_d0e7386", "ovOneteidaCovope@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("140", "28", "message", "¿Aún no eres millonario? Fijar ahora! http://go.hojagoak.com/0j35");
INSERT INTO `wpap_e_submissions_values` VALUES("141", "29", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("142", "29", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("143", "29", "email", "89038854043");
INSERT INTO `wpap_e_submissions_values` VALUES("144", "29", "field_d0e7386", "hi.916708@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("145", "29", "message", "El robot automático es el mejor comienzo para la independencia financiera. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("146", "30", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("147", "30", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("148", "30", "email", "89030928034");
INSERT INTO `wpap_e_submissions_values` VALUES("149", "30", "field_d0e7386", "crystal-nelson@live.com");
INSERT INTO `wpap_e_submissions_values` VALUES("150", "30", "message", "Pruebe el mejor robot financiero de Internet. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("151", "31", "name", "Bryanlep");
INSERT INTO `wpap_e_submissions_values` VALUES("152", "31", "field_767aff9", "Bryanlep");
INSERT INTO `wpap_e_submissions_values` VALUES("153", "31", "email", "88539455283");
INSERT INTO `wpap_e_submissions_values` VALUES("154", "31", "field_d0e7386", "erilovvilors+1863@mail.ru");
INSERT INTO `wpap_e_submissions_values` VALUES("155", "31", "message", "Ndjsjdshushfsjcihdhvd jsidjdihefuskfbsdha hduwahafhisudsjdafhiu hwhfoiejfuhfajf hiojsdcahfshdjasf saofhcsdivksahfsdhfuhf alfaelevaciones.com");
INSERT INTO `wpap_e_submissions_values` VALUES("156", "32", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("157", "32", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("158", "32", "email", "89037437209");
INSERT INTO `wpap_e_submissions_values` VALUES("159", "32", "field_d0e7386", "asilumsheina143@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("160", "32", "message", "Un clic del robot puede traerte miles de dólares. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("161", "33", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("162", "33", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("163", "33", "email", "89033234503");
INSERT INTO `wpap_e_submissions_values` VALUES("164", "33", "field_d0e7386", "matthewtabb91@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("165", "33", "message", "¿Necesitas más dinero? Robot los ganará muy rápido. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("166", "34", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("167", "34", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("168", "34", "email", "89036605957");
INSERT INTO `wpap_e_submissions_values` VALUES("169", "34", "field_d0e7386", "russnichols@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("170", "34", "message", "Ganar dinero puede ser extremadamente fácil si usa este Robot. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("171", "35", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("172", "35", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("173", "35", "email", "89038277281");
INSERT INTO `wpap_e_submissions_values` VALUES("174", "35", "field_d0e7386", "pinkklover_692005@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("175", "35", "message", "Gana 1 1000 de 1 1 en unos minutos. Lanza el robot financiero ahora. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("176", "36", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("177", "36", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("178", "36", "email", "89031413748");
INSERT INTO `wpap_e_submissions_values` VALUES("179", "36", "field_d0e7386", "rubicondsky@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("180", "36", "message", "Ganar dinero puede ser extremadamente fácil si usa este Robot. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("181", "37", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("182", "37", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("183", "37", "email", "89036959788");
INSERT INTO `wpap_e_submissions_values` VALUES("184", "37", "field_d0e7386", "marahallslim@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("185", "37", "message", "¡Atención! ¡Aquí puedes ganar dinero en línea! https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("186", "38", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("187", "38", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("188", "38", "email", "89033307962");
INSERT INTO `wpap_e_submissions_values` VALUES("189", "38", "field_d0e7386", "paulsgirl4ever77@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("190", "38", "message", "Confíe su dólar al Robot y vea cómo crece a $100. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("191", "39", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("192", "39", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("193", "39", "email", "89031424107");
INSERT INTO `wpap_e_submissions_values` VALUES("194", "39", "field_d0e7386", "elemmadine111@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("195", "39", "message", "No te preocupes si te despiden. Trabaja en línea. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("196", "40", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("197", "40", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("198", "40", "email", "89035239352");
INSERT INTO `wpap_e_submissions_values` VALUES("199", "40", "field_d0e7386", "vcbadb@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("200", "40", "message", "Convierte 1 1 en 1 100 al instante. Usa el Robot financiero. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("201", "41", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("202", "41", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("203", "41", "email", "89032570296");
INSERT INTO `wpap_e_submissions_values` VALUES("204", "41", "field_d0e7386", "melodydeer@trumanpost.com");
INSERT INTO `wpap_e_submissions_values` VALUES("205", "41", "message", "Gana dinero en Internet usando este Bot. ¡Realmente funciona! https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("206", "42", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("207", "42", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("208", "42", "email", "89031633365");
INSERT INTO `wpap_e_submissions_values` VALUES("209", "42", "field_d0e7386", "Stephk153@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("210", "42", "message", "Se encuentra la mejor herramienta de inversión en línea. ¡Más información! https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("211", "43", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("212", "43", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("213", "43", "email", "89035094734");
INSERT INTO `wpap_e_submissions_values` VALUES("214", "43", "field_d0e7386", "pavloskyjunk@verizon.net");
INSERT INTO `wpap_e_submissions_values` VALUES("215", "43", "message", "Sabemos cómo hacernos ricos, ¿y tú? https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("216", "44", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("217", "44", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("218", "44", "email", "89034968506");
INSERT INTO `wpap_e_submissions_values` VALUES("219", "44", "field_d0e7386", "chadedward19772011@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("220", "44", "message", "Haz que tu computadora sea tu instrumento de ganancia. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("221", "45", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("222", "45", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("223", "45", "email", "89034650170");
INSERT INTO `wpap_e_submissions_values` VALUES("224", "45", "field_d0e7386", "rim6_6@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("225", "45", "message", "Gana 1 1000 de 1 1 en unos minutos. Lanza el robot financiero ahora. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("226", "46", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("227", "46", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("228", "46", "email", "89039954487");
INSERT INTO `wpap_e_submissions_values` VALUES("229", "46", "field_d0e7386", "suttonts528@aol.com");
INSERT INTO `wpap_e_submissions_values` VALUES("230", "46", "message", "El robot financiero es la herramienta de inversión número 1 de la historia. ¡Lánzala! https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("231", "47", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("232", "47", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("233", "47", "email", "89039088989");
INSERT INTO `wpap_e_submissions_values` VALUES("234", "47", "field_d0e7386", "kfkkjjkl@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("235", "47", "message", "Las ganancias en línea son la forma más fácil de obtener independencia financiera. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("236", "48", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("237", "48", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("238", "48", "email", "89032086175");
INSERT INTO `wpap_e_submissions_values` VALUES("239", "48", "field_d0e7386", "davidgchang@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("240", "48", "message", "El mejor trabajo en línea para jubilados. Enriquece tu vejez. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("241", "49", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("242", "49", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("243", "49", "email", "89036311458");
INSERT INTO `wpap_e_submissions_values` VALUES("244", "49", "field_d0e7386", "uwgfuyno@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("245", "49", "message", "El robot financiero es la herramienta de inversión número 1 de la historia. ¡Lánzala! https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("246", "50", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("247", "50", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("248", "50", "email", "89036314771");
INSERT INTO `wpap_e_submissions_values` VALUES("249", "50", "field_d0e7386", "mmschneck@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("250", "50", "message", "Hazte rico en el futuro usando este robot financiero. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("251", "51", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("252", "51", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("253", "51", "email", "89033903861");
INSERT INTO `wpap_e_submissions_values` VALUES("254", "51", "field_d0e7386", "nadiamichalak@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("255", "51", "message", "Es el mejor momento para lanzar el Robot para obtener más dinero. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("256", "52", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("257", "52", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("258", "52", "email", "89034689076");
INSERT INTO `wpap_e_submissions_values` VALUES("259", "52", "field_d0e7386", "the_irons1113@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("260", "52", "message", "Robot nunca duerme. Esto hace que el dinero para usted 24/7. https://Mix.worldnews.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("261", "53", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("262", "53", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("263", "53", "email", "89037157336");
INSERT INTO `wpap_e_submissions_values` VALUES("264", "53", "field_d0e7386", "samsunlu_ercan@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("265", "53", "message", "Comience su trabajo en línea con el Robot financiero. https://newsworld.biz.pl/link");
INSERT INTO `wpap_e_submissions_values` VALUES("266", "54", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("267", "54", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("268", "54", "email", "89038408122");
INSERT INTO `wpap_e_submissions_values` VALUES("269", "54", "field_d0e7386", "moniqueverduijn@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("270", "54", "message", "Lanza el Robot financiero y haz tu negocio. https://newsworld.biz.pl/link");
INSERT INTO `wpap_e_submissions_values` VALUES("271", "55", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("272", "55", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("273", "55", "email", "89035460776");
INSERT INTO `wpap_e_submissions_values` VALUES("274", "55", "field_d0e7386", "golfergrl630@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("275", "55", "message", "Gana 1 1000 de 1 1 en unos minutos. Lanza el robot financiero ahora. https://newsworld.biz.pl/link");
INSERT INTO `wpap_e_submissions_values` VALUES("276", "56", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("277", "56", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("278", "56", "email", "89039995291");
INSERT INTO `wpap_e_submissions_values` VALUES("279", "56", "field_d0e7386", "tammywilderman@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("280", "56", "message", "El robot financiero es una excelente manera de administrar y aumentar sus ingresos. https://newsworld.biz.pl/link");
INSERT INTO `wpap_e_submissions_values` VALUES("281", "57", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("282", "57", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("283", "57", "email", "89032248675");
INSERT INTO `wpap_e_submissions_values` VALUES("284", "57", "field_d0e7386", "brockland2000@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("285", "57", "message", "¡No hay necesidad de trabajar más mientras tienes el Robot lanzado! https://newsworld.biz.pl/link");
INSERT INTO `wpap_e_submissions_values` VALUES("286", "58", "name", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("287", "58", "field_767aff9", "CrytoMix");
INSERT INTO `wpap_e_submissions_values` VALUES("288", "58", "email", "89039329084");
INSERT INTO `wpap_e_submissions_values` VALUES("289", "58", "field_d0e7386", "LarryV69@msn.com");
INSERT INTO `wpap_e_submissions_values` VALUES("290", "58", "message", "La forma más rápida de engrosarte la cartera está aquí. https://newsworld.biz.pl/link");
INSERT INTO `wpap_e_submissions_values` VALUES("291", "59", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("292", "59", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("293", "59", "email", "89034340547");
INSERT INTO `wpap_e_submissions_values` VALUES("294", "59", "field_d0e7386", "vannarin_lay@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("295", "59", "message", "El Robot financiero es su riqueza e independencia futuras. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("296", "60", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("297", "60", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("298", "60", "email", "89035418379");
INSERT INTO `wpap_e_submissions_values` VALUES("299", "60", "field_d0e7386", "amybeaudreault@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("300", "60", "message", "¿Necesitas efectivo? Lanza este robot y mira lo que puede. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("301", "61", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("302", "61", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("303", "61", "email", "89032153438");
INSERT INTO `wpap_e_submissions_values` VALUES("304", "61", "field_d0e7386", "pagancynthia37@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("305", "61", "message", "¿Necesitas más dinero? Robot los ganará muy rápido. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("306", "62", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("307", "62", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("308", "62", "email", "89032545592");
INSERT INTO `wpap_e_submissions_values` VALUES("309", "62", "field_d0e7386", "chloee@mailinator.com");
INSERT INTO `wpap_e_submissions_values` VALUES("310", "62", "message", "La forma más rápida de engrosarte la cartera está aquí. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("311", "63", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("312", "63", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("313", "63", "email", "89030261986");
INSERT INTO `wpap_e_submissions_values` VALUES("314", "63", "field_d0e7386", "roelof.vandergeest@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("315", "63", "message", "Un dólar no es nada, pero puede crecer en $100. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("316", "64", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("317", "64", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("318", "64", "email", "89032012562");
INSERT INTO `wpap_e_submissions_values` VALUES("319", "64", "field_d0e7386", "Delranchopools@outlook.com");
INSERT INTO `wpap_e_submissions_values` VALUES("320", "64", "message", "Pruebe el mejor robot financiero de Internet. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("321", "65", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("322", "65", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("323", "65", "email", "89030596073");
INSERT INTO `wpap_e_submissions_values` VALUES("324", "65", "field_d0e7386", "denisse0626@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("325", "65", "message", "Los ingresos en línea son las formas más fáciles de hacer que su sueño se haga realidad. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("326", "66", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("327", "66", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("328", "66", "email", "89036479699");
INSERT INTO `wpap_e_submissions_values` VALUES("329", "66", "field_d0e7386", "lennykahle@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("330", "66", "message", "Su dinero sigue creciendo 24/7 si usa el Robot financiero. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("331", "67", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("332", "67", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("333", "67", "email", "89031911561");
INSERT INTO `wpap_e_submissions_values` VALUES("334", "67", "field_d0e7386", "markandvaljansing@sbcglobal.net");
INSERT INTO `wpap_e_submissions_values` VALUES("335", "67", "message", "Es el mejor momento para lanzar el Robot para obtener más dinero. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("336", "68", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("337", "68", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("338", "68", "email", "89032353746");
INSERT INTO `wpap_e_submissions_values` VALUES("339", "68", "field_d0e7386", "mark_xaen@greeninbox.org");
INSERT INTO `wpap_e_submissions_values` VALUES("340", "68", "message", "Pequeñas inversiones pueden traer toneladas de dólares rápidamente. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("341", "69", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("342", "69", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("343", "69", "email", "89039554085");
INSERT INTO `wpap_e_submissions_values` VALUES("344", "69", "field_d0e7386", "adesignknot@aol.com");
INSERT INTO `wpap_e_submissions_values` VALUES("345", "69", "message", "Un clic del robot puede traerte miles de dólares. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("346", "70", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("347", "70", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("348", "70", "email", "89031877123");
INSERT INTO `wpap_e_submissions_values` VALUES("349", "70", "field_d0e7386", "Tawnymarie@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("350", "70", "message", "Los ingresos en línea son las formas más fáciles de hacer que su sueño se haga realidad. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("351", "71", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("352", "71", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("353", "71", "email", "89035726276");
INSERT INTO `wpap_e_submissions_values` VALUES("354", "71", "field_d0e7386", "toni.salomaki307@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("355", "71", "message", "Compra todo lo que quieras ganar dinero en línea. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("356", "72", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("357", "72", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("358", "72", "email", "89038475547");
INSERT INTO `wpap_e_submissions_values` VALUES("359", "72", "field_d0e7386", "camilio26@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("360", "72", "message", "Tu dinero funciona incluso cuando duermes. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("361", "73", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("362", "73", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("363", "73", "email", "89030800682");
INSERT INTO `wpap_e_submissions_values` VALUES("364", "73", "field_d0e7386", "mullinsandrew.92+542720075@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("365", "73", "message", "Este robot le ayudará a ganar cientos de dólares cada día. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("366", "74", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("367", "74", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("368", "74", "email", "89034623289");
INSERT INTO `wpap_e_submissions_values` VALUES("369", "74", "field_d0e7386", "arunkelkar2001@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("370", "74", "message", "Este robot le ayudará a ganar cientos de dólares cada día. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("371", "75", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("372", "75", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("373", "75", "email", "89034732290");
INSERT INTO `wpap_e_submissions_values` VALUES("374", "75", "field_d0e7386", "becky_shelley@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("375", "75", "message", "Aprende a hacer cientos de espaldas cada día. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("376", "76", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("377", "76", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("378", "76", "email", "89034406229");
INSERT INTO `wpap_e_submissions_values` VALUES("379", "76", "field_d0e7386", "ltfi111@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("380", "76", "message", "¡No hay necesidad de trabajar más mientras tienes el Robot lanzado! https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("381", "77", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("382", "77", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("383", "77", "email", "89039883872");
INSERT INTO `wpap_e_submissions_values` VALUES("384", "77", "field_d0e7386", "h04ng@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("385", "77", "message", "Ya no hay necesidad de buscar trabajo. Trabaja en línea. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("386", "78", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("387", "78", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("388", "78", "email", "89037341763");
INSERT INTO `wpap_e_submissions_values` VALUES("389", "78", "field_d0e7386", "jj0212@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("390", "78", "message", "Haz que tu computadora sea tu instrumento de ganancia. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("391", "79", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("392", "79", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("393", "79", "email", "89031830694");
INSERT INTO `wpap_e_submissions_values` VALUES("394", "79", "field_d0e7386", "s_papadinas@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("395", "79", "message", "Ganar dinero en la red es más fácil ahora. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("396", "80", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("397", "80", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("398", "80", "email", "89039757809");
INSERT INTO `wpap_e_submissions_values` VALUES("399", "80", "field_d0e7386", "marlaonealcarr@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("400", "80", "message", "# 1 experto financiero en la red! Mira el nuevo Robot. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("401", "81", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("402", "81", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("403", "81", "email", "89030420196");
INSERT INTO `wpap_e_submissions_values` VALUES("404", "81", "field_d0e7386", "babyblue__35@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("405", "81", "message", "Robot es la mejor manera para todos los que buscan independencia financiera. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("406", "82", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("407", "82", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("408", "82", "email", "89036651981");
INSERT INTO `wpap_e_submissions_values` VALUES("409", "82", "field_d0e7386", "pavankumarpatro@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("410", "82", "message", "El ingreso adicional está disponible para todos los que usan este robot. https://phype.newsworld.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("411", "83", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("412", "83", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("413", "83", "email", "89037588667");
INSERT INTO `wpap_e_submissions_values` VALUES("414", "83", "field_d0e7386", "anthony_brooker@btopenworld.com");
INSERT INTO `wpap_e_submissions_values` VALUES("415", "83", "message", "Lanza el Bot financiero ahora para empezar a ganar dinero. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("416", "84", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("417", "84", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("418", "84", "email", "89039914883");
INSERT INTO `wpap_e_submissions_values` VALUES("419", "84", "field_d0e7386", "ladybiker25@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("420", "84", "message", "El robot financiero es la herramienta de inversión número 1 de la historia. ¡Lánzala! https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("421", "85", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("422", "85", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("423", "85", "email", "89035914849");
INSERT INTO `wpap_e_submissions_values` VALUES("424", "85", "field_d0e7386", "bbritton91@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("425", "85", "message", "Gana dinero en Internet usando este Bot. ¡Realmente funciona! https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("426", "86", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("427", "86", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("428", "86", "email", "89039668983");
INSERT INTO `wpap_e_submissions_values` VALUES("429", "86", "field_d0e7386", "skjana2008@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("430", "86", "message", "Las ganancias en línea son la forma más fácil de obtener independencia financiera. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("431", "87", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("432", "87", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("433", "87", "email", "89037480221");
INSERT INTO `wpap_e_submissions_values` VALUES("434", "87", "field_d0e7386", "violetrose@dispostable.com");
INSERT INTO `wpap_e_submissions_values` VALUES("435", "87", "message", "Retirar el Bot automático, que funciona para usted 24/7. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("436", "88", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("437", "88", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("438", "88", "email", "89035178315");
INSERT INTO `wpap_e_submissions_values` VALUES("439", "88", "field_d0e7386", "Ginger.eric@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("440", "88", "message", "Empieza a ganar miles de dólares cada semana. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("441", "89", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("442", "89", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("443", "89", "email", "89035887842");
INSERT INTO `wpap_e_submissions_values` VALUES("444", "89", "field_d0e7386", "se_le_na1905@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("445", "89", "message", "¡Órale! Este robot es un gran comienzo para una carrera en línea. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("446", "90", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("447", "90", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("448", "90", "email", "89030897131");
INSERT INTO `wpap_e_submissions_values` VALUES("449", "90", "field_d0e7386", "jrstewart4@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("450", "90", "message", "Comience su trabajo en línea con el Robot financiero. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("451", "91", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("452", "91", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("453", "91", "email", "89036513398");
INSERT INTO `wpap_e_submissions_values` VALUES("454", "91", "field_d0e7386", "cheerletsdoit@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("455", "91", "message", "Usar este robot es la mejor manera de hacerte rico. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("456", "92", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("457", "92", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("458", "92", "email", "89035891223");
INSERT INTO `wpap_e_submissions_values` VALUES("459", "92", "field_d0e7386", "mo.ncle.rc.oat.sal.e.s@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("460", "92", "message", "Este robot puede traer dinero 24/7. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("461", "93", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("462", "93", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("463", "93", "email", "89038119734");
INSERT INTO `wpap_e_submissions_values` VALUES("464", "93", "field_d0e7386", "dale.runnoe@pacbell.net");
INSERT INTO `wpap_e_submissions_values` VALUES("465", "93", "message", "Incluso un niño sabe cómo ganar 1 100 hoy con la ayuda de este robot. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("466", "94", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("467", "94", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("468", "94", "email", "89032485522");
INSERT INTO `wpap_e_submissions_values` VALUES("469", "94", "field_d0e7386", "Ramalia65300@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("470", "94", "message", "Es el mejor momento para lanzar el Robot para obtener más dinero. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("471", "95", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("472", "95", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("473", "95", "email", "89032347458");
INSERT INTO `wpap_e_submissions_values` VALUES("474", "95", "field_d0e7386", "djmomodobrev@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("475", "95", "message", "Comience su trabajo en línea con el Robot financiero. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("476", "96", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("477", "96", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("478", "96", "email", "89038819638");
INSERT INTO `wpap_e_submissions_values` VALUES("479", "96", "field_d0e7386", "cyril.koizumi22@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("480", "96", "message", "Mirando hacia adelante para los ingresos? Consíguelo en línea. https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("481", "97", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("482", "97", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("483", "97", "email", "89038731510");
INSERT INTO `wpap_e_submissions_values` VALUES("484", "97", "field_d0e7386", "moonlightgods@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("485", "97", "message", "Sabemos cómo hacernos ricos, ¿y tú? https://phype.world4news.biz.pl/phype");
INSERT INTO `wpap_e_submissions_values` VALUES("486", "98", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("487", "98", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("488", "98", "email", "89039801543");
INSERT INTO `wpap_e_submissions_values` VALUES("489", "98", "field_d0e7386", "susanne.volcansek@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("490", "98", "message", "¡No hay necesidad de trabajar más mientras tienes el Robot lanzado! https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("491", "99", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("492", "99", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("493", "99", "email", "89034201752");
INSERT INTO `wpap_e_submissions_values` VALUES("494", "99", "field_d0e7386", "nynapooh11@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("495", "99", "message", "Robot financiero es su fórmula de éxito se encuentra. Más información al respecto. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("496", "100", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("497", "100", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("498", "100", "email", "89033261524");
INSERT INTO `wpap_e_submissions_values` VALUES("499", "100", "field_d0e7386", "trikelvr@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("500", "100", "message", "Robot es la mejor solución para todos los que quieren ganar. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("501", "101", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("502", "101", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("503", "101", "email", "89036756149");
INSERT INTO `wpap_e_submissions_values` VALUES("504", "101", "field_d0e7386", "thor.christerson@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("505", "101", "message", "Lanza el mejor instrumento de inversión para empezar a ganar dinero hoy mismo. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("506", "102", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("507", "102", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("508", "102", "email", "89038684745");
INSERT INTO `wpap_e_submissions_values` VALUES("509", "102", "field_d0e7386", "webermar1@att.net");
INSERT INTO `wpap_e_submissions_values` VALUES("510", "102", "message", "Incluso un niño sabe cómo ganar 1 100 hoy con la ayuda de este robot. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("511", "103", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("512", "103", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("513", "103", "email", "89039067227");
INSERT INTO `wpap_e_submissions_values` VALUES("514", "103", "field_d0e7386", "Blueyedsugar101@aol.com");
INSERT INTO `wpap_e_submissions_values` VALUES("515", "103", "message", "¡El Robot financiero es la herramienta financiera más efectiva de la red! https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("516", "104", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("517", "104", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("518", "104", "email", "89036537400");
INSERT INTO `wpap_e_submissions_values` VALUES("519", "104", "field_d0e7386", "scorpionpires@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("520", "104", "message", "¡Atención! ¡El robot financiero puede traerle millones! https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("521", "105", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("522", "105", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("523", "105", "email", "89031253619");
INSERT INTO `wpap_e_submissions_values` VALUES("524", "105", "field_d0e7386", "mc.loven777@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("525", "105", "message", "El robot automático es el mejor comienzo para la independencia financiera. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("526", "106", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("527", "106", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("528", "106", "email", "89038425643");
INSERT INTO `wpap_e_submissions_values` VALUES("529", "106", "field_d0e7386", "priesm@aol.com");
INSERT INTO `wpap_e_submissions_values` VALUES("530", "106", "message", "¿Está buscando una manera fácil de ganar dinero? Mira el robot financiero. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("531", "107", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("532", "107", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("533", "107", "email", "89032112095");
INSERT INTO `wpap_e_submissions_values` VALUES("534", "107", "field_d0e7386", "badgeftw@ymail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("535", "107", "message", "¡Los enormes ingresos sin inversiones están disponibles, ahora! https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("536", "108", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("537", "108", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("538", "108", "email", "89032903253");
INSERT INTO `wpap_e_submissions_values` VALUES("539", "108", "field_d0e7386", "matthewsblack@tylerexpress.com");
INSERT INTO `wpap_e_submissions_values` VALUES("540", "108", "message", "Deja que el Robot te traiga dinero mientras descansas. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("541", "109", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("542", "109", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("543", "109", "email", "89039833837");
INSERT INTO `wpap_e_submissions_values` VALUES("544", "109", "field_d0e7386", "jani@volcano.net");
INSERT INTO `wpap_e_submissions_values` VALUES("545", "109", "message", "El trabajo en línea puede traerle un beneficio fantástico. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("546", "110", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("547", "110", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("548", "110", "email", "89030788399");
INSERT INTO `wpap_e_submissions_values` VALUES("549", "110", "field_d0e7386", "womack-22@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("550", "110", "message", "¿No tienes dinero? Es fácil ganarlos en línea aquí. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("551", "111", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("552", "111", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("553", "111", "email", "89035250571");
INSERT INTO `wpap_e_submissions_values` VALUES("554", "111", "field_d0e7386", "Brian8035@durilka.com");
INSERT INTO `wpap_e_submissions_values` VALUES("555", "111", "message", "Lanza el Bot financiero ahora para empezar a ganar dinero. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("556", "112", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("557", "112", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("558", "112", "email", "89032508980");
INSERT INTO `wpap_e_submissions_values` VALUES("559", "112", "field_d0e7386", "leeslilangel@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("560", "112", "message", "El robot financiero en línea es la clave del éxito. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("561", "113", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("562", "113", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("563", "113", "email", "89037657856");
INSERT INTO `wpap_e_submissions_values` VALUES("564", "113", "field_d0e7386", "zero.ookami@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("565", "113", "message", "Hacer dinero 24/7, sin ningún esfuerzo y habilidades. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("566", "114", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("567", "114", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("568", "114", "email", "89033086679");
INSERT INTO `wpap_e_submissions_values` VALUES("569", "114", "field_d0e7386", "robert12475@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("570", "114", "message", "¡Atención! ¡Aquí puedes ganar dinero en línea! https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("571", "115", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("572", "115", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("573", "115", "email", "89037143618");
INSERT INTO `wpap_e_submissions_values` VALUES("574", "115", "field_d0e7386", "mbeav17@roadrunner.com");
INSERT INTO `wpap_e_submissions_values` VALUES("575", "115", "message", "Este robot le ayudará a ganar cientos de dólares cada día. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("576", "116", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("577", "116", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("578", "116", "email", "89039594483");
INSERT INTO `wpap_e_submissions_values` VALUES("579", "116", "field_d0e7386", "itsallaboutholli@aol.com");
INSERT INTO `wpap_e_submissions_values` VALUES("580", "116", "message", "Sabemos cómo hacer rico nuestro futuro, ¿y tú? https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("581", "117", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("582", "117", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("583", "117", "email", "89039929563");
INSERT INTO `wpap_e_submissions_values` VALUES("584", "117", "field_d0e7386", "maxtheasian300@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("585", "117", "message", "Cada dólar puede convertirse en 1 100 después de almorzar con este Robot. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("586", "118", "name", "fernando");
INSERT INTO `wpap_e_submissions_values` VALUES("587", "118", "field_767aff9", "machado");
INSERT INTO `wpap_e_submissions_values` VALUES("588", "118", "email", "680313669");
INSERT INTO `wpap_e_submissions_values` VALUES("589", "118", "field_d0e7386", "kennydib@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("590", "118", "message", "teste");
INSERT INTO `wpap_e_submissions_values` VALUES("591", "119", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("592", "119", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("593", "119", "email", "89037848011");
INSERT INTO `wpap_e_submissions_values` VALUES("594", "119", "field_d0e7386", "n_hernandez7733@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("595", "119", "message", "Deja que el Robot te traiga dinero mientras descansas. https://fqxtzbiyr.com/14?r=35846");
INSERT INTO `wpap_e_submissions_values` VALUES("596", "120", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("597", "120", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("598", "120", "email", "89035261473");
INSERT INTO `wpap_e_submissions_values` VALUES("599", "120", "field_d0e7386", "j.romerodeanza@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("600", "120", "message", "Confíe su dólar al Robot y vea cómo crece a $100. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("601", "121", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("602", "121", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("603", "121", "email", "89037401963");
INSERT INTO `wpap_e_submissions_values` VALUES("604", "121", "field_d0e7386", "thisamail@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("605", "121", "message", "El robot financiero sigue trayéndote dinero mientras duermes. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("606", "122", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("607", "122", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("608", "122", "email", "89031408132");
INSERT INTO `wpap_e_submissions_values` VALUES("609", "122", "field_d0e7386", "kbrazil@yahoo.net");
INSERT INTO `wpap_e_submissions_values` VALUES("610", "122", "message", "El trabajo en línea puede traerle un beneficio fantástico. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("611", "123", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("612", "123", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("613", "123", "email", "89033684258");
INSERT INTO `wpap_e_submissions_values` VALUES("614", "123", "field_d0e7386", "smileyburger17@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("615", "123", "message", "El robot financiero es una excelente manera de administrar y aumentar sus ingresos. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("616", "124", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("617", "124", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("618", "124", "email", "89032146095");
INSERT INTO `wpap_e_submissions_values` VALUES("619", "124", "field_d0e7386", "tif2003@sbcglobal.net");
INSERT INTO `wpap_e_submissions_values` VALUES("620", "124", "message", "El robot financiero garantiza a todos estabilidad e ingresos. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("621", "125", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("622", "125", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("623", "125", "email", "89031060607");
INSERT INTO `wpap_e_submissions_values` VALUES("624", "125", "field_d0e7386", "prabhagujaran@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("625", "125", "message", "¿Necesitas más dinero? Robot los ganará muy rápido. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("626", "126", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("627", "126", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("628", "126", "email", "89034784099");
INSERT INTO `wpap_e_submissions_values` VALUES("629", "126", "field_d0e7386", "evegoogle@hotmail.net");
INSERT INTO `wpap_e_submissions_values` VALUES("630", "126", "message", "Echa un vistazo a la nueva herramienta financiera, que puede hacerte rico. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("631", "127", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("632", "127", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("633", "127", "email", "89035570758");
INSERT INTO `wpap_e_submissions_values` VALUES("634", "127", "field_d0e7386", "Rafinha10_1993@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("635", "127", "message", "Hazte rico en el futuro usando este robot financiero. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("636", "128", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("637", "128", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("638", "128", "email", "89033076330");
INSERT INTO `wpap_e_submissions_values` VALUES("639", "128", "field_d0e7386", "mytjoemaine@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("640", "128", "message", "Los ricos son ricos porque usan este robot. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("641", "129", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("642", "129", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("643", "129", "email", "89038689915");
INSERT INTO `wpap_e_submissions_values` VALUES("644", "129", "field_d0e7386", "sexybabsbunny@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("645", "129", "message", "Ganar dinero en la red es más fácil ahora. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("646", "130", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("647", "130", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("648", "130", "email", "89035646780");
INSERT INTO `wpap_e_submissions_values` VALUES("649", "130", "field_d0e7386", "OurJerkyxD@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("650", "130", "message", "¡Atención! ¡Aquí puedes ganar dinero en línea! https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("651", "131", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("652", "131", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("653", "131", "email", "89034888791");
INSERT INTO `wpap_e_submissions_values` VALUES("654", "131", "field_d0e7386", "raqueljh95@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("655", "131", "message", "Los ingresos en línea son las formas más fáciles de hacer que su sueño se haga realidad. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("656", "132", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("657", "132", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("658", "132", "email", "89038284174");
INSERT INTO `wpap_e_submissions_values` VALUES("659", "132", "field_d0e7386", "phenomenalwomanlives@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("660", "132", "message", "Confíe su dólar al Robot y vea cómo crece a $100. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("661", "133", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("662", "133", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("663", "133", "email", "89036450115");
INSERT INTO `wpap_e_submissions_values` VALUES("664", "133", "field_d0e7386", "santu.sheri@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("665", "133", "message", "Su dinero sigue creciendo 24/7 si usa el Robot financiero. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("666", "134", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("667", "134", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("668", "134", "email", "89036968548");
INSERT INTO `wpap_e_submissions_values` VALUES("669", "134", "field_d0e7386", "a13189509@nepwk.com");
INSERT INTO `wpap_e_submissions_values` VALUES("670", "134", "message", "¡Los enormes ingresos sin inversiones están disponibles, ahora! https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("671", "135", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("672", "135", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("673", "135", "email", "89039315867");
INSERT INTO `wpap_e_submissions_values` VALUES("674", "135", "field_d0e7386", "wolveshowl@aol.com");
INSERT INTO `wpap_e_submissions_values` VALUES("675", "135", "message", "¡Atención! ¡El robot financiero puede traerle millones! https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("676", "136", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("677", "136", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("678", "136", "email", "89033845599");
INSERT INTO `wpap_e_submissions_values` VALUES("679", "136", "field_d0e7386", "reddy.sainath@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("680", "136", "message", "Un solo clic puede convertir tu dólar en 1 1000. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("681", "137", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("682", "137", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("683", "137", "email", "89033095418");
INSERT INTO `wpap_e_submissions_values` VALUES("684", "137", "field_d0e7386", "s26_eqb@rediffmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("685", "137", "message", "La mayoría de las personas exitosas ya usan Robots. ¿Y tú? https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("686", "138", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("687", "138", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("688", "138", "email", "89032559854");
INSERT INTO `wpap_e_submissions_values` VALUES("689", "138", "field_d0e7386", "taylorme41174@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("690", "138", "message", "Un dólar no es nada, pero puede crecer en $100. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("691", "139", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("692", "139", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("693", "139", "email", "89034713159");
INSERT INTO `wpap_e_submissions_values` VALUES("694", "139", "field_d0e7386", "parleydude52@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("695", "139", "message", "¡Atención! ¡Aquí puedes ganar dinero en línea! https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("696", "140", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("697", "140", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("698", "140", "email", "89032593734");
INSERT INTO `wpap_e_submissions_values` VALUES("699", "140", "field_d0e7386", "delriscorosa@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("700", "140", "message", "¡Atención! ¡Aquí puedes ganar dinero en línea! https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("701", "141", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("702", "141", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("703", "141", "email", "89038680962");
INSERT INTO `wpap_e_submissions_values` VALUES("704", "141", "field_d0e7386", "iamtherealkobe@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("705", "141", "message", "Bot en línea le traerá riqueza y satisfacción. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("706", "142", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("707", "142", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("708", "142", "email", "89032327549");
INSERT INTO `wpap_e_submissions_values` VALUES("709", "142", "field_d0e7386", "sarahmr2@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("710", "142", "message", "Todo el mundo puede ganar todo lo que quiera ahora. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("711", "143", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("712", "143", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("713", "143", "email", "89035103820");
INSERT INTO `wpap_e_submissions_values` VALUES("714", "143", "field_d0e7386", "Shufflermydude@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("715", "143", "message", "¡Órale! Esta es la forma más rápida de obtener independencia financiera. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("716", "144", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("717", "144", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("718", "144", "email", "89031108165");
INSERT INTO `wpap_e_submissions_values` VALUES("719", "144", "field_d0e7386", "brownka7@cox.net");
INSERT INTO `wpap_e_submissions_values` VALUES("720", "144", "message", "No hay necesidad de permanecer despierto toda la noche para ganar dinero. Lanza el robot. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("721", "145", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("722", "145", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("723", "145", "email", "89034355042");
INSERT INTO `wpap_e_submissions_values` VALUES("724", "145", "field_d0e7386", "rachel.morlaes6717@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("725", "145", "message", "Ya no hay necesidad de trabajar. Sólo lanza el robot. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("726", "146", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("727", "146", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("728", "146", "email", "89034899543");
INSERT INTO `wpap_e_submissions_values` VALUES("729", "146", "field_d0e7386", "mike_cloudx@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("730", "146", "message", "Usar este robot es la mejor manera de hacerte rico. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("731", "147", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("732", "147", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("733", "147", "email", "89033788653");
INSERT INTO `wpap_e_submissions_values` VALUES("734", "147", "field_d0e7386", "imagreenninja@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("735", "147", "message", "# 1 experto financiero en la red! Mira el nuevo Robot. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("736", "148", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("737", "148", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("738", "148", "email", "89032412888");
INSERT INTO `wpap_e_submissions_values` VALUES("739", "148", "field_d0e7386", "zainabideen638@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("740", "148", "message", "Deje que el Robot financiero sea su compañero en el mercado financiero. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("741", "149", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("742", "149", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("743", "149", "email", "89039377319");
INSERT INTO `wpap_e_submissions_values` VALUES("744", "149", "field_d0e7386", "susan.smith40@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("745", "149", "message", "Retirar el Bot automático, que funciona para usted 24/7. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("746", "150", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("747", "150", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("748", "150", "email", "89039586226");
INSERT INTO `wpap_e_submissions_values` VALUES("749", "150", "field_d0e7386", "janeorielly@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("750", "150", "message", "El trabajo en línea puede ser realmente efectivo si usa este Robot. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("751", "151", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("752", "151", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("753", "151", "email", "89032842690");
INSERT INTO `wpap_e_submissions_values` VALUES("754", "151", "field_d0e7386", "marianita_fer3112@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("755", "151", "message", "Haga que su dinero funcione para usted todo el día. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("756", "152", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("757", "152", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("758", "152", "email", "89038806294");
INSERT INTO `wpap_e_submissions_values` VALUES("759", "152", "field_d0e7386", "goliath_2004@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("760", "152", "message", "Hazte rico en el futuro usando este robot financiero. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("761", "153", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("762", "153", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("763", "153", "email", "89033893747");
INSERT INTO `wpap_e_submissions_values` VALUES("764", "153", "field_d0e7386", "dennismattingly@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("765", "153", "message", "El robot automático es el mejor comienzo para la independencia financiera. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("766", "154", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("767", "154", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("768", "154", "email", "89036003657");
INSERT INTO `wpap_e_submissions_values` VALUES("769", "154", "field_d0e7386", "skeller@wa-grange.org");
INSERT INTO `wpap_e_submissions_values` VALUES("770", "154", "message", "Descubra la forma más rápida de obtener independencia financiera. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("771", "155", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("772", "155", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("773", "155", "email", "89030592739");
INSERT INTO `wpap_e_submissions_values` VALUES("774", "155", "field_d0e7386", "Mdidonato@Carolina.rr.com");
INSERT INTO `wpap_e_submissions_values` VALUES("775", "155", "message", "El robot financiero en línea es la clave del éxito. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("776", "156", "name", "Clark Imler");
INSERT INTO `wpap_e_submissions_values` VALUES("777", "156", "field_767aff9", "Clark Imler");
INSERT INTO `wpap_e_submissions_values` VALUES("778", "156", "email", "03.83.26.91.22");
INSERT INTO `wpap_e_submissions_values` VALUES("779", "156", "field_d0e7386", "tiejetinternational@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("780", "156", "message", "Dear Website Owner,\r\n\r\nWe\'re writing to you today because we believe we can help make sure that it stands out in the Google search.\r\n\r\nWe specialize in helping websites reach the top of Google\'s search rankings. Our proven strategies have helped dozens of websites rank first for their desired keywords, increasing traffic and engagement for those sites.\r\n\r\nhttps://tiejet.com/service/high-quality-backlink-service\r\n\r\nWith our help, we know that your website will be the star of the show, receiving all of the attention it deserves from potential visitors.\r\n \r\nWe\'d love to discuss how we can help you get your website noticed by more people searching on Google. Is this something you would be interested in discussing? We look forward to hearing from you soon!\r\n\r\n\r\n\r\nThanks! \r\nThe Rank Your Website Team");
INSERT INTO `wpap_e_submissions_values` VALUES("781", "157", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("782", "157", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("783", "157", "email", "89032110193");
INSERT INTO `wpap_e_submissions_values` VALUES("784", "157", "field_d0e7386", "Cirafamily4@msn.com");
INSERT INTO `wpap_e_submissions_values` VALUES("785", "157", "message", "Ganar dinero quedándose en casa y lanzó este Bot. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("786", "158", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("787", "158", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("788", "158", "email", "89036262889");
INSERT INTO `wpap_e_submissions_values` VALUES("789", "158", "field_d0e7386", "ponchy_k18@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("790", "158", "message", "Hacer miles de dólares. Robot financiero le ayudará a hacerlo! https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("791", "159", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("792", "159", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("793", "159", "email", "89037806887");
INSERT INTO `wpap_e_submissions_values` VALUES("794", "159", "field_d0e7386", "andreina.guevara@aol.com");
INSERT INTO `wpap_e_submissions_values` VALUES("795", "159", "message", "Robot es la mejor solución para todos los que quieren ganar. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("796", "160", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("797", "160", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("798", "160", "email", "89038030416");
INSERT INTO `wpap_e_submissions_values` VALUES("799", "160", "field_d0e7386", "kleina@turnberry.com");
INSERT INTO `wpap_e_submissions_values` VALUES("800", "160", "message", "Hacer dólares en casa. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("801", "161", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("802", "161", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("803", "161", "email", "89034669926");
INSERT INTO `wpap_e_submissions_values` VALUES("804", "161", "field_d0e7386", "reboot001@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("805", "161", "message", "Gana 1 1000 de 1 1 en unos minutos. Lanza el robot financiero ahora. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("806", "162", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("807", "162", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("808", "162", "email", "89033340380");
INSERT INTO `wpap_e_submissions_values` VALUES("809", "162", "field_d0e7386", "jrutter@mchsi.com");
INSERT INTO `wpap_e_submissions_values` VALUES("810", "162", "message", "Siéntase libre de comprar todo lo que desee con el ingreso adicional. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("811", "163", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("812", "163", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("813", "163", "email", "89037190983");
INSERT INTO `wpap_e_submissions_values` VALUES("814", "163", "field_d0e7386", "jjlb13@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("815", "163", "message", "Convierta su computadora portátil en un instrumento financiero con este programa. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("816", "164", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("817", "164", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("818", "164", "email", "89038525956");
INSERT INTO `wpap_e_submissions_values` VALUES("819", "164", "field_d0e7386", "Laurie.Bender@ksd.org");
INSERT INTO `wpap_e_submissions_values` VALUES("820", "164", "message", "Gana dinero en línea, quedándote en casa este frío invierno. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("821", "165", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("822", "165", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("823", "165", "email", "89036671234");
INSERT INTO `wpap_e_submissions_values` VALUES("824", "165", "field_d0e7386", "lord_chance_1@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("825", "165", "message", "¿Busca dinero adicional? Pruebe el mejor instrumento financiero. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("826", "166", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("827", "166", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("828", "166", "email", "89031671915");
INSERT INTO `wpap_e_submissions_values` VALUES("829", "166", "field_d0e7386", "nohackers7@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("830", "166", "message", "El robot financiero sigue trayéndote dinero mientras duermes. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("831", "167", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("832", "167", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("833", "167", "email", "89036531814");
INSERT INTO `wpap_e_submissions_values` VALUES("834", "167", "field_d0e7386", "poetreekicks@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("835", "167", "message", "Invierta 1 1 hoy para ganar tomorrow 1000 mañana. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("836", "168", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("837", "168", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("838", "168", "email", "89031293618");
INSERT INTO `wpap_e_submissions_values` VALUES("839", "168", "field_d0e7386", "handilyfhjp@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("840", "168", "message", "Convierte 1 1 en 1 100 al instante. Usa el Robot financiero. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("841", "169", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("842", "169", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("843", "169", "email", "89032291061");
INSERT INTO `wpap_e_submissions_values` VALUES("844", "169", "field_d0e7386", "maybarn@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("845", "169", "message", "Aprende a hacer cientos de espaldas cada día. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("846", "170", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("847", "170", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("848", "170", "email", "89032736750");
INSERT INTO `wpap_e_submissions_values` VALUES("849", "170", "field_d0e7386", "rdvivanco@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("850", "170", "message", "Deje que el Robot financiero sea su compañero en el mercado financiero. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("851", "171", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("852", "171", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("853", "171", "email", "89033729281");
INSERT INTO `wpap_e_submissions_values` VALUES("854", "171", "field_d0e7386", "drpatilshantala@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("855", "171", "message", "El Robot financiero es tu experto número 1 en ganar dinero. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("856", "172", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("857", "172", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("858", "172", "email", "89033554305");
INSERT INTO `wpap_e_submissions_values` VALUES("859", "172", "field_d0e7386", "angeldark@e-mail.net");
INSERT INTO `wpap_e_submissions_values` VALUES("860", "172", "message", "Únete a la sociedad de personas exitosas que ganan dinero aquí. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("861", "173", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("862", "173", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("863", "173", "email", "89031324927");
INSERT INTO `wpap_e_submissions_values` VALUES("864", "173", "field_d0e7386", "Tenupdickjoha4@sunsetbayland.com");
INSERT INTO `wpap_e_submissions_values` VALUES("865", "173", "message", "Aprende a hacer cientos de espaldas cada día. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("866", "174", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("867", "174", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("868", "174", "email", "89030568558");
INSERT INTO `wpap_e_submissions_values` VALUES("869", "174", "field_d0e7386", "jamaicatv@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("870", "174", "message", "Los ingresos en línea son las formas más fáciles de hacer que su sueño se haga realidad. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("871", "175", "name", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("872", "175", "field_767aff9", "Mix");
INSERT INTO `wpap_e_submissions_values` VALUES("873", "175", "email", "89030333647");
INSERT INTO `wpap_e_submissions_values` VALUES("874", "175", "field_d0e7386", "min_ed_2006@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("875", "175", "message", "¿Necesitas dinero? Consíguelo aquí fácilmente! Solo presiona esto para lanzar el robot. https://iujxnsp.com/27?r=yuqrebng35846");
INSERT INTO `wpap_e_submissions_values` VALUES("876", "176", "name", "Joseph Harlow");
INSERT INTO `wpap_e_submissions_values` VALUES("877", "176", "field_767aff9", "Joseph Harlow");
INSERT INTO `wpap_e_submissions_values` VALUES("878", "176", "email", "03.12.13.38.73");
INSERT INTO `wpap_e_submissions_values` VALUES("879", "176", "field_d0e7386", "harlow.callie@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("880", "176", "message", "Hello Owner,\r\n\r\nDo you know that a slow WordPress website can hurt your conversions and cost you potential customers? It can also negatively affect your SEO rankings and give your competitors an edge.\r\n\r\nAs a business owner, you need your website to perform at its best. That\'s why I\'m excited to share with you my free ultimate checklist for WordPress speed optimization. It includes easy-to-follow steps that you can implement right away to improve your site speed and user experience.\r\n\r\nDon\'t let a slow website hold you back from reaching your business goals. Download my free checklist now and see the difference in your site\'s speed and performance.\r\n\r\nClick the link below to get your free checklist:\r\nhttps://goo.gs/checklistforwp\r\n\r\nBest regards,\r\nJoseph\r\n\r\n\r\n--\r\nUnsubscribe: https://goo.gs/unsub?d=alfaelevaciones.com");
INSERT INTO `wpap_e_submissions_values` VALUES("881", "177", "name", "Adeline Manzer");
INSERT INTO `wpap_e_submissions_values` VALUES("882", "177", "field_767aff9", "Adeline Manzer");
INSERT INTO `wpap_e_submissions_values` VALUES("883", "177", "email", "206-433-0978");
INSERT INTO `wpap_e_submissions_values` VALUES("884", "177", "field_d0e7386", "manzer.adeline@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("885", "177", "message", "Hi\r\n\r\nI hope this email finds you well. I\'m reaching out to offer you an incredible deal on high-quality B2B leads that can help take your business to the next level.\r\n\r\nFor just $30, you can get access to 10,000 targeted email leads in your niche. Our leads are sourced from verified and reliable sources and are segmented based on various criteria, including location, industry, employee size, technology stack, and more. This allows you to create highly targeted campaigns that are more likely to convert.\r\n\r\nOur clients have seen great success using these leads for cold email and cold outreach campaigns, as well as for building custom audience profiles for their advertising campaigns.\r\n\r\nBut don\'t take our word for it - checkout below link to claim your free sample of 10,000 B2B email leads. This will give you a chance to test the quality of our leads before committing to a purchase. We\'re confident that once you see the results for yourself, you\'ll want to buy more.\r\n==> https://go.digitalkd.com/freeleads\r\n\r\nAt just $30 for 10,000 leads, this is an incredible deal that you don\'t want to miss. Click on the link to claim your free sample now, and start seeing the results you deserve.\r\n\r\nBest regards,\r\nAdeline\r\n\r\nPs: Click here to claim your free sample of 10,000 B2B email leads: https://go.digitalkd.com/freeleads\r\n\r\nUnsubscribe");
INSERT INTO `wpap_e_submissions_values` VALUES("886", "178", "name", "onlayn_cfKl");
INSERT INTO `wpap_e_submissions_values` VALUES("887", "178", "field_767aff9", "onlayn_xqKl");
INSERT INTO `wpap_e_submissions_values` VALUES("888", "178", "email", "87142746569");
INSERT INTO `wpap_e_submissions_values` VALUES("889", "178", "field_d0e7386", "drspir2313@drspirit.ru");
INSERT INTO `wpap_e_submissions_values` VALUES("890", "178", "message", "репетитор подготовка к школе москва teach-me-online.ru.");
INSERT INTO `wpap_e_submissions_values` VALUES("891", "179", "name", "Russelldal");
INSERT INTO `wpap_e_submissions_values` VALUES("892", "179", "field_767aff9", "Russelldal");
INSERT INTO `wpap_e_submissions_values` VALUES("893", "179", "email", "82927159752");
INSERT INTO `wpap_e_submissions_values` VALUES("894", "179", "field_d0e7386", "jakksuio@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("895", "179", "message", "Ofefbjawkdefnk jnjfanfkdwnafjkewnfjkew jfejknfewjnfjkewfngewjkfj nkjfendwfjknewjkgnwejkfnejn jfenwwjfnjdgbrkjfnklfne jnfewwjfnewjkf https://uufewhdwjidewfhjfkmsdjfejgbrjefkd.com");
INSERT INTO `wpap_e_submissions_values` VALUES("896", "180", "name", "Sonyaric");
INSERT INTO `wpap_e_submissions_values` VALUES("897", "180", "field_767aff9", "Sonyaric");
INSERT INTO `wpap_e_submissions_values` VALUES("898", "180", "email", "83643258732");
INSERT INTO `wpap_e_submissions_values` VALUES("899", "180", "field_d0e7386", "woodthighgire1988@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("900", "180", "message", "Hey guapo! Quiero ser como un limón exprimido para que puedas follarme https://love2me.page.link/6SuK");
INSERT INTO `wpap_e_submissions_values` VALUES("901", "181", "name", "Davidlix");
INSERT INTO `wpap_e_submissions_values` VALUES("902", "181", "field_767aff9", "Davidlix");
INSERT INTO `wpap_e_submissions_values` VALUES("903", "181", "email", "86327273667");
INSERT INTO `wpap_e_submissions_values` VALUES("904", "181", "field_d0e7386", "alb.er.th.a.nshi.n.4.9@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("905", "181", "message", "Mjfejdjwdjiwdhwsuf hohaufheodajidhowaf hwidjidjqiohfuehooiPQKWODJQIJ IWJDOKDOWJDIjefiwjreir jwqifjweifewifeefjrghr jfejfekwlfjrghwjwajkdjwfew alfaelevaciones.com");
INSERT INTO `wpap_e_submissions_values` VALUES("906", "182", "name", "RaymondTeara");
INSERT INTO `wpap_e_submissions_values` VALUES("907", "182", "field_767aff9", "RaymondTeara");
INSERT INTO `wpap_e_submissions_values` VALUES("908", "182", "email", "85222357351");
INSERT INTO `wpap_e_submissions_values` VALUES("909", "182", "field_d0e7386", "no.reply.WillyRichard@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("910", "182", "message", "Wassup? alfaelevaciones.com \r\n \r\nDo you know that it is possible to send a letter in a completely legitimate way? We introduce a new innovative way of sending appeals through contact forms. These kinds of feedback forms can be located on lots of webpages. \r\nWhen such messages are sent, no personal data is used, and messages are sent to forms specifically designed to receive and process messages and appeals. As Feedback Forms messages are considered important, they will not be marked as spam. \r\nWe give you a chance to experience our service for free. \r\nWe guarantee you up to 50,000 messages. \r\n \r\nThe cost of sending one million messages is $59. \r\n \r\nThis letter is automatically generated. \r\nPlease use the contact details below to get in touch with us. \r\n \r\nContact us. \r\nTelegram - https://t.me/FeedbackFormEU \r\nSkype  live:feedbackform2019 \r\nWhatsApp  +375259112693 \r\nWhatsApp  https://wa.me/+375259112693 \r\n \r\nWe only use chat for communication.");
INSERT INTO `wpap_e_submissions_values` VALUES("911", "183", "name", "Karolyn Clemmons");
INSERT INTO `wpap_e_submissions_values` VALUES("912", "183", "field_767aff9", "Karolyn");
INSERT INTO `wpap_e_submissions_values` VALUES("913", "183", "email", "289-321-2840");
INSERT INTO `wpap_e_submissions_values` VALUES("914", "183", "field_d0e7386", "clemmons.karolyn@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("915", "183", "message", "Hey alfaelevaciones.com admin,\r\n\r\nThis is the best all-inclusive system for banking LAZY affiliate commissions.\r\n\r\nSo simple for even complete beginners …\r\nAND it grows with you when you’re ready to scale things up.\r\n\r\n>> Check out AI 30K Copy & Paste Commissions! NOW!\r\n\r\nhttps://chidwa.com/aiprofits\r\n\r\nHere’s the DFY part:\r\n\r\n30+ pre-built affiliate campaigns. EACH including:\r\nTop-converting, evergreen products.\r\nCustom bonus page & bonus products to giveaway.\r\nProfessionally-written promo emails\r\n\r\nIncluded hosting. No need to pay for separate hosting & set everything \r\nup - it’s all done for you\r\n\r\nSecret free traffic methods - so even if you don’t have a list, you can \r\ndrive quality traffic to make commissions\r\n\r\nIndustry leading, step-by-step training - discover exactly how to have \r\nyour DFY campaigns up & running ASAP\r\n\r\nhttps://chidwa.com/aiprofits\r\n\r\nHere’s how you can scale up:\r\n\r\nThe page builder software lets you create CUSTOM affiliate campaigns for \r\nany type of offer\r\nYou get 100 premium bonuses to giveaway - as many times as you \r\nlike - to skyrocket conversions\r\nPREMIUM training from a legendary super affiliate AND private FB \r\naccess to network with other top affiliates\r\n\r\nThis software & system have been created by two 6 figure affiliate marketers.\r\nNo theory or fluff - it’s what is working RIGHT now.\r\n\r\n>> Watch the video to see it in action!\r\n\r\nhttps://chidwa.com/aiprofits\r\n\r\nSee you on the other side,\r\nGood day.");
INSERT INTO `wpap_e_submissions_values` VALUES("916", "184", "name", "Clarence Hardiman");
INSERT INTO `wpap_e_submissions_values` VALUES("917", "184", "field_767aff9", "Clarence");
INSERT INTO `wpap_e_submissions_values` VALUES("918", "184", "email", "01.30.75.55.92");
INSERT INTO `wpap_e_submissions_values` VALUES("919", "184", "field_d0e7386", "clarence.hardiman7@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("920", "184", "message", "Hey alfaelevaciones.com admin,\r\n \r\nIf you want to profit big online even if you don\'t have an email list,\r\n\r\nYou need a top-notch profit message sender that delivers your mails directly to your customers inbox.\r\n \r\nBut this is a problem when you use other autoresponders like Aweber and the rest that don\'t care if you make a profit.\r\n\r\nThat\'s why you need this New Email, SMS and Voice Campaign Software called Zendly!\r\n\r\n>> Click here to get Instant Access. (20 fastest fingers)\r\n\r\nhttps://chidwa.com/zendly\r\n\r\nIt also goes as far as sending unlimited SMS, Voice and WhatsApp Messages from a single dashboard with 99.9% deliverability!\r\n\r\nWithout paying a penny monthly, you get full control of your business!\r\n\r\nThis is a guaranteed profit-making autoresponder software platform you can get with a chickenfeed.\r\n\r\nAll you need to do is,\r\n\r\nStep 1: Login to Zendly Cloud-Based App\r\n\r\nStep 2: Use Zendly to uncover red-hot leads in any niche Or import your own.\r\n\r\nStep 3: Press one button and reach billions of contacts via (email, SMS, WhatsApp, and Voice)\r\n\r\nStep 4: Start Profiting Fast…\r\n\r\n>>Click here to see Zendly in action. (20 fastest fingers)\r\n\r\nhttps://chidwa.com/zendly\r\n\r\nHere is a little of what Zendly can do for you;\r\n\r\nImport Unlimited Leads With Just One Click \r\nUncover Red-Hot Leads In Any Niche \r\nGenerate High-Converting Messages With AI \r\nSend Unlimited Emails To Your Leads \r\nBroadcast Unlimited WhatsApp Messages \r\nUnlimited Bulk SMS With Just A Click \r\nUse Our Own High-Inbox SMTP \r\nInstantly Accept Payments Through Messaged \r\nAnd lot more\r\n\r\n\r\nThis is by far the Best Autoresponder I have ever seen!\r\n \r\nBut, here is the catch,\r\n\r\nThis offer is rare to find and I\'m only giving 20 fastest fingers access to use my newly developed autoresponder that beat all other autoresponders out there.\r\n\r\n>>Click here to get Lifetime access to Zendly. (20 fastest fingers)\r\n\r\nhttps://chidwa.com/zendly\r\n\r\nAnd forget about losing your money and sales while using other autoresponders.\r\n \r\nSee you Inside \r\nGood day!");
INSERT INTO `wpap_e_submissions_values` VALUES("921", "185", "name", "RobertCOIRE");
INSERT INTO `wpap_e_submissions_values` VALUES("922", "185", "field_767aff9", "RobertCOIRE");
INSERT INTO `wpap_e_submissions_values` VALUES("923", "185", "email", "86136415688");
INSERT INTO `wpap_e_submissions_values` VALUES("924", "185", "field_d0e7386", "al.b.erthanshi.n.4.9@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("925", "185", "message", "alfaelevaciones.com ugerufeijdjefejdjiefjeofkoefjegjefdwifjefgeijdfiewgjiejdwsfhefrgerreytr");
INSERT INTO `wpap_e_submissions_values` VALUES("926", "186", "name", "Aubrey Sewell");
INSERT INTO `wpap_e_submissions_values` VALUES("927", "186", "field_767aff9", "Aubrey");
INSERT INTO `wpap_e_submissions_values` VALUES("928", "186", "email", "02.53.86.30.25");
INSERT INTO `wpap_e_submissions_values` VALUES("929", "186", "field_d0e7386", "aubrey.sewell@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("930", "186", "message", "Hey alfaelevaciones.com admin,\r\n\r\nThis week, Glynn revealed how he makes 30k per month...\r\n\r\n...Or 360K per year!\r\n\r\nAnd now YOU can \'clone\' his exact online business...\r\n\r\nNo funnels. No sending emails. Nothing technical.\r\n\r\nhttps://chidwa.com/aiprofits\r\n\r\n...And it\'s powered by Ai...\r\n\r\n\r\n\r\nThe best part is...\r\n\r\nThis is a 100% recession-proof business model.\r\n\r\nWatch this video and see how it\'s done >>\r\n\r\nhttps://chidwa.com/aiprofits\r\n\r\n\r\n\r\nEnjoy,\r\n\r\nSee you inside\r\nCheers");
INSERT INTO `wpap_e_submissions_values` VALUES("931", "187", "name", "Kai Wojcik");
INSERT INTO `wpap_e_submissions_values` VALUES("932", "187", "field_767aff9", "Kai");
INSERT INTO `wpap_e_submissions_values` VALUES("933", "187", "email", "973-482-5381");
INSERT INTO `wpap_e_submissions_values` VALUES("934", "187", "field_d0e7386", "wojcik.kai@outlook.com");
INSERT INTO `wpap_e_submissions_values` VALUES("935", "187", "message", "Hey alfaelevaciones.com admin,\r\n \r\nIf you want to profit big online even if you don\'t have an email list,\r\n\r\nYou need a top-notch profit message sender that delivers your mails directly to your customers inbox.\r\n \r\nBut this is a problem when you use other autoresponders like Aweber and the rest that don\'t care if you make a profit.\r\n\r\nThat\'s why you need this New Email, SMS and Voice Campaign Software called Zendly!\r\n\r\n>> Click here to get Instant Access. (20 fastest fingers)\r\n\r\nhttps://chidwa.com/zendly\r\n\r\nIt also goes as far as sending unlimited SMS, Voice and WhatsApp Messages from a single dashboard with 99.9% deliverability!\r\n\r\nWithout paying a penny monthly, you get full control of your business!\r\n\r\nThis is a guaranteed profit-making autoresponder software platform you can get with a chickenfeed.\r\n\r\nAll you need to do is,\r\n\r\nStep 1: Login to Zendly Cloud-Based App\r\n\r\nStep 2: Use Zendly to uncover red-hot leads in any niche Or import your own.\r\n\r\nStep 3: Press one button and reach billions of contacts via (email, SMS, WhatsApp, and Voice)\r\n\r\nStep 4: Start Profiting Fast…\r\n\r\n>>Click here to see Zendly in action. (20 fastest fingers)\r\n\r\nhttps://chidwa.com/zendly\r\n\r\nHere is a little of what Zendly can do for you;\r\n\r\nImport Unlimited Leads With Just One Click \r\nUncover Red-Hot Leads In Any Niche \r\nGenerate High-Converting Messages With AI \r\nSend Unlimited Emails To Your Leads \r\nBroadcast Unlimited WhatsApp Messages \r\nUnlimited Bulk SMS With Just A Click \r\nUse Our Own High-Inbox SMTP \r\nInstantly Accept Payments Through Messaged \r\nAnd lot more\r\n\r\n\r\nThis is by far the Best Autoresponder I have ever seen!\r\n \r\nBut, here is the catch,\r\n\r\nThis offer is rare to find and I\'m only giving 20 fastest fingers access to use my newly developed autoresponder that beat all other autoresponders out there.\r\n\r\n>>Click here to get Lifetime access to Zendly. (20 fastest fingers)\r\n\r\nhttps://chidwa.com/zendly\r\n\r\nAnd forget about losing your money and sales while using other autoresponders.\r\n \r\nSee you Inside \r\nGood day!");
INSERT INTO `wpap_e_submissions_values` VALUES("936", "188", "name", "Zelda Priestley");
INSERT INTO `wpap_e_submissions_values` VALUES("937", "188", "field_767aff9", "Zelda Priestley");
INSERT INTO `wpap_e_submissions_values` VALUES("938", "188", "email", "0491-5221150");
INSERT INTO `wpap_e_submissions_values` VALUES("939", "188", "field_d0e7386", "zelda.priestley98@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("940", "188", "message", "Hey alfaelevaciones.com admin,\r\n\r\nYes, you heard that right…\r\n\r\n1 million hits of traffic, for zero cost…\r\n\r\nHow many leads, sales, and \r\ncommissions could you get from that?\r\n\r\nhttps://chidwa.com/neocast\r\n\r\nWouldn’t it change your life?\r\n\r\nIf you answered yes, you’ll love NeoCast…\r\n\r\nNeoCast uses AI to create your very own\r\n TV channel, with automated content creation…\r\n\r\n…potentially drawing in millions of visitors…\r\n\r\nNothing like this has ever been released before…\r\n\r\nhttps://chidwa.com/neocast\r\n\r\nNeoCast goes live on Mar 31st at 11AM EST,\r\nand stay tuned for an email on that day\r\n\r\nAnd hey, maybe you won’t get millions…\r\n\r\nBut what about 100,000 hits of traffic?\r\n\r\nWhat about 10,000…\r\n\r\nHeck, even 1,000 targeted viewers\r\ncan make you thousands of dollars.\r\n\r\nIf you like the sound of that, \r\nyou’ll be in for a huge surprise..\r\n\r\nhttps://chidwa.com/neocast\r\n\r\nStay tuned,\r\nCheers!");
INSERT INTO `wpap_e_submissions_values` VALUES("941", "189", "name", "Bridget Robles");
INSERT INTO `wpap_e_submissions_values` VALUES("942", "189", "field_767aff9", "Bridget Robles");
INSERT INTO `wpap_e_submissions_values` VALUES("943", "189", "email", "04.51.74.33.48");
INSERT INTO `wpap_e_submissions_values` VALUES("944", "189", "field_d0e7386", "hacker@raysanat.com");
INSERT INTO `wpap_e_submissions_values` VALUES("945", "189", "message", "We have hacked your website alfaelevaciones.com and extracted your databases. This was due to the security holes you had in your your site/server which have gained us remote control of everything that was on the server. \r\n\r\nOur team is mostly interested in customer, administrative, and employee information which we have extracted through your databases once we got remote control over the server. It still needs to be sorted out but it will be well-organized once finished. First, we will be going through the emails/sms information and contacting the recipient how you held in disregard about their information being exposed to a hacking group when you could have stopped it. This would be detrimental to your personal image with these relationships with these people. Lastly, now that we have information not only will we be monetizing off it with our methods but made public or sold to other people that will do whatever they wish with the information also after we are done.\r\n\r\nNow you can put a stop to this by paying a $3000 fee (0.10 BTC) in bitcoin to the address 3C1ejoyjtubR4aRsq6DXqhGXzVskduzwc1 We will be notified of payment which we will then delete the information we have obtained, patch the hole in the site/server which we got in and remove you from any future targeting in the future. You have 72 hours in doing so after viewing this message or the series of steps will commence. You can obtain bitcoin through such services such as paxful.com or do a search on bing.com");
INSERT INTO `wpap_e_submissions_values` VALUES("946", "190", "name", "Kupit_pjoa");
INSERT INTO `wpap_e_submissions_values` VALUES("947", "190", "field_767aff9", "Kupit_yfoa");
INSERT INTO `wpap_e_submissions_values` VALUES("948", "190", "email", "88517751229");
INSERT INTO `wpap_e_submissions_values` VALUES("949", "190", "field_d0e7386", "drspir_serv@drspirit.ru");
INSERT INTO `wpap_e_submissions_values` VALUES("950", "190", "message", "blade сервер server-sales.ru.");
INSERT INTO `wpap_e_submissions_values` VALUES("951", "191", "name", "AlfonsoRog");
INSERT INTO `wpap_e_submissions_values` VALUES("952", "191", "field_767aff9", "AlfonsoRog");
INSERT INTO `wpap_e_submissions_values` VALUES("953", "191", "email", "87825841467");
INSERT INTO `wpap_e_submissions_values` VALUES("954", "191", "field_d0e7386", "charlotte@crystal-eyes.dk");
INSERT INTO `wpap_e_submissions_values` VALUES("955", "191", "message", "UPGRADE YOUR SOCIAL MEDIA MARKETING WITH OUR ELITE SMM SERVICES https://smmeliteservice.siobrigraverucomp.tk/invite-6738");
INSERT INTO `wpap_e_submissions_values` VALUES("956", "192", "name", "Mike Simon");
INSERT INTO `wpap_e_submissions_values` VALUES("957", "192", "field_767aff9", "Mike Simon");
INSERT INTO `wpap_e_submissions_values` VALUES("958", "192", "email", "89343395396");
INSERT INTO `wpap_e_submissions_values` VALUES("959", "192", "field_d0e7386", "no-replymop@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("960", "192", "message", "Howdy \r\n \r\nI have just checked  alfaelevaciones.com for onsite errors and saw that your website has a handful of issues which should be addressed. \r\n \r\nNo matter what you are offering or selling, having a poor optimized site, full of bugs and errors, will never help your ranks. \r\n \r\nLet us fix your wordpress site errors today and get your ranks reach their full potential \r\n \r\nMore info: \r\nhttps://www.digital-x-press.com/product/wordpress-seo-audit-and-fix-service/ \r\n \r\n \r\nRegards \r\nMike Simon");
INSERT INTO `wpap_e_submissions_values` VALUES("961", "193", "name", "Mike Gerald");
INSERT INTO `wpap_e_submissions_values` VALUES("962", "193", "field_767aff9", "Mike Gerald");
INSERT INTO `wpap_e_submissions_values` VALUES("963", "193", "email", "87793899336");
INSERT INTO `wpap_e_submissions_values` VALUES("964", "193", "field_d0e7386", "no-replymop@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("965", "193", "message", "Hi there \r\n \r\nJust checked your alfaelevaciones.com in MOZ and saw that you could use an authority boost. \r\n \r\nWith our service you will get a guaranteed Domain Authority score within just 3 months time. This will increase the organic visibility and strengthen your website authority, thus getting it stronger against G updates as well. \r\n \r\nFor more information, please check our offers \r\nhttps://www.monkeydigital.co/domain-authority-plan/ \r\n \r\nNEW: Semrush DA is now possible \r\nhttps://www.monkeydigital.co/semrush-da/ \r\n \r\nThanks and regards \r\nMike Gerald");
INSERT INTO `wpap_e_submissions_values` VALUES("966", "194", "name", "Karissa Burney");
INSERT INTO `wpap_e_submissions_values` VALUES("967", "194", "field_767aff9", "Karissa");
INSERT INTO `wpap_e_submissions_values` VALUES("968", "194", "email", "04.75.01.56.60");
INSERT INTO `wpap_e_submissions_values` VALUES("969", "194", "field_d0e7386", "karissa.burney@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("970", "194", "message", "Hey online entrepreneur,\r\n\r\nWhat if you can generate 1000s\r\nof leads everyday & PAMPER them \r\nto sales without actually talking\r\nto them...??\r\n\r\nSimultaneously talk to 1000s \r\nof them, understand their queries, \r\nmake them feel special & most \r\nimportantly close sales 24x7 \r\nwithout actually being present?\r\n\r\nhttps://chidwa.com/klever\r\n\r\nThis brand new app combined \r\nthe 2 MOST POWERFUL platforms\r\non the internet today - ChatGPT4 \r\n& Whatsapp and created a \"monster\"\r\n\r\nIntroducing KleverSendAI - an AI \r\npowered, automated WhatsApp \r\nAutoresponder and Bot that does \r\neverything for you - just like \r\na human do.\r\n\r\nCollect leads, follow up, answer \r\nqueries and close sales on autopilot \r\n- with minimum effort & no risk.\r\n\r\nhttps://chidwa.com/klever\r\n\r\n-no more wasting time or money \r\n-no need to hire a team \r\n-no expensive autoresponders \r\n-no more struggling to get sales \r\n-get results 24x7, even when you sleep! \r\n\r\nHurry! This amazing app is available \r\nfor a limited period of time - and it\'s \r\na one-time offer. \r\n\r\nAfter the launch, it will be turning \r\ninto monthly subscription model. \r\n\r\n==> Get your copy of KleverSendAI and \r\nstart getting results NOW! \r\n\r\nhttps://chidwa.com/klever\r\n\r\nHave a great day.\r\nTake care.");
INSERT INTO `wpap_e_submissions_values` VALUES("971", "195", "name", "Mike Bush");
INSERT INTO `wpap_e_submissions_values` VALUES("972", "195", "field_767aff9", "Mike Bush");
INSERT INTO `wpap_e_submissions_values` VALUES("973", "195", "email", "82991162452");
INSERT INTO `wpap_e_submissions_values` VALUES("974", "195", "field_d0e7386", "no-replymop@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("975", "195", "message", "Howdy \r\n \r\nThis is Mike Bush\r\n \r\nLet me introduce to you our latest research results from our constant SEO feedbacks that we have from our plans: \r\n \r\nhttps://www.strictlydigital.net/product/semrush-backlinks/ \r\n \r\nThe new Semrush Backlinks, which will make your alfaelevaciones.com SEO trend have an immediate push. \r\nThe method is actually very simple, we are building links from domains that have a high number of keywords ranking for them.  \r\n \r\nForget about the SEO metrics or any other factors that so many tools try to teach you that is good. The most valuable link is the one that comes from a website that has a healthy trend and lots of ranking keywords. \r\nWe thought about that, so we have built this plan for you \r\n \r\nCheck in detail here: \r\nhttps://www.strictlydigital.net/product/semrush-backlinks/ \r\n \r\nCheap and effective \r\n \r\nTry it anytime soon \r\n \r\n \r\nRegards \r\n \r\nMike Bush\r\n \r\nmike@strictlydigital.net");
INSERT INTO `wpap_e_submissions_values` VALUES("976", "196", "name", "brekety_brSi");
INSERT INTO `wpap_e_submissions_values` VALUES("977", "196", "field_767aff9", "brekety_hbSi");
INSERT INTO `wpap_e_submissions_values` VALUES("978", "196", "email", "89111633166");
INSERT INTO `wpap_e_submissions_values` VALUES("979", "196", "field_d0e7386", "drspir1233@drspirit.ru");
INSERT INTO `wpap_e_submissions_values` VALUES("980", "196", "message", "брекет-система https://stoma-smile-spb.ru.");
INSERT INTO `wpap_e_submissions_values` VALUES("981", "197", "name", "Mike Dutton");
INSERT INTO `wpap_e_submissions_values` VALUES("982", "197", "field_767aff9", "Mike Dutton");
INSERT INTO `wpap_e_submissions_values` VALUES("983", "197", "email", "83484398388");
INSERT INTO `wpap_e_submissions_values` VALUES("984", "197", "field_d0e7386", "no-replymop@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("985", "197", "message", "If you have a local business and want to rank it on google maps in a specific area then this service is for you. \r\n \r\nGoogle Map Stacking is one of the best ways to rank your GMB in a specific mile radius. \r\n \r\nMore info: \r\nhttps://www.speed-seo.net/product/google-maps-pointers/ \r\n \r\nThanks and Regards \r\nMike Dutton\r\n \r\n \r\nPS: Want an all in one Local Plan that includes everything? \r\nhttps://www.speed-seo.net/product/local-seo-package/");
INSERT INTO `wpap_e_submissions_values` VALUES("986", "198", "name", "JosephLap");
INSERT INTO `wpap_e_submissions_values` VALUES("987", "198", "field_767aff9", "JosephLap");
INSERT INTO `wpap_e_submissions_values` VALUES("988", "198", "email", "88237792639");
INSERT INTO `wpap_e_submissions_values` VALUES("989", "198", "field_d0e7386", "no.reply.ThierryDupont@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("990", "198", "message", "Wassup? alfaelevaciones.com \r\n \r\nDid you know that it is possible to send request utterly legal? We offer a legitimate method of sending proposals through feedback forms. You may locate these kinds of feedback forms on lots of websites. \r\nWhen such business offers are sent, no personal data is employed, and messages are dispatched to forms specifically created to securely and safely receive messages and appeals. Contact Form messages are not likely to end up in spam, as they\'re recognized as important. \r\nWe give you the chance to sample our service without any cost. \r\nOur service offers up to 50,000 messages for you. \r\n \r\nThe cost of sending one million messages is $59. \r\n \r\nThis offer is automatically generated. \r\nPlease use the contact details below to get in touch with us. \r\n \r\nContact us. \r\nTelegram - https://t.me/FeedbackFormEU \r\nSkype  live:feedbackform2019 \r\nWhatsApp  +375259112693 \r\nWhatsApp  https://wa.me/+375259112693 \r\n \r\nWe only use chat for communication.");
INSERT INTO `wpap_e_submissions_values` VALUES("991", "199", "name", "AI Content Writer");
INSERT INTO `wpap_e_submissions_values` VALUES("992", "199", "field_767aff9", "AI Content");
INSERT INTO `wpap_e_submissions_values` VALUES("993", "199", "email", "0739-6764099");
INSERT INTO `wpap_e_submissions_values` VALUES("994", "199", "field_d0e7386", "otoole.donna@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("995", "199", "message", "Want to generate high-quality content fast and effectively? \r\n\r\nPresenting the Ultimate AI Writing Tool that passes AI detections like a human! \r\nHave ready to generate endless content that appears to be authentic using AI, without sacrificing quality your work. \r\n \r\nClick here:  https://tinyurl.com/yvjt9fam\r\n\r\nBoost your productivity and save your valuable time by creating 750K words per month for only! \r\nOur content writing software features: \r\n \r\n- Topic and Idea Generator: No more writer\'s block, receive great ideas for your copy in seconds. \r\n- Optimization for Video SEO: Improve your SEO with optimized video content. \r\n- Paste URL & Write With AI: Create content faster by just pasting the URL and allowing our AI writing tool handle the work. \r\n- People Also Ask AI Writer: Receive great content topics with the PAA feature and generate high-quality copy faster. \r\n- Testimonials & Review Writer: Create your testimonials and reviews more effective with our content writing software which writes amazing feedback faster. \r\n- Write Web Page Content: Generate web content more quickly with our AI writing tool that writes amazing website copy in seconds. \r\n \r\nDo not wait! Sign up for our Ultimate AI Writing Tool today and start creating high-quality content more quickly than ever before!\r\n\r\nStart today!  https://tinyurl.com/yvjt9fam");
INSERT INTO `wpap_e_submissions_values` VALUES("996", "200", "name", "Brett Barrera");
INSERT INTO `wpap_e_submissions_values` VALUES("997", "200", "field_767aff9", "Brett Barrera");
INSERT INTO `wpap_e_submissions_values` VALUES("998", "200", "email", "01.72.67.94.85");
INSERT INTO `wpap_e_submissions_values` VALUES("999", "200", "field_d0e7386", "brett.barrera@yahoo.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1000", "200", "message", "Hey online entrepreneur,\r\n\r\nLet\'s be honest... \r\n\r\nNot everybody gets traffic, \r\nleads or sales from social media.\r\n\r\nThis is where our software comes in\r\n>>>  https://chidwa.com/sigma\r\n\r\nSigma is an A.I. powered app that\r\nbuilds lots of set \'n\' forget, fully \r\nmonetized mini sites in few clicks.\r\n\r\nIt then distributes these sites on 100+ \r\ntraffic sources bringing you more traffic.\r\n\r\nNow you can use these mini sites to drive\r\ntraffic to your main site or promote \r\nother offers 24x7 on complete autopilot.\r\n\r\nWatch full demo here:\r\n>>>  https://chidwa.com/sigma\r\n\r\nBest Regards.\r\nGood day.");
INSERT INTO `wpap_e_submissions_values` VALUES("1001", "201", "name", "Darcy Guercio");
INSERT INTO `wpap_e_submissions_values` VALUES("1002", "201", "field_767aff9", "Darcy Guercio");
INSERT INTO `wpap_e_submissions_values` VALUES("1003", "201", "email", "443-807-6619");
INSERT INTO `wpap_e_submissions_values` VALUES("1004", "201", "field_d0e7386", "guercio.darcy46@msn.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1005", "201", "message", "Hey there! Are you tired of dieting and not seeing the results you want? Well, it\'s time to say goodbye to restrictive diets and hello to a custom 8-week keto meal plan tailored just for you!\r\n\r\nhttps://tinyurl.com/37y3rssx\r\n\r\nReady to take the first step towards your health and wellness goals? Then look no further! Our Complete Custom 8-Week Keto Meal Plan is exactly what you need to achieve permanent fat loss and a complete health transformation without giving up your favorite foods or starving yourself.\r\n\r\nPicture yourself losing weight and feeling great while still being able to indulge in your favorite meals. With our custom 8-week keto meal plan, you\'ll know exactly what to eat to lose fat and get healthy, all while enjoying delicious, satisfying meals.\r\n\r\nOur meal plan is tailored to your body parameters and age, ensuring that you get the perfect balance of nutrients to support your weight loss and health goals.\r\n\r\nAnd that\'s not all - with our Complete Custom 8-Week Keto Meal Plan, you\'ll also receive:\r\n- A complete keto food list\r\n- 77 keto dessert recipes\r\n- 100 keto carb recipes, so you can mix and match to create delicious meals that satisfy your cravings and support your weight loss goals.\r\n\r\nSo, what are you waiting for? Say goodbye to fad diets and hello to a sustainable, enjoyable approach to weight loss. Get your custom 8-week keto meal plan today and start your journey towards a healthier, happier you!\r\n\r\nGET YOUR CUSTOM DIET NOW! https://tinyurl.com/37y3rssx");
INSERT INTO `wpap_e_submissions_values` VALUES("1006", "202", "name", "proektirov_jsOa");
INSERT INTO `wpap_e_submissions_values` VALUES("1007", "202", "field_767aff9", "proektirov_rnOa");
INSERT INTO `wpap_e_submissions_values` VALUES("1008", "202", "email", "86277732221");
INSERT INTO `wpap_e_submissions_values` VALUES("1009", "202", "field_d0e7386", "chqxojvuzOa@drspirit.ru");
INSERT INTO `wpap_e_submissions_values` VALUES("1010", "202", "message", "проектирование 2-этажных домов http://alfaplan-project.ru/.");
INSERT INTO `wpap_e_submissions_values` VALUES("1011", "203", "name", "Expired Domains");
INSERT INTO `wpap_e_submissions_values` VALUES("1012", "203", "field_767aff9", "Expired Domains");
INSERT INTO `wpap_e_submissions_values` VALUES("1013", "203", "email", "867-925-0290");
INSERT INTO `wpap_e_submissions_values` VALUES("1014", "203", "field_d0e7386", "dann.kimpton@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1015", "203", "message", "Hey there!\r\n\r\nAre you looking for the best expired domains available?\r\nSearch no more, because Domain Coasters has got you covered! Our team is dedicated to raising the standard of expired domains and making an impact in the market. And you know what? we always stand by our commitment!\r\n\r\nhttps://tinyurl.com/yuzcetvd\r\n\r\nWith more than 100,000 domains expiring every single day, we know that finding high-quality expired domains can be a struggle. But don\'t worry Domain Coasters has got you covered!\r\nWe identify the best expired domains while abiding by strict quality check processes. So, you can be confident that you will get the best possible expired domain names to take your business to the next level.\r\n\r\nWhat are you waiting for? Contact us today and let us help you discover the perfect expired domains out there!\r\n\r\nhttps://tinyurl.com/yuzcetvd");
INSERT INTO `wpap_e_submissions_values` VALUES("1016", "204", "name", "Mike Ralphs");
INSERT INTO `wpap_e_submissions_values` VALUES("1017", "204", "field_767aff9", "Mike Ralphs");
INSERT INTO `wpap_e_submissions_values` VALUES("1018", "204", "email", "84946319226");
INSERT INTO `wpap_e_submissions_values` VALUES("1019", "204", "field_d0e7386", "no-replymop@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1020", "204", "message", "Howdy \r\n \r\nI have just checked  alfaelevaciones.com for  the current search visibility and saw that your website could use an upgrade. \r\n \r\nWe will increase your ranks organically and safely, using state of the art AI and whitehat methods, while providing monthly reports and outstanding support. \r\n \r\nMore info: \r\nhttps://www.hilkom-digital.de/cheap-seo-packages/ \r\n \r\nRegards \r\nMike Ralphs");
INSERT INTO `wpap_e_submissions_values` VALUES("1021", "205", "name", "proektirov_wdMr");
INSERT INTO `wpap_e_submissions_values` VALUES("1022", "205", "field_767aff9", "proektirov_tvMr");
INSERT INTO `wpap_e_submissions_values` VALUES("1023", "205", "email", "85788327126");
INSERT INTO `wpap_e_submissions_values` VALUES("1024", "205", "field_d0e7386", "uewzzxrakMr@drspirit.ru");
INSERT INTO `wpap_e_submissions_values` VALUES("1025", "205", "message", "каркасный дом с гаражом http://www.alfaplan-project.store.");
INSERT INTO `wpap_e_submissions_values` VALUES("1026", "206", "name", "Mike Farmer");
INSERT INTO `wpap_e_submissions_values` VALUES("1027", "206", "field_767aff9", "Mike Farmer");
INSERT INTO `wpap_e_submissions_values` VALUES("1028", "206", "email", "86584445211");
INSERT INTO `wpap_e_submissions_values` VALUES("1029", "206", "field_d0e7386", "no-replymop@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1030", "206", "message", "Hi there \r\n \r\nJust checked your alfaelevaciones.com in MOZ and saw that you could use an authority boost. \r\n \r\nWith our service you will get a guaranteed Domain Authority score within just 3 months time. This will increase the organic visibility and strengthen your website authority, thus getting it stronger against G updates as well. \r\n \r\nFor more information, please check our offers \r\nhttps://www.monkeydigital.co/domain-authority-plan/ \r\n \r\nNEW: Semrush DA is now possible \r\nhttps://www.monkeydigital.co/semrush-da/ \r\n \r\nThanks and regards \r\nMike Farmer");
INSERT INTO `wpap_e_submissions_values` VALUES("1031", "207", "name", "propusk_gpPr");
INSERT INTO `wpap_e_submissions_values` VALUES("1032", "207", "field_767aff9", "propusk_dsPr");
INSERT INTO `wpap_e_submissions_values` VALUES("1033", "207", "email", "86863622484");
INSERT INTO `wpap_e_submissions_values` VALUES("1034", "207", "field_d0e7386", "pdkchnkymPr@drspirit.ru");
INSERT INTO `wpap_e_submissions_values` VALUES("1035", "207", "message", "мкад пропуск msc-propusk.ru.");
INSERT INTO `wpap_e_submissions_values` VALUES("1036", "208", "name", "Nastyasaw");
INSERT INTO `wpap_e_submissions_values` VALUES("1037", "208", "field_767aff9", "Nastyasaw");
INSERT INTO `wpap_e_submissions_values` VALUES("1038", "208", "email", "87593839938");
INSERT INTO `wpap_e_submissions_values` VALUES("1039", "208", "field_d0e7386", "lisovs11@rambler.ru");
INSERT INTO `wpap_e_submissions_values` VALUES("1040", "208", "message", "Гидра =гидра ссылка - зеркало знаменитой площадки для продажи разных товаров и услуг. Официальный веб-сайт Гидра-шоп - hydraruzxpnew4af, позволяет сиюминутно находить необходимые предложения и договариваться с продавцом внутри системы, без лишних связей и передачи контактных данных. Все, что потребуется для приобретения - это зайти на зеркало Hydra: [url=гидра mirror, пройти регистрацию и начать использование площадки. При том администрация проекта гарантирует каждому пользователю полную анонимность и защиту. Здесь вы найдете только наилучшие продукты от проверенных шопов. Администрация портала регулярно проверяет все магазины, путем заказа товаров тайным покупателем. Поэтому каждый может быть уверен в качестве товара, а также гарантии его поднятия. hydra ссылка");
INSERT INTO `wpap_e_submissions_values` VALUES("1041", "209", "name", "JamesNuh");
INSERT INTO `wpap_e_submissions_values` VALUES("1042", "209", "field_767aff9", "JamesNuh");
INSERT INTO `wpap_e_submissions_values` VALUES("1043", "209", "email", "83223744333");
INSERT INTO `wpap_e_submissions_values` VALUES("1044", "209", "field_d0e7386", "libress77@hotmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1045", "209", "message", "MEGA даркнет https://xn--meg-sb-yc8b.com - безопасная площадка, на которой каждый покупатель найдет товар на свой вкус. На данный момент она работает, обеспечивая полную анонимность и безопасность, при этом не требуется МЕГА Tor соединение. Все, что необходимо - перейти по активной ссылке https://xn--mga-sb-ph8b.com , пройти авторизацию и начать пользоваться анонимной торговой площадкой. Независимо от того, какие именно товары вам необходимы - МЕГА магазин поможет в этом вопросе. На сайте можно воспользоваться быстрым поиском по ключевым словам, или просто рассматривать MEGA магазин, подобрав лучшие вещи для себя в интересной или скрытой категории. Далее останется изучить конкурентов, посмотреть отзывы и оформить заказ на сайте. Все это делается в несколько кликов и при этом максимально просто и безопасно.\r\n \r\nмега дарк");
INSERT INTO `wpap_e_submissions_values` VALUES("1046", "210", "name", "MarthaFes");
INSERT INTO `wpap_e_submissions_values` VALUES("1047", "210", "field_767aff9", "MarthaFes");
INSERT INTO `wpap_e_submissions_values` VALUES("1048", "210", "email", "83937734841");
INSERT INTO `wpap_e_submissions_values` VALUES("1049", "210", "field_d0e7386", "jorjerk58@outlook.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1050", "210", "message", "Alfa – Elevaciones por fachadas \r\n- \r\n \r\n \r\nЛучший сайт для покупки и продажи товаров - МЕГА mega tor . Сегодня MEGA даркнет является самой крупной и известной торговой анонимной площадкой в России. Она предлагает свои пользователям доступ к большой базе магазинов из разных стран. Здесь можно приобрести любые вещи. Также вы можете сами начать продажу, зарегистрировавшись на проекте. При этом важно понимать, что сайт гарантирует безопасность, а потому проверяет каждого своего продавца. Для этого используются различные способы, в числе которых - тайные покупатели. Потому вы можете быть уверены в качестве покупаемых товаров, честности продавцов, и безопасности покупок на MEGA онион. А для перехода на сайт, просто использовать активную ссылку МЕГА официальный сайт - https://xn--meg-cla.com.\r\n \r\n \r\n \r\nплощадка мега");
INSERT INTO `wpap_e_submissions_values` VALUES("1051", "211", "name", "Asiansduh");
INSERT INTO `wpap_e_submissions_values` VALUES("1052", "211", "field_767aff9", "Asiansduh");
INSERT INTO `wpap_e_submissions_values` VALUES("1053", "211", "email", "88697738228");
INSERT INTO `wpap_e_submissions_values` VALUES("1054", "211", "field_d0e7386", "lussi121@outlook.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1055", "211", "message", "Hello guys! Good article Alfa – Elevaciones por fachadas \r\n \r\n \r\nВас приветствует совершенно новая версия даркнет площадки Мега онион – в данный момент самый перспективный ресурс русского даркнета! Ссылка для доступа через обычный браузер на зеркало сайта Мега – сайт мега - Вам больше нет надобности искать все новые зеркала hydra, потому что отныне ты вкурсе, где заказать самый топовый товар и по самым вкусным ценам. Быстрый и моментальный доступ, манящий и приветливый дизайн интерфейса, в котором быстро и приятно можно приобрести все самое нужное тебе в данный момент.\r\n \r\n \r\nmega sb даркнет \r\nмега даркнет ссылка \r\nмега даркнет маркет \r\n \r\n \r\nмега площадка");
INSERT INTO `wpap_e_submissions_values` VALUES("1056", "212", "name", "ZizefiachDroxy");
INSERT INTO `wpap_e_submissions_values` VALUES("1057", "212", "field_767aff9", "BinDroxy");
INSERT INTO `wpap_e_submissions_values` VALUES("1058", "212", "email", "85252485237");
INSERT INTO `wpap_e_submissions_values` VALUES("1059", "212", "field_d0e7386", "pxgvshedrMl@bobbor.store");
INSERT INTO `wpap_e_submissions_values` VALUES("1060", "212", "message", "Заказать ПНД трубу - только у нас вы найдете качественную продукцию. по самым низким ценам! \r\nтрубы пнд 355 \r\nтруба пнд 150 - https://www.pnd-truba-sdr-17.ru \r\nhttps://google.jo/url?q=http://pnd-truba-sdr-17.ru \r\n \r\nТруба пнд 20 - у нас большой выбор фитингов для труб ПНД ПЭ любых размеров и диаметров. 44196a1");
INSERT INTO `wpap_e_submissions_values` VALUES("1061", "213", "name", "Ramona Pitcher");
INSERT INTO `wpap_e_submissions_values` VALUES("1062", "213", "field_767aff9", "Ramona Pitcher");
INSERT INTO `wpap_e_submissions_values` VALUES("1063", "213", "email", "04.71.27.14.52");
INSERT INTO `wpap_e_submissions_values` VALUES("1064", "213", "field_d0e7386", "ramona.pitcher@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1065", "213", "message", "Hey online entrepreneur,\r\n\r\nAI is crazy…\r\n\r\nIt changed so much in our lives and it\'s only the beginning\r\n\r\nLike this new app that leverages WhatsApp HUGE customer base\r\nof 2,000,000,000 users (yes, that’s 2 billion)...\r\n\r\nTo sell anything on our behalf…\r\n\r\nhttps://chidwa.com/spark\r\n\r\nIt starts by creating a ChatGPT4-powered marketplace…\r\nThat can sell anything for you…\r\n\r\nDigital, physical, or affiliate product…\r\n\r\nBut how actually is it going to sell it?\r\n\r\nBy using something called AI Agents…\r\n\r\nWhich is basically an AI sales team that will engage and\r\ninteract with millions of potential customers…\r\n\r\nEven while you’re asleep…\r\n\r\nhttps://chidwa.com/spark\r\n\r\nThis powerful app is just launched today, and you can grab\r\nit for a huge discount + insanely big bonus package\r\n\r\nClick Here To Secure Your Copy Of AI Spark At an Early Bird\r\nDiscount + Huge Bonus Package…\r\n\r\nWith AI Spark…\r\n\r\nCreate a marketplace for affiliate products in minutes\r\nwithout any coding or technical skills\r\n\r\nAI chatbots will sell your products to visitors\r\nautomatically, even when you\'re not online\r\n\r\nDrive traffic to your marketplace for free with built-in\r\nfeatures\r\n\r\nSell any affiliate products you want with ease\r\n\r\nhttps://chidwa.com/spark\r\n\r\nLeverage the world’s biggest chatting platform “WhatsApp” to\r\ngenerate hundreds of on-demand customers\r\n\r\nNo transaction fees or monthly subscriptions, only pay for\r\nwhat you sell\r\n\r\nSay goodbye to the complicated and expensive processes of\r\nsetting up a profitable online store.\r\n\r\nWith AI Spark, you can focus on making money with ease.\r\n\r\nDon\'t wait any longer, or you will end up paying monthly for\r\nit…\r\n\r\nhttps://chidwa.com/spark\r\n\r\nBest regards,\r\nTake care.");
INSERT INTO `wpap_e_submissions_values` VALUES("1066", "214", "name", "Houronap");
INSERT INTO `wpap_e_submissions_values` VALUES("1067", "214", "field_767aff9", "Houronap");
INSERT INTO `wpap_e_submissions_values` VALUES("1068", "214", "email", "82362892818");
INSERT INTO `wpap_e_submissions_values` VALUES("1069", "214", "field_d0e7386", "bablorub.kina.n.atal.ia@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1070", "214", "message", "что такое high heels танец \r\n \r\nhttps://trionix.biz/bitrix/redirect.php?goto=https://tubesweet.xyz/categories/\r\nhttps://novalab.pro/bitrix/redirect.php?goto=https://tubesweet.xyz/categories/\r\nhttps://www.barbershopcolt.ru/bitrix/redirect.php?event1=click_to_call&event2=&event3=&goto=https://tubesweet.xyz/categories/\r\nhttp://www.thefootballramble.co.uk/?URL=tubesweet.xyz");
INSERT INTO `wpap_e_submissions_values` VALUES("1071", "215", "name", "MatthewPooni");
INSERT INTO `wpap_e_submissions_values` VALUES("1072", "215", "field_767aff9", "MatthewPooni");
INSERT INTO `wpap_e_submissions_values` VALUES("1073", "215", "email", "83489768984");
INSERT INTO `wpap_e_submissions_values` VALUES("1074", "215", "field_d0e7386", "yasen.krasen.13+84068@mail.ru");
INSERT INTO `wpap_e_submissions_values` VALUES("1075", "215", "message", "Ufieuhdidhefh wjdwdjqwidjwefhwfakj oijofqwfbvsdfjfwej ijwqiofjewuhfwedjawdhewh ouhwidwjpouweiofeiouqwruio ioqwiwuifewifjfifhw jiwfjiewhfewgiewufewio alfaelevaciones.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1076", "216", "name", "StevenChace");
INSERT INTO `wpap_e_submissions_values` VALUES("1077", "216", "field_767aff9", "StevenChace");
INSERT INTO `wpap_e_submissions_values` VALUES("1078", "216", "email", "87918274177");
INSERT INTO `wpap_e_submissions_values` VALUES("1079", "216", "field_d0e7386", "imprimerie.audry.christophe@orange.fr");
INSERT INTO `wpap_e_submissions_values` VALUES("1080", "216", "message", "Supercharge Your Website\'s Authority: Harness the Power of Social Signals https://top-google-rankings7.blogspot.mx/2023/05/harness-social-signals-to-achieve-top.html");
INSERT INTO `wpap_e_submissions_values` VALUES("1081", "217", "name", "Mike Pass");
INSERT INTO `wpap_e_submissions_values` VALUES("1082", "217", "field_767aff9", "Mike Pass");
INSERT INTO `wpap_e_submissions_values` VALUES("1083", "217", "email", "82932628762");
INSERT INTO `wpap_e_submissions_values` VALUES("1084", "217", "field_d0e7386", "no-replymop@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1085", "217", "message", "Good Day \r\n \r\nThis is Mike Pass\r\n \r\nLet me introduce to you our latest research results from our constant SEO feedbacks that we have from our plans: \r\n \r\nhttps://www.strictlydigital.net/product/semrush-backlinks/ \r\n \r\nThe new Semrush Backlinks, which will make your alfaelevaciones.com SEO trend have an immediate push. \r\nThe method is actually very simple, we are building links from domains that have a high number of keywords ranking for them.  \r\n \r\nForget about the SEO metrics or any other factors that so many tools try to teach you that is good. The most valuable link is the one that comes from a website that has a healthy trend and lots of ranking keywords. \r\nWe thought about that, so we have built this plan for you \r\n \r\nCheck in detail here: \r\nhttps://www.strictlydigital.net/product/semrush-backlinks/ \r\n \r\nCheap and effective \r\n \r\nTry it anytime soon \r\n \r\n \r\nRegards \r\n \r\nMike Pass\r\n \r\nmike@strictlydigital.net");
INSERT INTO `wpap_e_submissions_values` VALUES("1086", "218", "name", "RichardWrade");
INSERT INTO `wpap_e_submissions_values` VALUES("1087", "218", "field_767aff9", "RichardWrade");
INSERT INTO `wpap_e_submissions_values` VALUES("1088", "218", "email", "83931364183");
INSERT INTO `wpap_e_submissions_values` VALUES("1089", "218", "field_d0e7386", "palmerr@tasweb.net.au");
INSERT INTO `wpap_e_submissions_values` VALUES("1090", "218", "message", "Social Signals: The Catalyst for Website Growth and Online Prosperity https://skyrocket-your-website.blogspot.no/2023/05/skyrocket-your-websites-visibility-with.html");
INSERT INTO `wpap_e_submissions_values` VALUES("1091", "219", "name", "OlpDeash");
INSERT INTO `wpap_e_submissions_values` VALUES("1092", "219", "field_767aff9", "OlpDeash");
INSERT INTO `wpap_e_submissions_values` VALUES("1093", "219", "email", "89911325122");
INSERT INTO `wpap_e_submissions_values` VALUES("1094", "219", "field_d0e7386", "megaboommegaboom@yandex.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1095", "219", "message", "Hi! \r\nBoost your earnings with binary options trading on our platform. High returns up to 200% with a minimum deposit of only $200. Simple, fast and secure trading with real-time market analysis. Trade on-the-go or from home with our user-friendly interface and top security measures. Start your successful journey now! \r\n \r\nWARNING! If you are trying to access the site from the following countries, you need to enable VPN which does not apply to the following countries! \r\nAustralia, Canada, USA, Japan, UK, EU (all countries), Israel, Russia, Iran, Iraq, Korea, Central African Republic, Congo, Cote d\'Ivoire, Eritrea, Ethiopia, Lebanon, Liberia, Libya, Mali, Mauritius, Myanmar, New Zealand, Saint Vincent and the Grenadines, Somalia, Sudan, Syria, Vanuatu, Yemen, Zimbabwe. \r\nhttps://trkmad.com/101773 \r\nSign up and start earning from the first minute!");
INSERT INTO `wpap_e_submissions_values` VALUES("1096", "220", "name", "Kaitlyn O\'Reilly");
INSERT INTO `wpap_e_submissions_values` VALUES("1097", "220", "field_767aff9", "Kaitlyn O\'Reilly");
INSERT INTO `wpap_e_submissions_values` VALUES("1098", "220", "email", "01.73.65.11.84");
INSERT INTO `wpap_e_submissions_values` VALUES("1099", "220", "field_d0e7386", "kaitlyn.oreilly@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1100", "220", "message", "We provide Google reviews, trustpilot reviews, country targeted website visitors, social media services,\r\nWebsite Traffic, SEO Services, Backlinks, Classified ADS, Social Followers etc.\r\n\r\nIf you are interested then please visit our website.\r\n\r\nhttps://www.websboost.com/\r\n\r\n\r\nThanks\r\nWebs Boost");
INSERT INTO `wpap_e_submissions_values` VALUES("1101", "221", "name", "Internet_m_kcSr");
INSERT INTO `wpap_e_submissions_values` VALUES("1102", "221", "field_767aff9", "Internet_m_guSr");
INSERT INTO `wpap_e_submissions_values` VALUES("1103", "221", "email", "87942446313");
INSERT INTO `wpap_e_submissions_values` VALUES("1104", "221", "field_d0e7386", "mgfhsxqoiSr@drspirit.ru");
INSERT INTO `wpap_e_submissions_values` VALUES("1105", "221", "message", "Начните продажи 3D принтеров с помощью Интернет-магазина \r\n3D-ПРИНТЕР ANYCUBIC KOBRA NEO 3d-prt.ru.");
INSERT INTO `wpap_e_submissions_values` VALUES("1106", "222", "name", "Mike Farrell");
INSERT INTO `wpap_e_submissions_values` VALUES("1107", "222", "field_767aff9", "Mike Farrell");
INSERT INTO `wpap_e_submissions_values` VALUES("1108", "222", "email", "89293318916");
INSERT INTO `wpap_e_submissions_values` VALUES("1109", "222", "field_d0e7386", "no-replymop@gmail.com");
INSERT INTO `wpap_e_submissions_values` VALUES("1110", "222", "message", "If you have a local business and want to rank it on google maps in a specific area then this service is for you. \r\n \r\nGoogle Map Stacking is one of the best ways to rank your GMB in a specific mile radius. \r\n \r\nMore info: \r\nhttps://www.speed-seo.net/product/google-maps-pointers/ \r\n \r\nThanks and Regards \r\nMike Farrell\r\n \r\n \r\nPS: Want an all in one Local Plan that includes everything? \r\nhttps://www.speed-seo.net/product/local-seo-package/");

/* INSERT TABLE DATA: wpap_options */
INSERT INTO `wpap_options` VALUES("1", "siteurl", "https://alfaelevaciones.com", "yes");
INSERT INTO `wpap_options` VALUES("2", "home", "https://alfaelevaciones.com", "yes");
INSERT INTO `wpap_options` VALUES("3", "blogname", "Alfa", "yes");
INSERT INTO `wpap_options` VALUES("4", "blogdescription", "Elevaciones por fachadas", "yes");
INSERT INTO `wpap_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wpap_options` VALUES("6", "admin_email", "clientecaioserv@gmail.com", "yes");
INSERT INTO `wpap_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wpap_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wpap_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wpap_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wpap_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wpap_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wpap_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wpap_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wpap_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wpap_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wpap_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wpap_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wpap_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wpap_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wpap_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wpap_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wpap_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wpap_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wpap_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wpap_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wpap_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wpap_options` VALUES("28", "permalink_structure", "", "yes");
INSERT INTO `wpap_options` VALUES("29", "rewrite_rules", "", "yes");
INSERT INTO `wpap_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wpap_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wpap_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wpap_options` VALUES("33", "active_plugins", "a:4:{i:0;s:33:\"classic-editor/classic-editor.php\";i:1;s:25:\"duplicator/duplicator.php\";i:2;s:31:\"elementor-pro/elementor-pro.php\";i:3;s:23:\"elementor/elementor.php\";}", "yes");
INSERT INTO `wpap_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wpap_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wpap_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wpap_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wpap_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wpap_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wpap_options` VALUES("40", "template", "hello-elementor", "yes");
INSERT INTO `wpap_options` VALUES("41", "stylesheet", "hello-elementor", "yes");
INSERT INTO `wpap_options` VALUES("42", "comment_registration", "0", "yes");
INSERT INTO `wpap_options` VALUES("43", "html_type", "text/html", "yes");
INSERT INTO `wpap_options` VALUES("44", "use_trackback", "0", "yes");
INSERT INTO `wpap_options` VALUES("45", "default_role", "subscriber", "yes");
INSERT INTO `wpap_options` VALUES("46", "db_version", "53496", "yes");
INSERT INTO `wpap_options` VALUES("47", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wpap_options` VALUES("48", "upload_path", "", "yes");
INSERT INTO `wpap_options` VALUES("49", "blog_public", "1", "yes");
INSERT INTO `wpap_options` VALUES("50", "default_link_category", "2", "yes");
INSERT INTO `wpap_options` VALUES("51", "show_on_front", "page", "yes");
INSERT INTO `wpap_options` VALUES("52", "tag_base", "", "yes");
INSERT INTO `wpap_options` VALUES("53", "show_avatars", "1", "yes");
INSERT INTO `wpap_options` VALUES("54", "avatar_rating", "G", "yes");
INSERT INTO `wpap_options` VALUES("55", "upload_url_path", "", "yes");
INSERT INTO `wpap_options` VALUES("56", "thumbnail_size_w", "150", "yes");
INSERT INTO `wpap_options` VALUES("57", "thumbnail_size_h", "150", "yes");
INSERT INTO `wpap_options` VALUES("58", "thumbnail_crop", "1", "yes");
INSERT INTO `wpap_options` VALUES("59", "medium_size_w", "300", "yes");
INSERT INTO `wpap_options` VALUES("60", "medium_size_h", "300", "yes");
INSERT INTO `wpap_options` VALUES("61", "avatar_default", "mystery", "yes");
INSERT INTO `wpap_options` VALUES("62", "large_size_w", "1024", "yes");
INSERT INTO `wpap_options` VALUES("63", "large_size_h", "1024", "yes");
INSERT INTO `wpap_options` VALUES("64", "image_default_link_type", "none", "yes");
INSERT INTO `wpap_options` VALUES("65", "image_default_size", "", "yes");
INSERT INTO `wpap_options` VALUES("66", "image_default_align", "", "yes");
INSERT INTO `wpap_options` VALUES("67", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wpap_options` VALUES("68", "close_comments_days_old", "14", "yes");
INSERT INTO `wpap_options` VALUES("69", "thread_comments", "1", "yes");
INSERT INTO `wpap_options` VALUES("70", "thread_comments_depth", "5", "yes");
INSERT INTO `wpap_options` VALUES("71", "page_comments", "0", "yes");
INSERT INTO `wpap_options` VALUES("72", "comments_per_page", "50", "yes");
INSERT INTO `wpap_options` VALUES("73", "default_comments_page", "newest", "yes");
INSERT INTO `wpap_options` VALUES("74", "comment_order", "asc", "yes");
INSERT INTO `wpap_options` VALUES("75", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wpap_options` VALUES("76", "widget_categories", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("77", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("78", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("79", "uninstall_plugins", "a:1:{s:23:\"elementor/elementor.php\";a:2:{i:0;s:21:\"Elementor\\Maintenance\";i:1;s:9:\"uninstall\";}}", "no");
INSERT INTO `wpap_options` VALUES("80", "timezone_string", "", "yes");
INSERT INTO `wpap_options` VALUES("81", "page_for_posts", "0", "yes");
INSERT INTO `wpap_options` VALUES("82", "page_on_front", "9", "yes");
INSERT INTO `wpap_options` VALUES("83", "default_post_format", "0", "yes");
INSERT INTO `wpap_options` VALUES("84", "link_manager_enabled", "0", "yes");
INSERT INTO `wpap_options` VALUES("85", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wpap_options` VALUES("86", "site_icon", "0", "yes");
INSERT INTO `wpap_options` VALUES("87", "medium_large_size_w", "768", "yes");
INSERT INTO `wpap_options` VALUES("88", "medium_large_size_h", "0", "yes");
INSERT INTO `wpap_options` VALUES("89", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wpap_options` VALUES("90", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wpap_options` VALUES("91", "admin_email_lifespan", "1686306796", "yes");
INSERT INTO `wpap_options` VALUES("92", "disallowed_keys", "", "no");
INSERT INTO `wpap_options` VALUES("93", "comment_previously_approved", "1", "yes");
INSERT INTO `wpap_options` VALUES("94", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wpap_options` VALUES("95", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wpap_options` VALUES("96", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wpap_options` VALUES("97", "auto_update_core_major", "enabled", "yes");
INSERT INTO `wpap_options` VALUES("98", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wpap_options` VALUES("99", "initial_db_version", "53496", "yes");
INSERT INTO `wpap_options` VALUES("100", "wpap_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wpap_options` VALUES("101", "fresh_site", "0", "yes");
INSERT INTO `wpap_options` VALUES("102", "user_count", "3", "no");
INSERT INTO `wpap_options` VALUES("103", "widget_block", "a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:154:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Posts</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:227:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Comments</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:146:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:150:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Categories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("104", "sidebars_widgets", "a:2:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wpap_options` VALUES("105", "cron", "a:9:{i:1686049682;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1686051035;a:3:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1686052570;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1686056334;a:3:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1686071439;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1686072756;a:1:{s:28:\"elementor/tracker/send_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1686186322;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1686396635;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wpap_options` VALUES("106", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("107", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("108", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("109", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("110", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("111", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("112", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("113", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("114", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("115", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("116", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("117", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("118", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("119", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("120", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wpap_options` VALUES("121", "theme_mods_twentytwentythree", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1669915896;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}", "yes");
INSERT INTO `wpap_options` VALUES("122", "WPLANG", "pt_BR", "yes");
INSERT INTO `wpap_options` VALUES("145", "https_detection_errors", "a:0:{}", "yes");
INSERT INTO `wpap_options` VALUES("185", "category_children", "a:0:{}", "yes");
INSERT INTO `wpap_options` VALUES("386", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wpap_options` VALUES("491", "_transient_health-check-site-status-result", "{\"good\":17,\"recommended\":4,\"critical\":0}", "yes");
INSERT INTO `wpap_options` VALUES("1159", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:25:\"clientecaioserv@gmail.com\";s:7:\"version\";s:5:\"6.1.1\";s:9:\"timestamp\";i:1668555174;}", "no");
INSERT INTO `wpap_options` VALUES("2488", "can_compress_scripts", "0", "no");
INSERT INTO `wpap_options` VALUES("2806", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wpap_options` VALUES("2814", "current_theme", "Hello Elementor", "yes");
INSERT INTO `wpap_options` VALUES("2815", "theme_mods_hello-elementor", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:11:\"custom_logo\";i:55;}", "yes");
INSERT INTO `wpap_options` VALUES("2816", "theme_switched", "", "yes");
INSERT INTO `wpap_options` VALUES("2817", "hello_theme_version", "2.6.1", "yes");
INSERT INTO `wpap_options` VALUES("2820", "elementor_pro_license_key", "*********", "yes");
INSERT INTO `wpap_options` VALUES("2821", "_elementor_pro_license_data", "a:2:{s:7:\"timeout\";i:1686090836;s:5:\"value\";s:56:\"{\"license\":\"valid\",\"expires\":\"01.01.2030\",\"features\":[]}\";}", "yes");
INSERT INTO `wpap_options` VALUES("2826", "elementor_active_kit", "8", "yes");
INSERT INTO `wpap_options` VALUES("2827", "elementor_font_display", "swap", "yes");
INSERT INTO `wpap_options` VALUES("2830", "elementor_version", "3.8.1", "yes");
INSERT INTO `wpap_options` VALUES("2831", "elementor_install_history", "a:1:{s:5:\"3.8.1\";i:1669915957;}", "yes");
INSERT INTO `wpap_options` VALUES("2832", "elementor_events_db_version", "1.0.0", "no");
INSERT INTO `wpap_options` VALUES("2833", "elementor_pro_version", "3.8.2", "yes");
INSERT INTO `wpap_options` VALUES("2834", "widget_elementor-library", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wpap_options` VALUES("2836", "_elementor_pro_installed_time", "1669915957", "yes");
INSERT INTO `wpap_options` VALUES("2837", "elementor_fonts_manager_font_types", "a:0:{}", "yes");
INSERT INTO `wpap_options` VALUES("2838", "elementor_fonts_manager_fonts", "a:0:{}", "yes");
INSERT INTO `wpap_options` VALUES("2839", "elementor_onboarded", "1", "yes");
INSERT INTO `wpap_options` VALUES("2840", "elementor_submissions_db_version", "5", "yes");
INSERT INTO `wpap_options` VALUES("2841", "_elementor_installed_time", "1669915966", "yes");
INSERT INTO `wpap_options` VALUES("2842", "elementor_remote_info_library", "a:3:{s:10:\"types_data\";a:4:{s:5:\"block\";a:2:{s:10:\"categories\";a:27:{i:0;s:8:\"404 page\";i:1;s:5:\"about\";i:2;s:7:\"archive\";i:3;s:8:\"Benefits\";i:4;s:14:\"call to action\";i:5;s:7:\"clients\";i:6;s:7:\"contact\";i:7;s:4:\"Data\";i:8;s:3:\"faq\";i:9;s:8:\"features\";i:10;s:6:\"footer\";i:11;s:7:\"Gallery\";i:12;s:6:\"header\";i:13;s:4:\"hero\";i:14;s:9:\"portfolio\";i:15;s:7:\"pricing\";i:16;s:15:\"product archive\";i:17;s:5:\"Quote\";i:18;s:15:\"Service Details\";i:19;s:8:\"services\";i:20;s:11:\"single page\";i:21;s:11:\"single post\";i:22;s:14:\"single product\";i:23;s:5:\"stats\";i:24;s:9:\"subscribe\";i:25;s:4:\"team\";i:26;s:12:\"testimonials\";}s:4:\"sets\";a:5:{i:0;s:11:\"Boxing Club\";i:1;s:19:\"Business Consultant\";i:2;s:16:\"Marketing Agency\";i:3;s:9:\"Wireframe\";i:4;s:15:\"Workshop Center\";}}s:5:\"popup\";a:1:{s:10:\"categories\";a:6:{i:0;s:10:\"bottom bar\";i:1;s:7:\"classic\";i:2;s:6:\"fly-in\";i:3;s:11:\"full screen\";i:4;s:9:\"hello bar\";i:5;s:8:\"slide-in\";}}s:2:\"lp\";a:1:{s:10:\"categories\";a:15:{i:0;s:8:\"Business\";i:1;s:16:\"Coming Soon Page\";i:2;s:9:\"eCommerce\";i:3;s:9:\"Education\";i:4;s:6:\"Events\";i:5;s:18:\"Health and Fitness\";i:6;s:3:\"NFT\";i:7;s:14:\"Online Service\";i:8;s:7:\"Product\";i:9;s:11:\"Real Estate\";i:10;s:18:\"Social Involvement\";i:11;s:14:\"Thank You Page\";i:12;s:6:\"Travel\";i:13;s:18:\"Under Construction\";i:14;s:9:\"Wireframe\";}}s:2:\"lb\";a:1:{s:10:\"categories\";a:2:{i:0;s:4:\"post\";i:1;s:7:\"product\";}}}s:10:\"categories\";a:27:{i:0;s:8:\"404 page\";i:1;s:5:\"about\";i:2;s:7:\"archive\";i:3;s:8:\"Benefits\";i:4;s:14:\"call to action\";i:5;s:7:\"clients\";i:6;s:7:\"contact\";i:7;s:4:\"Data\";i:8;s:3:\"faq\";i:9;s:8:\"features\";i:10;s:6:\"footer\";i:11;s:7:\"Gallery\";i:12;s:6:\"header\";i:13;s:4:\"hero\";i:14;s:9:\"portfolio\";i:15;s:7:\"pricing\";i:16;s:15:\"product archive\";i:17;s:5:\"Quote\";i:18;s:15:\"Service Details\";i:19;s:8:\"services\";i:20;s:11:\"single page\";i:21;s:11:\"single post\";i:22;s:14:\"single product\";i:23;s:5:\"stats\";i:24;s:9:\"subscribe\";i:25;s:4:\"team\";i:26;s:12:\"testimonials\";}s:9:\"templates\";a:823:{i:0;a:18:{s:4:\"tmpl\";i:1280;s:2:\"id\";i:22403;s:5:\"title\";s:40:\"Hello Bar | Subscribe | Aesthetic Clinic\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/aesthetic-clinic-19.jpg\";s:12:\"tmpl_created\";i:1647354307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/hello-bar-subscribe-aesthetic-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:48:\"[\"Barbershop\",\"Business\",\"Discount\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:1;a:18:{s:4:\"tmpl\";i:1281;s:2:\"id\";i:22410;s:5:\"title\";s:32:\"Fly-In | Discount | Hair Stylist\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/hair-stylist-20.jpg\";s:12:\"tmpl_created\";i:1647354614;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-discount-hair-stylist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:32:\"[\"Barbershop\",\"Discount\",\"Hair\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:2;a:18:{s:4:\"tmpl\";i:1285;s:2:\"id\";i:22440;s:5:\"title\";s:32:\"Classic | Subscribe | Shoe Store\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/shoes-store-21.jpg\";s:12:\"tmpl_created\";i:1647418620;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-subscribe-shoe-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:37:\"[\"Ecommerce\",\"Marketing\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:3;a:18:{s:4:\"tmpl\";i:1286;s:2:\"id\";i:22446;s:5:\"title\";s:37:\"Full Screen | Subscribe | Denim Store\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/denim-store-22.jpg\";s:12:\"tmpl_created\";i:1647419614;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/full-screen-subscribe-denim-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:35:\"[\"Ecommerce\",\"Fashion\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:4;a:18:{s:4:\"tmpl\";i:1287;s:2:\"id\";i:22452;s:5:\"title\";s:37:\"Fly-In | Subscribe | Pizza Restaurant\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/pizza-restaurant-23.jpg\";s:12:\"tmpl_created\";i:1647420733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-subscribe-pizza-restaurant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:19:\"[\"Business\",\"Food\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:5;a:18:{s:4:\"tmpl\";i:1288;s:2:\"id\";i:22458;s:5:\"title\";s:38:\"Full Screen | Subscribe | Fashion Shop\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/fashion-shop-24.jpg\";s:12:\"tmpl_created\";i:1647426379;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-subscribe-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:31:\"[\"Ecommerce\",\"Fashion\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:6;a:18:{s:4:\"tmpl\";i:1289;s:2:\"id\";i:22464;s:5:\"title\";s:32:\"Fly-In | Contact | Makeup Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/makeup-studio-25.jpg\";s:12:\"tmpl_created\";i:1647427026;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-contact-makeup-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:22:\"[\"Business\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:7;a:18:{s:4:\"tmpl\";i:1290;s:2:\"id\";i:22470;s:5:\"title\";s:32:\"Fly-In | Contact | Design Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/design-studio-26.jpg\";s:12:\"tmpl_created\";i:1647428250;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-contact-design-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:39:\"[\"Business\",\"Contact\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:8;a:18:{s:4:\"tmpl\";i:1291;s:2:\"id\";i:22480;s:5:\"title\";s:27:\"Classic | CTA | MasterClass\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/master-class-27.jpg\";s:12:\"tmpl_created\";i:1647428474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-masterclass/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"cta\",\"Magazine\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:9;a:18:{s:4:\"tmpl\";i:1292;s:2:\"id\";i:22489;s:5:\"title\";s:29:\"Classic | CTA | Music Concert\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/music-concert-29.jpg\";s:12:\"tmpl_created\";i:1647429738;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-music-concert/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"cta\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:10;a:18:{s:4:\"tmpl\";i:1293;s:2:\"id\";i:22495;s:5:\"title\";s:27:\"Classic | CTA | Music Album\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/music-album-30.jpg\";s:12:\"tmpl_created\";i:1647430056;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-music-album/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Ba\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:11;a:18:{s:4:\"tmpl\";i:1294;s:2:\"id\";i:22501;s:5:\"title\";s:37:\"Fly-In | CTA | Photography Exhibition\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/photography-exhibition-31.jpg\";s:12:\"tmpl_created\";i:1647430512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-cta-photography-exhibition/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:33:\"[\"cta\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:12;a:18:{s:4:\"tmpl\";i:1295;s:2:\"id\";i:22507;s:5:\"title\";s:34:\"Classic | CTA | Clothing Shop Sale\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/clothing-shop-sale-32.jpg\";s:12:\"tmpl_created\";i:1647430774;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-cta-clothing-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:35:\"[\"Ecommerce\",\"Fashion\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:13;a:18:{s:4:\"tmpl\";i:1296;s:2:\"id\";i:22486;s:5:\"title\";s:30:\"Classic | CTA | Shop Promotion\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/shop-promotion-28.jpg\";s:12:\"tmpl_created\";i:1647430951;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-shop-promotion/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"cta\",\"Magazine\",\"Photography\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:14;a:18:{s:4:\"tmpl\";i:1297;s:2:\"id\";i:22516;s:5:\"title\";s:32:\"Fly-In | CTA | Glasses Shop Sale\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/glasses-shop-sale-33.jpg\";s:12:\"tmpl_created\";i:1647431136;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-cta-glasses-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:30:\"[\"Business\",\"cta\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:15;a:18:{s:4:\"tmpl\";i:1298;s:2:\"id\";i:22522;s:5:\"title\";s:30:\"Fly-In | Discount | Skate Shop\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/50-skate-shop-Discount.jpg\";s:12:\"tmpl_created\";i:1647434058;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-discount-skate-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:32:\"[\"Discount\",\"Ecommerce\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:16;a:18:{s:4:\"tmpl\";i:1299;s:2:\"id\";i:22532;s:5:\"title\";s:43:\"Classic | Subscription | Basketball Academy\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/21-basketball-academy-Subscription.jpg\";s:12:\"tmpl_created\";i:1647434608;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/classic-subscription-basketball-academy/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Education\",\"Marketing\",\"Sport\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:17;a:18:{s:4:\"tmpl\";i:1300;s:2:\"id\";i:22543;s:5:\"title\";s:38:\"Classic | Discount | Veterinary Clinic\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/veterinery-clinic-small.jpg\";s:12:\"tmpl_created\";i:1647435581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/classic-discount-veterinary-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Discount\",\"Pets\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:18;a:18:{s:4:\"tmpl\";i:1301;s:2:\"id\";i:22553;s:5:\"title\";s:39:\"Classic | Contact | Business Consulting\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/27-business-consulting-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647439935;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/classic-contact-business-consulting/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Business\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:19;a:18:{s:4:\"tmpl\";i:1302;s:2:\"id\";i:22562;s:5:\"title\";s:28:\"Classic | Contact | Handyman\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/handyman-small.jpg\";s:12:\"tmpl_created\";i:1647440333;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-contact-handyman/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:20;a:18:{s:4:\"tmpl\";i:1303;s:2:\"id\";i:22573;s:5:\"title\";s:40:\"Classic | Discount | Online Fashion Shop\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/31-online-fashion-shop-Discount.jpg\";s:12:\"tmpl_created\";i:1647462549;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-online-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Discount\",\"Ecommerce\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:21;a:18:{s:4:\"tmpl\";i:1304;s:2:\"id\";i:22583;s:5:\"title\";s:36:\"Fly-In | Discount | Personal Trainer\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/personal-trainer-small.jpg\";s:12:\"tmpl_created\";i:1647503781;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-discount-personal-trainer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Discount\",\"Sport\",\"Training\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:22;a:18:{s:4:\"tmpl\";i:1305;s:2:\"id\";i:22592;s:5:\"title\";s:41:\"Classic | Contact | Illustrator Portfolio\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/illustrator-protfolio-small.jpg\";s:12:\"tmpl_created\";i:1647504218;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-contact-illustrator-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:49:\"[\"Contact\",\"Creative Portfolio\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:23;a:18:{s:4:\"tmpl\";i:1306;s:2:\"id\";i:22602;s:5:\"title\";s:46:\"Bottom Bar | Discount | Handmade Ceramics Shop\";s:9:\"thumbnail\";s:91:\"https://library.elementor.com/wp-content/uploads/2022/03/handmade-ceramic-shop-36-small.jpg\";s:12:\"tmpl_created\";i:1647507007;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/bottom-bar-discount-handmade-ceramics-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:48:\"[\"Business\",\"cta\",\"Ecommerce\",\"Interior Design\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:24;a:18:{s:4:\"tmpl\";i:1307;s:2:\"id\";i:22612;s:5:\"title\";s:51:\"Classic | Contact | Classic Car Restoration Company\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/restoration-car-shop-37-small.jpg\";s:12:\"tmpl_created\";i:1647507310;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:153:\"https://library.elementor.com/popups/classic-contact-classic-car-restoration-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Booking\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:25;a:18:{s:4:\"tmpl\";i:1308;s:2:\"id\";i:22621;s:5:\"title\";s:30:\"Classic | Booking | Life Coach\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/38-life-coach-Booking.jpg\";s:12:\"tmpl_created\";i:1647508596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-booking-life-coach/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Booking\",\"Business\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:26;a:18:{s:4:\"tmpl\";i:1309;s:2:\"id\";i:22632;s:5:\"title\";s:42:\"Classic |  Subscription | Merchandise Shop\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/Merchandise-Shop-39-small.jpg\";s:12:\"tmpl_created\";i:1647509196;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-subscription-merchandise-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Ecommerce\",\"Marketing\",\"Shop\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:27;a:18:{s:4:\"tmpl\";i:1310;s:2:\"id\";i:22643;s:5:\"title\";s:48:\"Fly-In | Contact | Non-Governmental Organization\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/NGO-41-small.jpg\";s:12:\"tmpl_created\";i:1647509528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:150:\"https://library.elementor.com/popups/fly-in-contact-non-governmental-organization/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:28;a:18:{s:4:\"tmpl\";i:1311;s:2:\"id\";i:22654;s:5:\"title\";s:35:\"Hello Bar | Contact | Family Doctor\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/family-doctor-44-small.jpg\";s:12:\"tmpl_created\";i:1647509732;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/hello-bar-contact-family-doctor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:31:\"[\"Contact\",\"Health\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:29;a:18:{s:4:\"tmpl\";i:1312;s:2:\"id\";i:22663;s:5:\"title\";s:36:\"Classic | Subscription | Sports Blog\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/45-sport-blog-Subscription.jpg\";s:12:\"tmpl_created\";i:1647509908;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-sports-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Blog\",\"Sport\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:30;a:18:{s:4:\"tmpl\";i:1313;s:2:\"id\";i:22673;s:5:\"title\";s:30:\"Hello Bar | Booking | Event DJ\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/DJ-service-46-small.jpg\";s:12:\"tmpl_created\";i:1647510160;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/hello-bar-booking-event-dj/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:31:\"[\"Booking\",\"Events\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:31;a:18:{s:4:\"tmpl\";i:1314;s:2:\"id\";i:22684;s:5:\"title\";s:36:\"Fly-In | Discount | Cleaning Company\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/51-cleaning-company-Discount.jpg\";s:12:\"tmpl_created\";i:1647510546;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-discount-cleaning-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Discount\",\"Offer\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:32;a:18:{s:4:\"tmpl\";i:1315;s:2:\"id\";i:22693;s:5:\"title\";s:28:\"Fly-In | Contact | Carpenter\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/carpenter-53-small.jpg\";s:12:\"tmpl_created\";i:1647511972;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-contact-carpenter/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:22:\"[\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:33;a:18:{s:4:\"tmpl\";i:1316;s:2:\"id\";i:22703;s:5:\"title\";s:31:\"Classic | Booking | Yoga Studio\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/55-yoga-studio-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647512209;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-booking-yoga-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:30:\"[\"Booking\",\"Contact\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:34;a:18:{s:4:\"tmpl\";i:1317;s:2:\"id\";i:22714;s:5:\"title\";s:37:\"Classic | Discount | Pet Care Company\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/56-Pet-Care-Discount.jpg\";s:12:\"tmpl_created\";i:1647513031;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-discount-pet-care-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:17:\"[\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:35;a:18:{s:4:\"tmpl\";i:1318;s:2:\"id\";i:22725;s:5:\"title\";s:38:\"Fly-In | Discount | Online Coffee Shop\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/online-coffee-shop-57-small.jpg\";s:12:\"tmpl_created\";i:1647513325;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/fly-in-discount-online-coffee-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:29:\"[\"Food\",\"Offer\",\"Restaurant\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:36;a:18:{s:4:\"tmpl\";i:1319;s:2:\"id\";i:22737;s:5:\"title\";s:44:\"Fly-In | CTA | Moving &#038; Storage Company\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/moving-company-59-small.jpg\";s:12:\"tmpl_created\";i:1647520956;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-cta-moving-storage-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:37;a:18:{s:4:\"tmpl\";i:1320;s:2:\"id\";i:22749;s:5:\"title\";s:47:\"Classic | Contact | Industrial Design Portfolio\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/60-industrial-design-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647528116;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/classic-contact-industrial-design-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:40:\"[\"Contact\",\"Interior Design\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:38;a:18:{s:4:\"tmpl\";i:1321;s:2:\"id\";i:22759;s:5:\"title\";s:25:\"Classic | Contact | Drone\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/drone-61-small.jpg\";s:12:\"tmpl_created\";i:1647528899;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/popups/classic-contact-drone/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:39;a:18:{s:4:\"tmpl\";i:1322;s:2:\"id\";i:22768;s:5:\"title\";s:46:\"Full Screen | Menu | Fashion Stylist Portfolio\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/62-Fashion-Stylist-Menu.jpg\";s:12:\"tmpl_created\";i:1647529434;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/full-screen-menu-fashion-stylist-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:31:\"[\"Fashion\",\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:40;a:18:{s:4:\"tmpl\";i:1323;s:2:\"id\";i:22780;s:5:\"title\";s:31:\"Fly-In | CTA | Landscape Design\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/64-Landscape-Design-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647530337;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-cta-landscape-design/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"cta\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:41;a:18:{s:4:\"tmpl\";i:1324;s:2:\"id\";i:22790;s:5:\"title\";s:48:\"Bottom Bar  | Contact | Architecture Photography\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/architecture-photography-65-small.jpg\";s:12:\"tmpl_created\";i:1647532358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/bottom-bar-contact-architecture-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:26:\"[\"Architecture\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:42;a:18:{s:4:\"tmpl\";i:1325;s:2:\"id\";i:22800;s:5:\"title\";s:41:\"Fly-In  | CTA | Speech-Language Therapist\";s:9:\"thumbnail\";s:103:\"https://library.elementor.com/wp-content/uploads/2022/03/66-Speech-Language-Therapist-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647532720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/fly-in-cta-speech-language-therapist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:25:\"[\"cta\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:43;a:18:{s:4:\"tmpl\";i:1326;s:2:\"id\";i:22812;s:5:\"title\";s:35:\"Full Screen | Verification | Winery\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/67-Winery-Verification.jpg\";s:12:\"tmpl_created\";i:1647761384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/full-screen-verification-winery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:24:\"[\"Alert\",\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:44;a:18:{s:4:\"tmpl\";i:1327;s:2:\"id\";i:22822;s:5:\"title\";s:36:\"Fly-In | Subscription | Nutritionist\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/nutritionist-69-small.jpg\";s:12:\"tmpl_created\";i:1647762620;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-subscription-nutritionist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Food\",\"Health\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:45;a:18:{s:4:\"tmpl\";i:1328;s:2:\"id\";i:22833;s:5:\"title\";s:40:\"Classic | Subscription | App &#038; SaaS\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/app-70-small.jpg\";s:12:\"tmpl_created\";i:1647762955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-subscription-app-saas/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:14:\"[\"App\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:46;a:18:{s:4:\"tmpl\";i:1329;s:2:\"id\";i:22844;s:5:\"title\";s:41:\"Bottom Bar | Discount | Handmade Cupcakes\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/72-Handmade-Cupcakes-Discount.jpg\";s:12:\"tmpl_created\";i:1647763350;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/bottom-bar-discount-handmade-cupcakes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:21:\"[\"Food\",\"Restaurant\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:47;a:18:{s:4:\"tmpl\";i:1330;s:2:\"id\";i:22855;s:5:\"title\";s:40:\"Bottom Bar | Subscription | Fashion Blog\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/fashion-blog-75-small.jpg\";s:12:\"tmpl_created\";i:1647763907;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/bottom-bar-subscription-fashion-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:30:\"[\"Blog\",\"Fashion\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:48;a:18:{s:4:\"tmpl\";i:1331;s:2:\"id\";i:22866;s:5:\"title\";s:28:\"Fly-In | CTA | Private Tutor\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/private-tutor-77-small.jpg\";s:12:\"tmpl_created\";i:1647764062;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-cta-private-tutor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:49;a:18:{s:4:\"tmpl\";i:1332;s:2:\"id\";i:22876;s:5:\"title\";s:30:\"Classic | CTA | Tennis Academy\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/78-Tennis-Academy-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647765192;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-tennis-academy/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:50;a:18:{s:4:\"tmpl\";i:1333;s:2:\"id\";i:22887;s:5:\"title\";s:31:\"Fly-In | CTA | Shared Workspace\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/shared-workspace-79-small.jpg\";s:12:\"tmpl_created\";i:1647765419;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-cta-shared-workspace/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"Business\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:51;a:18:{s:4:\"tmpl\";i:1334;s:2:\"id\";i:22899;s:5:\"title\";s:30:\"Bottom Bar | CTA | Art Gallery\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/80-Art-Gallery-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647765652;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/bottom-bar-cta-art-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:13:\"[\"Art\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:52;a:18:{s:4:\"tmpl\";i:1335;s:2:\"id\";i:22910;s:5:\"title\";s:44:\"Fly-In | Subscription | Hiking Tours Company\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/hiking-tours-company-81-small.jpg\";s:12:\"tmpl_created\";i:1647765835;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/fly-in-subscription-hiking-tours-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:29:\"[\"Subscribe\",\"Travel\",\"Trip\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:53;a:18:{s:4:\"tmpl\";i:1336;s:2:\"id\";i:22921;s:5:\"title\";s:26:\"Classic | CTA | Music Band\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/music-band-82-small.jpg\";s:12:\"tmpl_created\";i:1647769462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/popups/classic-cta-music-band/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Marketing\",\"Music\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:54;a:18:{s:4:\"tmpl\";i:1337;s:2:\"id\";i:22935;s:5:\"title\";s:35:\"Classic | CTA | Computer Technician\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/comuter-technician-83-small.jpg\";s:12:\"tmpl_created\";i:1647769843;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/classic-cta-computer-technician/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:18:\"[\"cta\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:55;a:18:{s:4:\"tmpl\";i:1338;s:2:\"id\";i:22945;s:5:\"title\";s:37:\"Classic | Discount | Delivery Company\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/delivery-company-88-small.jpg\";s:12:\"tmpl_created\";i:1647770834;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-discount-delivery-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Discount\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:56;a:18:{s:4:\"tmpl\";i:1339;s:2:\"id\";i:22959;s:5:\"title\";s:29:\"Classic | Discount | Eco Shop\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/echo-shop-89-small.jpg\";s:12:\"tmpl_created\";i:1647771211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-discount-eco-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Discount\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:57;a:18:{s:4:\"tmpl\";i:1340;s:2:\"id\";i:22972;s:5:\"title\";s:54:\"Fly-In | Subscription | Health &#038; Mindfulness Blog\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/health-blog-91-small.jpg\";s:12:\"tmpl_created\";i:1647771461;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/fly-in-subscription-health-mindfulness-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:21:\"[\"Health\",\"Magazine\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:58;a:18:{s:4:\"tmpl\";i:1341;s:2:\"id\";i:22982;s:5:\"title\";s:31:\"Full Screen | Menu | Art Museum\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/art-museum-112-small.jpg\";s:12:\"tmpl_created\";i:1647771938;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/full-screen-menu-art-museum/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:59;a:18:{s:4:\"tmpl\";i:1342;s:2:\"id\";i:22992;s:5:\"title\";s:40:\"Classic | Discount | Urban Clothing Shop\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/health-blog-91-small-1.jpg\";s:12:\"tmpl_created\";i:1647773067;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-urban-clothing-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Discount\",\"Ecommerce\",\"Fashion\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:60;a:18:{s:4:\"tmpl\";i:1343;s:2:\"id\";i:23004;s:5:\"title\";s:60:\"Full Screen | Menu | Digital &#038; Technology Design School\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-design-tech-school-small-1.jpg\";s:12:\"tmpl_created\";i:1647773366;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:155:\"https://library.elementor.com/popups/full-screen-menu-digital-technology-design-school/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:61;a:18:{s:4:\"tmpl\";i:1344;s:2:\"id\";i:23015;s:5:\"title\";s:62:\"Bottom Bar | Contact | Digital &#038; Technology Design School\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-design-tech-school-small.jpg\";s:12:\"tmpl_created\";i:1647773492;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/popups/bottom-bar-contact-digital-technology-design-school/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:23:\"[\"Contact\",\"Portfolio\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:62;a:18:{s:4:\"tmpl\";i:1345;s:2:\"id\";i:23025;s:5:\"title\";s:32:\"Full Screen | Menu | Flower Shop\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/flower-shop-small.jpg\";s:12:\"tmpl_created\";i:1647773820;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/full-screen-menu-flower-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:63;a:18:{s:4:\"tmpl\";i:1346;s:2:\"id\";i:23037;s:5:\"title\";s:36:\"Classic | Subscription | Flower Shop\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/flower-shop-small-1.jpg\";s:12:\"tmpl_created\";i:1647773949;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-flower-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Discount\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:64;a:18:{s:4:\"tmpl\";i:1347;s:2:\"id\";i:23056;s:5:\"title\";s:48:\"Classic | Discount | Health &#038; Fitness eBook\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/fitness-ebook-small-1.jpg\";s:12:\"tmpl_created\";i:1647774468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-discount-health-fitness-ebook/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:65;a:18:{s:4:\"tmpl\";i:1348;s:2:\"id\";i:23067;s:5:\"title\";s:37:\"Fly-In | Menu | Baby Sleep Consultant\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/baby-sleep-consultant-small-1.jpg\";s:12:\"tmpl_created\";i:1647778954;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/popups/baby-sleep-consultant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:66;a:18:{s:4:\"tmpl\";i:1349;s:2:\"id\";i:23077;s:5:\"title\";s:46:\"Classic | Subscription | Baby Sleep Consultant\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/baby-sleep-consultant-small.jpg\";s:12:\"tmpl_created\";i:1647779074;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/classic-subscription-baby-sleep-consultant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:12:\"[\"Discount\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:67;a:18:{s:4:\"tmpl\";i:1350;s:2:\"id\";i:23090;s:5:\"title\";s:33:\"Full Screen | Menu | Luxury Hotel\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/luxury-hotel-small.jpg\";s:12:\"tmpl_created\";i:1647779390;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/full-screen-menu-luxury-hotel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:68;a:18:{s:4:\"tmpl\";i:1351;s:2:\"id\";i:23100;s:5:\"title\";s:31:\"Fly-In | Booking | Luxury Hotel\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/luxury-hotel-small-1.jpg\";s:12:\"tmpl_created\";i:1647779500;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-booking-luxury-hotel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Booking\",\"Travel\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:69;a:18:{s:4:\"tmpl\";i:1352;s:2:\"id\";i:23109;s:5:\"title\";s:38:\"Full Screen | Menu | Design Conference\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/design-conference-35-small.jpg\";s:12:\"tmpl_created\";i:1647779675;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-menu-design-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:70;a:18:{s:4:\"tmpl\";i:1353;s:2:\"id\";i:23120;s:5:\"title\";s:41:\"Full Screen | Booking | Design Conference\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/design-conference-35-small-1.jpg\";s:12:\"tmpl_created\";i:1647779793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/full-screen-booking-design-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:35:\"[\"Booking\",\"Conference\",\"Creative\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:71;a:18:{s:4:\"tmpl\";i:1354;s:2:\"id\";i:23129;s:5:\"title\";s:29:\"Slide-In | Menu | VR Headsets\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/VR-headset-small.jpg\";s:12:\"tmpl_created\";i:1647781211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/slide-in-menu-vr-headsets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:72;a:18:{s:4:\"tmpl\";i:1355;s:2:\"id\";i:23139;s:5:\"title\";s:31:\"Classic | Contact | VR Headsets\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/VR-headset-small-1.jpg\";s:12:\"tmpl_created\";i:1647781384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-contact-vr-headsets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:73;a:18:{s:4:\"tmpl\";i:1356;s:2:\"id\";i:23149;s:5:\"title\";s:38:\"Slide-In | Menu | Portrait Photography\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/48-portrair-photography-Menu.jpg\";s:12:\"tmpl_created\";i:1647782336;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/slide-in-menu-portrait-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:74;a:18:{s:4:\"tmpl\";i:1357;s:2:\"id\";i:23159;s:5:\"title\";s:47:\"Hello Bar | Subscription | Portrait Photography\";s:9:\"thumbnail\";s:97:\"https://library.elementor.com/wp-content/uploads/2022/03/48-portrair-photography-Subscription.jpg\";s:12:\"tmpl_created\";i:1647782478;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/hello-bar-subscription-portrait-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:34:\"[\"Blog\",\"Photography\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:75;a:18:{s:4:\"tmpl\";i:1358;s:2:\"id\";i:23169;s:5:\"title\";s:32:\"Full Screen | Menu | English Pub\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/49-englisg-pub-Menu.jpg\";s:12:\"tmpl_created\";i:1647782664;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/full-screen-menu-english-pub/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:76;a:18:{s:4:\"tmpl\";i:1359;s:2:\"id\";i:23179;s:5:\"title\";s:32:\"Classic | Discount | English Pub\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/49-englisg-pub-Discount.jpg\";s:12:\"tmpl_created\";i:1647782796;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-discount-english-pub/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:20:\"[\"Discount\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:77;a:18:{s:4:\"tmpl\";i:1360;s:2:\"id\";i:23189;s:5:\"title\";s:27:\"Full Screen | Menu | Singer\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/58-Music-Artist-Menu.jpg\";s:12:\"tmpl_created\";i:1647783070;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/full-screen-menu-singer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:29:\"[\"Fullscreen\",\"menu\",\"Music\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:78;a:18:{s:4:\"tmpl\";i:1361;s:2:\"id\";i:23200;s:5:\"title\";s:31:\"Classic | Subscription | Singer\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/58-Music-Artist-Subscription.jpg\";s:12:\"tmpl_created\";i:1647783249;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-subscription-singer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Music\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:79;a:18:{s:4:\"tmpl\";i:1362;s:2:\"id\";i:23210;s:5:\"title\";s:38:\"Full Screen | Menu | Virtual Assistant\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/virtual-assistnt-73-small.jpg\";s:12:\"tmpl_created\";i:1647784292;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-menu-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:80;a:18:{s:4:\"tmpl\";i:1363;s:2:\"id\";i:23223;s:5:\"title\";s:39:\"Hello Bar | Contact | Virtual Assistant\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/73-Virtual-Assistant-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647784616;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-contact-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:37:\"[\"Contact\",\"Psychologist\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:81;a:18:{s:4:\"tmpl\";i:1364;s:2:\"id\";i:23234;s:5:\"title\";s:32:\"Slide-In  | Menu | Personal Chef\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/74-Personal-Chef-Menu.jpg\";s:12:\"tmpl_created\";i:1647798194;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/slide-in-menu-personal-chef/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:82;a:18:{s:4:\"tmpl\";i:1365;s:2:\"id\";i:23244;s:5:\"title\";s:29:\"Classic | CTA | Personal Chef\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/74-Personal-Chef-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647798297;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-personal-chef/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Booking\",\"Chef\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:83;a:18:{s:4:\"tmpl\";i:1366;s:2:\"id\";i:23254;s:5:\"title\";s:31:\"Full Screen | Menu | Food Truck\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/food-truck-76-small-1.jpg\";s:12:\"tmpl_created\";i:1647798447;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/full-screen-menu-food-truck/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:84;a:18:{s:4:\"tmpl\";i:1367;s:2:\"id\";i:23265;s:5:\"title\";s:30:\"Fly-In | Discount | Food Truck\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/food-truck-76-small.jpg\";s:12:\"tmpl_created\";i:1647798657;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-discount-food-truck/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Discount\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:85;a:18:{s:4:\"tmpl\";i:1369;s:2:\"id\";i:23323;s:5:\"title\";s:28:\"Classic | CTA | Black Friday\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-6-Small.jpg\";s:12:\"tmpl_created\";i:1647855505;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-cta-black-friday/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:86;a:18:{s:4:\"tmpl\";i:1370;s:2:\"id\";i:23329;s:5:\"title\";s:29:\"Slide-In | CTA | Black Friday\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-5-Small.jpg\";s:12:\"tmpl_created\";i:1647855865;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/slide-in-cta-black-friday/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:87;a:18:{s:4:\"tmpl\";i:1371;s:2:\"id\";i:23335;s:5:\"title\";s:31:\"Slide-In | CTA | Black Friday 1\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-1-Small.jpg\";s:12:\"tmpl_created\";i:1647856357;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/slide-in-cta-black-friday-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:88;a:18:{s:4:\"tmpl\";i:1372;s:2:\"id\";i:23341;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 2\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-3-Small.jpg\";s:12:\"tmpl_created\";i:1647856493;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:89;a:18:{s:4:\"tmpl\";i:1373;s:2:\"id\";i:23347;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 3\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-2-Small.jpg\";s:12:\"tmpl_created\";i:1647856891;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:90;a:18:{s:4:\"tmpl\";i:1374;s:2:\"id\";i:23354;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 4\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-4-Small.jpg\";s:12:\"tmpl_created\";i:1647856996;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:91;a:18:{s:4:\"tmpl\";i:1375;s:2:\"id\";i:23394;s:5:\"title\";s:27:\"Classic | CTA | Halloween 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-3-Small.jpg\";s:12:\"tmpl_created\";i:1647857351;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-halloween-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:31:\"[\"cta\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:92;a:18:{s:4:\"tmpl\";i:1376;s:2:\"id\";i:23401;s:5:\"title\";s:33:\"Slide-In | Discount | Halloween 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-2-Small.jpg\";s:12:\"tmpl_created\";i:1647857567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-halloween-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:36:\"[\"Discount\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:93;a:18:{s:4:\"tmpl\";i:1377;s:2:\"id\";i:23407;s:5:\"title\";s:33:\"Slide-In | Discount | Halloween 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-1-Small.jpg\";s:12:\"tmpl_created\";i:1647857814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-halloween-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:36:\"[\"Discount\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:94;a:18:{s:4:\"tmpl\";i:1378;s:2:\"id\";i:23416;s:5:\"title\";s:31:\"Fly-In | Discount | Halloween 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-5-Small.jpg\";s:12:\"tmpl_created\";i:1647858024;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-discount-halloween-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:44:\"[\"Discount\",\"Ecommerce\",\"Halloween\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:95;a:18:{s:4:\"tmpl\";i:1379;s:2:\"id\";i:23422;s:5:\"title\";s:36:\"Classic | Subscription | Halloween 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-4-Small.jpg\";s:12:\"tmpl_created\";i:1647858246;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-halloween-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:48:\"[\"Discount\",\"Ecommerce\",\"Halloween\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:96;a:18:{s:4:\"tmpl\";i:1380;s:2:\"id\";i:23471;s:5:\"title\";s:28:\"Slide-In | CTA | Christmas 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-2-Small.jpg\";s:12:\"tmpl_created\";i:1647859193;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/slide-in-cta-christmas-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Christmas\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:97;a:18:{s:4:\"tmpl\";i:1381;s:2:\"id\";i:23477;s:5:\"title\";s:28:\"Slide-In | CTA | Christmas 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-4-Small.jpg\";s:12:\"tmpl_created\";i:1647859838;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/slide-in-cta-christmas-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Christmas\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:98;a:18:{s:4:\"tmpl\";i:1382;s:2:\"id\";i:23483;s:5:\"title\";s:26:\"Fly-In | CTA | Christmas 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-1-Small.jpg\";s:12:\"tmpl_created\";i:1647860157;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/popups/fly-in-cta-christmas-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Christmas\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:99;a:18:{s:4:\"tmpl\";i:1383;s:2:\"id\";i:23489;s:5:\"title\";s:33:\"Slide-In | Discount | Christmas 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-5-Small.jpg\";s:12:\"tmpl_created\";i:1647860302;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-christmas-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:31:\"[\"Christmas\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:100;a:18:{s:4:\"tmpl\";i:1384;s:2:\"id\";i:23496;s:5:\"title\";s:32:\"Classic | Discount | Christmas 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-3-Small.jpg\";s:12:\"tmpl_created\";i:1647860454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-discount-christmas-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Christmas\",\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:101;a:18:{s:4:\"tmpl\";i:1385;s:2:\"id\";i:23523;s:5:\"title\";s:30:\"Classic | CTA | Valentines Day\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-2-Small.jpg\";s:12:\"tmpl_created\";i:1647860912;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-valentines-day/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"cta\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:102;a:18:{s:4:\"tmpl\";i:1386;s:2:\"id\";i:23529;s:5:\"title\";s:39:\"Hello Bar | Discount | Valentines Day 2\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-1-Small.jpg\";s:12:\"tmpl_created\";i:1647861064;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-discount-valentines-day-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:30:\"[\"Discount\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:103;a:18:{s:4:\"tmpl\";i:1387;s:2:\"id\";i:23536;s:5:\"title\";s:32:\"Classic | CTA | Valentines Day 3\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-3-Small.jpg\";s:12:\"tmpl_created\";i:1647861536;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-cta-valentines-day-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"cta\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:104;a:18:{s:4:\"tmpl\";i:1388;s:2:\"id\";i:23586;s:5:\"title\";s:51:\"Fly-In | Subscribe | Health &#038; Wellness Company\";s:9:\"thumbnail\";s:103:\"https://library.elementor.com/wp-content/uploads/2022/03/35-Subscribe-Health-Wellness-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647862008;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/fly-in-subscribe-health-wellness-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:24:\"[\"Business\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:105;a:18:{s:4:\"tmpl\";i:1389;s:2:\"id\";i:23592;s:5:\"title\";s:34:\"Classic | Subscribe | Tech Company\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/36-Subscribe-Tech-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647866706;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-subscribe-tech-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"Marketing\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:106;a:18:{s:4:\"tmpl\";i:1390;s:2:\"id\";i:23598;s:5:\"title\";s:36:\"Classic | Contact Us | Fight Classes\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/37-Contact-Us-Fight-Classes-Small.jpg\";s:12:\"tmpl_created\";i:1647866869;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-contact-us-fight-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:107;a:18:{s:4:\"tmpl\";i:1391;s:2:\"id\";i:23611;s:5:\"title\";s:31:\"Classic | CTA | Mochi Shop Sale\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2022/03/39-Click-Through-Mochi-Shop-Sale-Small.jpg\";s:12:\"tmpl_created\";i:1647867750;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-cta-mochi-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"cta\",\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:108;a:18:{s:4:\"tmpl\";i:1392;s:2:\"id\";i:23618;s:5:\"title\";s:28:\"Classic | CTA | Fashion Shop\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2022/03/40-Click-Through-Fashion-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1647868251;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-cta-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:109;a:18:{s:4:\"tmpl\";i:1393;s:2:\"id\";i:23624;s:5:\"title\";s:29:\"Fly-In | Login | Tech Company\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/41-Login-Tech-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647868704;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/fly-in-login-tech-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:9:\"[\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:110;a:18:{s:4:\"tmpl\";i:1394;s:2:\"id\";i:23630;s:5:\"title\";s:36:\"Fly-In | Verification | Liquor Store\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/42-Verification-Liquor-Store-Small.jpg\";s:12:\"tmpl_created\";i:1647870308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-verification-liquor-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:16:\"[\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:111;a:18:{s:4:\"tmpl\";i:1395;s:2:\"id\";i:23636;s:5:\"title\";s:39:\"Hello Bar | Subscribe | Online Magazine\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/44-Subscribe-Online-Magazine-Small.jpg\";s:12:\"tmpl_created\";i:1647870465;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-subscribe-online-magazine/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:20:\"[\"Blog\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:112;a:18:{s:4:\"tmpl\";i:1396;s:2:\"id\";i:23642;s:5:\"title\";s:27:\"Fly-In | Login | Health Spa\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/43-Login-Health-Spa-Small.jpg\";s:12:\"tmpl_created\";i:1647872427;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/fly-in-login-health-spa/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Login\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:113;a:18:{s:4:\"tmpl\";i:1397;s:2:\"id\";i:23648;s:5:\"title\";s:33:\"Fly-In | Verification | Wine Shop\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/45-Verification-Wine-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1647872627;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/fly-in-verification-wine-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:16:\"[\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:114;a:18:{s:4:\"tmpl\";i:1421;s:2:\"id\";i:24235;s:5:\"title\";s:24:\"Ladydog Club &#8211; NFT\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/05/Ladydog_Club.jpg\";s:12:\"tmpl_created\";i:1651525072;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/lp/ladydog-club-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:115;a:18:{s:4:\"tmpl\";i:1422;s:2:\"id\";i:24166;s:5:\"title\";s:15:\"Dot &#8211; NFT\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2022/05/Dot-250_280.jpg\";s:12:\"tmpl_created\";i:1651525117;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/lp/dot-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:116;a:18:{s:4:\"tmpl\";i:1423;s:2:\"id\";i:24191;s:5:\"title\";s:28:\"Cosmic Neighbors &#8211; NFT\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Cosmic_Neighbors-250_280.jpg\";s:12:\"tmpl_created\";i:1651525124;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/cosmic-neighbors-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:117;a:18:{s:4:\"tmpl\";i:1424;s:2:\"id\";i:24255;s:5:\"title\";s:30:\"Happy Food Friends &#8211; NFT\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/05/Featured_Image.jpg\";s:12:\"tmpl_created\";i:1651525475;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/happy-food-friends-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:118;a:18:{s:4:\"tmpl\";i:1443;s:2:\"id\";i:24599;s:5:\"title\";s:27:\"Wireframe &#8211; Courses 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Courses-1.jpg\";s:12:\"tmpl_created\";i:1653989626;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/wireframe-courses-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:180:\"[\"About\",\"Academy\",\"Booking\",\"Business\",\"Course Online\",\"Features\",\"Footer\",\"Landing Pages\",\"Online Service\",\"Professional\",\"School\",\"Services\",\"Subscribe\",\"Teacher\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:119;a:18:{s:4:\"tmpl\";i:1444;s:2:\"id\";i:24614;s:5:\"title\";s:28:\"Wireframe &#8211; Services 1\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-1-2.jpg\";s:12:\"tmpl_created\";i:1653990084;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:139:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Form\",\"Header\",\"Landing Pages\",\"Online Service\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:120;a:18:{s:4:\"tmpl\";i:1445;s:2:\"id\";i:24629;s:5:\"title\";s:28:\"Wireframe &#8211; Services 2\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-2-2.jpg\";s:12:\"tmpl_created\";i:1653990132;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:123:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Form\",\"Gallery\",\"Landing Pages\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:121;a:18:{s:4:\"tmpl\";i:1446;s:2:\"id\";i:24644;s:5:\"title\";s:27:\"Wireframe &#8211; Webinar 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Webinar-1.jpg\";s:12:\"tmpl_created\";i:1653990164;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/wireframe-webinar-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:177:\"[\"About\",\"Academy\",\"Booking\",\"Conference\",\"Course Online\",\"Education\",\"Features\",\"Footer\",\"Form\",\"Landing Pages\",\"Online Event\",\"Online Service\",\"Subscribe\",\"Virtual\",\"Webinar\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:122;a:18:{s:4:\"tmpl\";i:1447;s:2:\"id\";i:24655;s:5:\"title\";s:28:\"Wireframe &#8211; Services 3\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-3-2.jpg\";s:12:\"tmpl_created\";i:1653990198;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:143:\"[\"About\",\"Agency\",\"Business\",\"Contact\",\"Footer\",\"Form\",\"Gallery\",\"Landing Pages\",\"Portfolio\",\"Professional\",\"Project\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:123;a:18:{s:4:\"tmpl\";i:1448;s:2:\"id\";i:24677;s:5:\"title\";s:28:\"Wireframe &#8211; Services 4\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-4.jpg\";s:12:\"tmpl_created\";i:1653990233;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:102:\"[\"About\",\"Business\",\"Contact\",\"Footer\",\"Form\",\"Landing Pages\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:124;a:18:{s:4:\"tmpl\";i:1449;s:2:\"id\";i:24687;s:5:\"title\";s:28:\"Wireframe &#8211; Products 1\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Products-1.jpg\";s:12:\"tmpl_created\";i:1653990273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-products-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:128:\"[\"About\",\"Booking\",\"Business\",\"Clients\",\"Ecommerce\",\"Features\",\"Footer\",\"Landing Pages\",\"Products\",\"Sales\",\"Shop\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:125;a:18:{s:4:\"tmpl\";i:1450;s:2:\"id\";i:24706;s:5:\"title\";s:28:\"Wireframe &#8211; Services 5\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-5.jpg\";s:12:\"tmpl_created\";i:1653990322;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:149:\"[\"About\",\"Booking\",\"Consulting\",\"Contact\",\"Doctor\",\"Footer\",\"Form\",\"Header\",\"Landing Pages\",\"Online Service\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:126;a:18:{s:4:\"tmpl\";i:1451;s:2:\"id\";i:23604;s:5:\"title\";s:38:\"Classic | Subscribe | Nail Polish Shop\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2022/03/38-Subscribe-Nail-Polish-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1660205114;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/classic-subscribe-nail-polish-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:20:\"[\"Blog\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:127;a:18:{s:4:\"tmpl\";i:1452;s:2:\"id\";i:23047;s:5:\"title\";s:46:\"Fly-In | Contact | Health &#038; Fitness eBook\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/fitness-ebook-small.jpg\";s:12:\"tmpl_created\";i:1660205149;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/fly-in-contact-health-fitness-ebook/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Contact\",\"Ebook\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:128;a:18:{s:4:\"tmpl\";i:1199;s:2:\"id\";i:18839;s:5:\"title\";s:27:\"Hello Bar | CTA | eCommerce\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/05/350x250.png\";s:12:\"tmpl_created\";i:1621870603;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/hello-bar-cta-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:41:\"[\"Ecommerce\",\"Online Shop\",\"Sale\",\"Shop\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:129;a:18:{s:4:\"tmpl\";i:1247;s:2:\"id\";i:21907;s:5:\"title\";s:50:\"Fly-In | Team Details  | Electronic Music Festival\";s:9:\"thumbnail\";s:104:\"https://library.elementor.com/wp-content/uploads/2022/03/Kit-8-electronic-music-festival-CTA-image-1.jpg\";s:12:\"tmpl_created\";i:1646660881;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/popups/fly-in-team-details-popup-electronic-music-festival/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:130;a:18:{s:4:\"tmpl\";i:1253;s:2:\"id\";i:22162;s:5:\"title\";s:46:\"Full Screen | Menu | Electronic Music Festival\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/8-music-festival-Team-Details.jpg\";s:12:\"tmpl_created\";i:1647272934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:154:\"https://library.elementor.com/popups/full-screen-menu-popup-electronic-music-festival/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:131;a:18:{s:4:\"tmpl\";i:1254;s:2:\"id\";i:22172;s:5:\"title\";s:45:\"Classic | Discount | Health &#038; Beauty Spa\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/health-beauty-spa-small.jpg\";s:12:\"tmpl_created\";i:1647273547;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/classic-discount-popup-health-beauty-spa/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:36:\"[\"Hair\",\"Health\",\"Sales\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:132;a:18:{s:4:\"tmpl\";i:1255;s:2:\"id\";i:22183;s:5:\"title\";s:44:\"Hello Bar | CTA | Environmental Organization\";s:9:\"thumbnail\";s:104:\"https://library.elementor.com/wp-content/uploads/2022/03/11-Environmental-Organization-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647274384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:152:\"https://library.elementor.com/popups/hello-bar-cta-popup-environmental-organization/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:133;a:18:{s:4:\"tmpl\";i:1256;s:2:\"id\";i:22195;s:5:\"title\";s:39:\"Classic | Discount | Italian Restaurant\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/restaurant-small.jpg\";s:12:\"tmpl_created\";i:1647329432;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:147:\"https://library.elementor.com/popups/classic-discount-popup-italian-restaurant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Restaurant\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:134;a:18:{s:4:\"tmpl\";i:1257;s:2:\"id\";i:22210;s:5:\"title\";s:45:\"Bottom Bar | Discount | Technology Conference\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/tech-conference-small.jpg\";s:12:\"tmpl_created\";i:1647330423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:153:\"https://library.elementor.com/popups/bottom-bar-discount-popup-technology-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:38:\"[\"Conference\",\"Sales\",\"Save the Date\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:135;a:18:{s:4:\"tmpl\";i:1258;s:2:\"id\";i:22221;s:5:\"title\";s:32:\"Hello Bar | Menu | Tattoo Studio\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/tattoo-studio-small-1.jpg\";s:12:\"tmpl_created\";i:1647330705;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/hello-bar-menu-popup-tattoo-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:17:\"[\"Header\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:136;a:18:{s:4:\"tmpl\";i:1259;s:2:\"id\";i:22231;s:5:\"title\";s:37:\"Full Screen | Booking | Tattoo Studio\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/tattoo-studio-small.jpg\";s:12:\"tmpl_created\";i:1647331823;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-booking-popup-tattoo-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:32:\"[\"Booking\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:137;a:18:{s:4:\"tmpl\";i:1260;s:2:\"id\";i:22251;s:5:\"title\";s:34:\"Classic | Discount | Dental Clinic\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/dental-clinic-small.jpg\";s:12:\"tmpl_created\";i:1647332171;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-popup-dental-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:30:\"[\"Health\",\"Marketing\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:138;a:18:{s:4:\"tmpl\";i:1261;s:2:\"id\";i:22261;s:5:\"title\";s:34:\"Slide-In | Contact | Makeup Artist\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/20-Makeup-Artist-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647333946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/slide-in-contact-popup-makeup-artist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:139;a:18:{s:4:\"tmpl\";i:1262;s:2:\"id\";i:22271;s:5:\"title\";s:24:\"Fly-In | CTA | Headphone\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/headphones-1-small.jpg\";s:12:\"tmpl_created\";i:1647334784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-cta-popup-headphone/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:41:\"[\"cta\",\"Ecommerce\",\"Marketing\",\"Product\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:140;a:18:{s:4:\"tmpl\";i:1263;s:2:\"id\";i:22277;s:5:\"title\";s:29:\"Classic | CTA | Online Course\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/online-course-2.jpg\";s:12:\"tmpl_created\";i:1647337110;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/classic-cta-popup-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:35:\"[\"Course Online\",\"cta\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:141;a:18:{s:4:\"tmpl\";i:1264;s:2:\"id\";i:22283;s:5:\"title\";s:40:\"Bottom Bar | Contact | Virtual Assistant\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/virtual-assistant-3.jpg\";s:12:\"tmpl_created\";i:1647337517;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/bottom-bar-contact-popup-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:142;a:18:{s:4:\"tmpl\";i:1265;s:2:\"id\";i:22289;s:5:\"title\";s:32:\"Fly-In | Contact | Private Tutor\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/private-tutor-4.jpg\";s:12:\"tmpl_created\";i:1647337676;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/fly-in-contact-popup-private-tutor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:27:\"[\"Contact\",\"Course Online\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:143;a:18:{s:4:\"tmpl\";i:1266;s:2:\"id\";i:22295;s:5:\"title\";s:31:\"Classic |  Login | Login Travel\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/login-travel-6.jpg\";s:12:\"tmpl_created\";i:1647339467;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-login-popup-login-travel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:9:\"[\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:144;a:18:{s:4:\"tmpl\";i:1267;s:2:\"id\";i:22301;s:5:\"title\";s:36:\"Full Screen | Login | Login Business\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/login-business-7.jpg\";s:12:\"tmpl_created\";i:1647339782;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/full-screen-login-popup-login-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:16:\"[\"Login\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:145;a:18:{s:4:\"tmpl\";i:1268;s:2:\"id\";i:22307;s:5:\"title\";s:28:\"Classic | Login | Login Blog\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/login-blog-8.jpg\";s:12:\"tmpl_created\";i:1647339986;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-login-popup-login-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Blog\",\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:146;a:18:{s:4:\"tmpl\";i:1269;s:2:\"id\";i:22313;s:5:\"title\";s:31:\"Classic | Login | Login Fashion\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/login-fashion-9.jpg\";s:12:\"tmpl_created\";i:1647340204;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-login-popup-login-fashion/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Fashion\",\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:147;a:18:{s:4:\"tmpl\";i:1270;s:2:\"id\";i:22319;s:5:\"title\";s:40:\"Classic |  Login | Login Design Platform\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/03/login-design-platform-10.jpg\";s:12:\"tmpl_created\";i:1647340531;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:147:\"https://library.elementor.com/popups/classic-login-popup-login-design-platform/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"Design\",\"Login\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:148;a:18:{s:4:\"tmpl\";i:1271;s:2:\"id\";i:22325;s:5:\"title\";s:36:\"Fly-In | Contact | Digital Marketing\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-marketing-11.jpg\";s:12:\"tmpl_created\";i:1647340770;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/fly-in-contact-popup-digital-marketing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:51:\"[\"Business\",\"Contact\",\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:149;a:18:{s:4:\"tmpl\";i:1272;s:2:\"id\";i:22331;s:5:\"title\";s:36:\"Fly-In | CTA | Dog Cat Food Delivery\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/dog-cat-food-delivery-5.jpg\";s:12:\"tmpl_created\";i:1647341069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/fly-in-cta-popup-dog-cat-food-delivery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:33:\"[\"cta\",\"Delivery Service\",\"Pets\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:150;a:18:{s:4:\"tmpl\";i:1273;s:2:\"id\";i:22337;s:5:\"title\";s:37:\"Full Screen | Contact | Design Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/design-studio-12.jpg\";s:12:\"tmpl_created\";i:1647341370;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-contact-popup-design-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:39:\"[\"Business\",\"Contact\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:151;a:18:{s:4:\"tmpl\";i:1274;s:2:\"id\";i:22343;s:5:\"title\";s:44:\"Classic | Contact | Support Product Platform\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2022/03/support-13.jpg\";s:12:\"tmpl_created\";i:1647341972;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/classic-contact-support-product-platform/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Contact\",\"Support\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:152;a:18:{s:4:\"tmpl\";i:1275;s:2:\"id\";i:22371;s:5:\"title\";s:38:\"Full Screen | Contact | Small Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/small-business-14.jpg\";s:12:\"tmpl_created\";i:1647342508;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-contact-small-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:40:\"[\"Business\",\"Contact\",\"Interior Design\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:153;a:18:{s:4:\"tmpl\";i:1276;s:2:\"id\";i:22377;s:5:\"title\";s:31:\"Classic | Contact | Online Shop\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/online-shop-15.jpg\";s:12:\"tmpl_created\";i:1647352786;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-contact-online-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:154;a:18:{s:4:\"tmpl\";i:1277;s:2:\"id\";i:22383;s:5:\"title\";s:40:\"Classic | Booking | Children Optometrist\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/children-optometrist-16.jpg\";s:12:\"tmpl_created\";i:1647352963;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-booking-children-optometrist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:53:\"[\"Booking\",\"Business\",\"Contact\",\"Education\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:155;a:18:{s:4:\"tmpl\";i:1278;s:2:\"id\";i:22389;s:5:\"title\";s:28:\"Fly-In | Contact | Open Week\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2022/03/open-week17.jpg\";s:12:\"tmpl_created\";i:1647353281;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-contact-open-week/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:34:\"[\"Business\",\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:156;a:18:{s:4:\"tmpl\";i:1279;s:2:\"id\";i:22397;s:5:\"title\";s:43:\"Full Screen | CTA | Plant Pots Online Store\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/plant-pots-online-store-18.jpg\";s:12:\"tmpl_created\";i:1647353429;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-cta-plant-pots-online-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:33:\"[\"Ecommerce\",\"Marketing\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:157;a:18:{s:4:\"tmpl\";i:1054;s:2:\"id\";i:15414;s:5:\"title\";s:32:\"Classic | Contact | Dance Studio\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/10/PopUp.jpg\";s:12:\"tmpl_created\";i:1603180596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-contact-dance-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:762;s:11:\"trend_index\";i:650;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:158;a:18:{s:4:\"tmpl\";i:1398;s:2:\"id\";i:23687;s:5:\"title\";s:32:\"Pizza Promotion &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/48-Pizza-Promotion.jpg\";s:12:\"tmpl_created\";i:1649670575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/pizza-promotion-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:92:\"[\"Business\",\"Cooking\",\"Delivery\",\"Discount\",\"Fast Food\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:159;a:18:{s:4:\"tmpl\";i:1400;s:2:\"id\";i:23751;s:5:\"title\";s:33:\"Baby Sleep Webinar &#8211; Events\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/63-Baby-Sleep-Webinar.jpg\";s:12:\"tmpl_created\";i:1649676065;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/baby-sleep-webinar-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:227:\"[\"Baby\",\"Booking\",\"Business\",\"Children\",\"Course Online\",\"Education\",\"Events\",\"Health\",\"Landing Pages\",\"Life Coach\",\"Lifestyle\",\"Online Event\",\"Online Service\",\"Parenting\",\"Professional\",\"Remote\",\"Services\",\"Training\",\"Webinar\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:160;a:18:{s:4:\"tmpl\";i:1401;s:2:\"id\";i:23776;s:5:\"title\";s:34:\"Ski Hotel Promotion &#8211; Travel\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/04/64-Ski-Hotel-Promotion.jpg\";s:12:\"tmpl_created\";i:1649691720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/ski-hotel-promotion-travel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Travel\";s:4:\"tags\";s:118:\"[\"Accommodation\",\"Booking\",\"Discount. Landing Pages\",\"Lifestyle\",\"Luxury\",\"Services\",\"Spa\",\"Travel\",\"Trip\",\"Vacation\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:161;a:18:{s:4:\"tmpl\";i:1402;s:2:\"id\";i:23804;s:5:\"title\";s:30:\"Cake Delivery &#8211; Business\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/04/67-Cake-Delivery.jpg\";s:12:\"tmpl_created\";i:1649692909;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/cake-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:101:\"[\"Bakery\",\"Business\",\"Cake\",\"Cooking\",\"Delivery\",\"Discount\",\"Food\",\"Landing Pages\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:162;a:18:{s:4:\"tmpl\";i:1403;s:2:\"id\";i:23832;s:5:\"title\";s:32:\"Furniture Store &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/87-Furniture-Store.jpg\";s:12:\"tmpl_created\";i:1649694812;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/furniture-store-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:232:\"[\"Architecture\",\"Art\",\"Business\",\"Construction\",\"Coupon\",\"Creative\",\"Decor\",\"Designer\",\"Discount\",\"Fashion\",\"Furniture Design\",\"Home\",\"House\",\"Interior Design\",\"Landing Pages\",\"Lifestyle\",\"Products\",\"Professional\",\"Services\",\"Shop\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:163;a:18:{s:4:\"tmpl\";i:1404;s:2:\"id\";i:23746;s:5:\"title\";s:22:\"Nails &#8211; Business\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2022/04/62-Nails-1.jpg\";s:12:\"tmpl_created\";i:1649704635;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/lp/nails-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:173:\"[\"Art\",\"Beauty\",\"Business\",\"Colorful\",\"Cosmetics\",\"Creative\",\"Design\",\"Discount\",\"Fashion\",\"Girly\",\"Landing Pages\",\"Lifestyle\",\"Manicure\",\"Modern\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:164;a:18:{s:4:\"tmpl\";i:1405;s:2:\"id\";i:23846;s:5:\"title\";s:29:\"Music Festival &#8211; Events\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/04/88-Music-Festival.jpg\";s:12:\"tmpl_created\";i:1649707763;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/music-festival-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:128:\"[\"Author\",\"Booking\",\"Business\",\"Creative\",\"Discount\",\"Events\",\"Landing Pages\",\"Music\",\"Online\",\"Online Event\",\"Party\",\"Virtual\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:165;a:18:{s:4:\"tmpl\";i:1406;s:2:\"id\";i:23872;s:5:\"title\";s:40:\"Fashion Styling Course &#8211; Education\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/89-Fashion-Styling-Course.jpg\";s:12:\"tmpl_created\";i:1649708569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/fashion-styling-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:173:\"[\"Aesthetic\",\"Art\",\"Beauty\",\"Business\",\"Course Online\",\"Creative\",\"Discount\",\"Education\",\"Fashion\",\"Landing Pages\",\"Lifestyle\",\"Online\",\"Online Service\",\"Stylist\",\"Virtual\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:166;a:18:{s:4:\"tmpl\";i:1407;s:2:\"id\";i:23897;s:5:\"title\";s:33:\"Bags Online Shop &#8211; Business\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/04/90-Bags-Online-Shop.jpg\";s:12:\"tmpl_created\";i:1649709513;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/bags-online-shop-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:170:\"[\"Art\",\"Bag\",\"Business\",\"Creative\",\"Design\",\"Discount\",\"Fashion\",\"Landing Pages\",\"Lifestyle\",\"Luxury\",\"Modern\",\"Online\",\"Online Shop\",\"Products\",\"Sales\",\"Shop\",\"Stylist\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:167;a:18:{s:4:\"tmpl\";i:1408;s:2:\"id\";i:23932;s:5:\"title\";s:32:\"Cooking Academy &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/91-Cooking-Academy.jpg\";s:12:\"tmpl_created\";i:1649710216;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/cooking-academy-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:145:\"[\"Academy\",\"Booking\",\"Business\",\"Chef\",\"Cooking\",\"Education\",\"Food\",\"Free Trial\",\"Landing Pages\",\"Professional\",\"School\",\"Teacher\",\"Testimonial\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:168;a:18:{s:4:\"tmpl\";i:1409;s:2:\"id\";i:23970;s:5:\"title\";s:45:\"Ophthalmology Medical Clinic &#8211; Business\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/04/92-Ophthalmology-Medical-Clinic.jpg\";s:12:\"tmpl_created\";i:1649711096;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/ophthalmology-medical-clinic-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:165:\"[\"About\",\"Business\",\"Care\",\"Consulting\",\"Eye\",\"Free Trial\",\"Glasses\",\"Health\",\"Landing Pages\",\"Lifestyle\",\"Medical\",\"Modern\",\"Optometrist\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:169;a:18:{s:4:\"tmpl\";i:1425;s:2:\"id\";i:24331;s:5:\"title\";s:24:\"Wireframe &#8211; Home 1\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-1.jpg\";s:12:\"tmpl_created\";i:1653988363;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:170;a:18:{s:4:\"tmpl\";i:1218;s:2:\"id\";i:20792;s:5:\"title\";s:26:\"Luxury Car &#8211; Product\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/11/250x280-1.jpg\";s:12:\"tmpl_created\";i:1636903770;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/lp/luxury-car-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:54:\"[\"car\",\"Ecommerce\",\"Landing Pages\",\"Luxury\",\"Product\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:171;a:18:{s:4:\"tmpl\";i:1428;s:2:\"id\";i:24398;s:5:\"title\";s:25:\"Wireframe &#8211; About 1\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-1.jpg\";s:12:\"tmpl_created\";i:1653988534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:83:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Professional\",\"Services\",\"Team\"]\";s:10:\"menu_order\";i:2;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:172;a:18:{s:4:\"tmpl\";i:991;s:2:\"id\";i:13413;s:5:\"title\";s:33:\"Classic | Contact | Online Course\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp-Help.jpg\";s:12:\"tmpl_created\";i:1587474761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-contact-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:2;s:16:\"popularity_index\";i:530;s:11:\"trend_index\";i:369;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:173;a:18:{s:4:\"tmpl\";i:1053;s:2:\"id\";i:15272;s:5:\"title\";s:32:\"Classic | Contact | Psychologist\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/09/PopUp.png\";s:12:\"tmpl_created\";i:1600170487;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-contact-psychologist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:578;s:11:\"trend_index\";i:312;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:174;a:18:{s:4:\"tmpl\";i:899;s:2:\"id\";i:11839;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Header_small.png\";s:12:\"tmpl_created\";i:1569430015;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:108:\"https://library.elementor.com/blocks/portfolio-9/?utm_source=library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"creative portfolio\",\"header\",\"portfolio\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:189;s:11:\"trend_index\";i:20;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:175;a:18:{s:4:\"tmpl\";i:1433;s:2:\"id\";i:24477;s:5:\"title\";s:27:\"Wireframe &#8211; Gallery 2\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Gallery-2.jpg\";s:12:\"tmpl_created\";i:1653988835;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-gallery-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:82:\"[\"Business\",\"Contact\",\"Design\",\"Footer\",\"Gallery\",\"Header\",\"Portfolio\",\"Services\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:176;a:18:{s:4:\"tmpl\";i:1205;s:2:\"id\";i:20233;s:5:\"title\";s:32:\"Art Magazine &#8211; Coming Soon\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Art-Magazine-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633881371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/art-magazine-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:48:\"[\"Art\",\"Coming Soon\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:177;a:18:{s:4:\"tmpl\";i:1214;s:2:\"id\";i:20539;s:5:\"title\";s:31:\"Design Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/10/Design-Blog-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1634022706;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/design-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:47:\"[\"Blog\",\"Coming Soon\",\"Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:178;a:18:{s:4:\"tmpl\";i:1224;s:2:\"id\";i:21013;s:5:\"title\";s:24:\"Restaurant &#8211; About\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/12/7-About-Restaurant.jpg\";s:12:\"tmpl_created\";i:1638795588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/restaurant-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:36:\"[\"About\",\"Chef\",\"Food\",\"Restaurant\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:179;a:18:{s:4:\"tmpl\";i:992;s:2:\"id\";i:13402;s:5:\"title\";s:29:\"Classic | CTA | Online Course\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/04/Popup-Course-Completed.jpg\";s:12:\"tmpl_created\";i:1587474772;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:619;s:11:\"trend_index\";i:582;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:180;a:18:{s:4:\"tmpl\";i:1206;s:2:\"id\";i:20254;s:5:\"title\";s:41:\"Digital Marketing Agency &#8211; Business\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Digital-Marketing-Agency-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633882427;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/lp/digital-marketing-agency-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:65:\"[\"Agency\",\"Business\",\"Digital Agency\",\"Landing Pages\",\"Services\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:181;a:18:{s:4:\"tmpl\";i:1235;s:2:\"id\";i:21281;s:5:\"title\";s:25:\"Law Firm &#8211; Services\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/12/16-Services-Law-firm.jpg\";s:12:\"tmpl_created\";i:1638819128;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/law-firm-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Consulting\",\"Law\",\"Law Firm\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:182;a:18:{s:4:\"tmpl\";i:1017;s:2:\"id\";i:14111;s:5:\"title\";s:36:\"Classic | Japanese restaurant | Sale\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/06/Pop-Up-Page-Small.jpg\";s:12:\"tmpl_created\";i:1592300400;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-japanese-restaurant-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:717;s:11:\"trend_index\";i:697;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:183;a:18:{s:4:\"tmpl\";i:1213;s:2:\"id\";i:20509;s:5:\"title\";s:40:\"Dogs Adoption &#8211; Social Involvement\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/10/Dog-Adoption-250x280-1.jpg\";s:12:\"tmpl_created\";i:1634022353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/dogs-adoption-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:49:\"[\"Adoption\",\"Involvement\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:184;a:18:{s:4:\"tmpl\";i:1233;s:2:\"id\";i:21205;s:5:\"title\";s:29:\"Photographer &#8211; Projects\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/25-Projects-Photographer.jpg\";s:12:\"tmpl_created\";i:1638818372;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/photographer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:43:\"[\"Black and white\",\"Photography\",\"Project\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:185;a:18:{s:4:\"tmpl\";i:993;s:2:\"id\";i:13422;s:5:\"title\";s:30:\"Classic | Menu | Online Course\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp-Menu.jpg\";s:12:\"tmpl_created\";i:1587474782;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-menu-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:516;s:11:\"trend_index\";i:432;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:186;a:18:{s:4:\"tmpl\";i:925;s:2:\"id\";i:12540;s:5:\"title\";s:33:\"Classic | Menu | Travel and tours\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/12/PopUp_Menu_s.png\";s:12:\"tmpl_created\";i:1575960267;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-menu-travel-and-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:690;s:11:\"trend_index\";i:714;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:187;a:18:{s:4:\"tmpl\";i:1208;s:2:\"id\";i:20361;s:5:\"title\";s:51:\"Exercise &#038; Fitness Equipment &#8211; eCommerce\";s:9:\"thumbnail\";s:97:\"https://library.elementor.com/wp-content/uploads/2021/10/Exercise-Fitness-Equipment-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633883766;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/lp/exercise-fitness-equipment-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:50:\"[\"Fitness\",\"Health\",\"Landing Pages\",\"Online Shop\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:188;a:18:{s:4:\"tmpl\";i:1239;s:2:\"id\";i:21373;s:5:\"title\";s:28:\"Photographer &#8211; Gallery\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/18-Gallery-Photographer.jpg\";s:12:\"tmpl_created\";i:1638821177;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/photographer-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Gallery\",\"Photography\",\"Portfolio\",\"Project\",\"Travel\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:189;a:18:{s:4:\"tmpl\";i:1426;s:2:\"id\";i:24348;s:5:\"title\";s:24:\"Wireframe &#8211; Home 2\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-2.jpg\";s:12:\"tmpl_created\";i:1653988444;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:8;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:190;a:18:{s:4:\"tmpl\";i:958;s:2:\"id\";i:13129;s:5:\"title\";s:28:\"Classic | Menu | Photography\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/PopUp_s.png\";s:12:\"tmpl_created\";i:1582092645;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-menu-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:8;s:16:\"popularity_index\";i:646;s:11:\"trend_index\";i:521;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:191;a:18:{s:4:\"tmpl\";i:1427;s:2:\"id\";i:24366;s:5:\"title\";s:24:\"Wireframe &#8211; Home 3\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-3.jpg\";s:12:\"tmpl_created\";i:1653988491;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:192;a:18:{s:4:\"tmpl\";i:1207;s:2:\"id\";i:20299;s:5:\"title\";s:51:\"Interior Design Consultation &#8211; Online Service\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2021/10/Interior-Design-Consultation-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633882989;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/lp/interior-design-consultation-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:65:\"[\"Consulting\",\"Interior Design\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:193;a:18:{s:4:\"tmpl\";i:952;s:2:\"id\";i:12726;s:5:\"title\";s:52:\"Classic | Newsletter | Subscribe | Magazine and Blog\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/01/PopUp_Newsletter_s.png\";s:12:\"tmpl_created\";i:1579061019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:152:\"https://library.elementor.com/popups/classic-newsletter-subscribe-magazine-and-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:357;s:11:\"trend_index\";i:281;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:194;a:18:{s:4:\"tmpl\";i:883;s:2:\"id\";i:11468;s:5:\"title\";s:20:\"Classic | Sale | Gym\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/08/PopUp_Small.png\";s:12:\"tmpl_created\";i:1567393182;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/popups/classic-sale-gym/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:696;s:11:\"trend_index\";i:740;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:195;a:18:{s:4:\"tmpl\";i:1216;s:2:\"id\";i:20623;s:5:\"title\";s:57:\"Luxurious Camping Accommodation For Events &#8211; Events\";s:9:\"thumbnail\";s:113:\"https://library.elementor.com/wp-content/uploads/2021/10/Luxurious-Camping-Accommodation-For-Events-250x280-2.jpg\";s:12:\"tmpl_created\";i:1634041681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:151:\"https://library.elementor.com/lp/luxurious-camping-accommodation-for-events-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:43:\"[\"Event\",\"Events\",\"Landing Pages\",\"Travel\"]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:196;a:18:{s:4:\"tmpl\";i:1219;s:2:\"id\";i:20886;s:5:\"title\";s:28:\"Online Training &#8211; Home\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/12/2-Home-Online-Training.jpg\";s:12:\"tmpl_created\";i:1638784769;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/online-training-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Fitness\",\"Online\",\"Sport\",\"Training\"]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:197;a:18:{s:4:\"tmpl\";i:1065;s:2:\"id\";i:15570;s:5:\"title\";s:33:\"Classic | Subscribe | Travel Blog\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/11/PopUp.jpg\";s:12:\"tmpl_created\";i:1606215555;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-subscribe-travel-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:709;s:11:\"trend_index\";i:459;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:198;a:18:{s:4:\"tmpl\";i:1431;s:2:\"id\";i:24437;s:5:\"title\";s:25:\"Wireframe &#8211; About 4\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-4.jpg\";s:12:\"tmpl_created\";i:1653988733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:74:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:199;a:18:{s:4:\"tmpl\";i:1210;s:2:\"id\";i:20414;s:5:\"title\";s:45:\"Online English Courses &#8211; Online Service\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2021/10/Online-English-Courses-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633884482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/online-english-courses-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:50:\"[\"Course Online\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:200;a:18:{s:4:\"tmpl\";i:1132;s:2:\"id\";i:16553;s:5:\"title\";s:31:\"Fly-In | Contact | Beauty Salon\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/12/PopUp.jpg\";s:12:\"tmpl_created\";i:1608622602;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-contact-beauty-salon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:691;s:11:\"trend_index\";i:428;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:201;a:18:{s:4:\"tmpl\";i:1441;s:2:\"id\";i:24574;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 5\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-5.jpg\";s:12:\"tmpl_created\";i:1653989135;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:88:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Google Maps\",\"Header\",\"Professional\",\"Subscribe\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:202;a:18:{s:4:\"tmpl\";i:1217;s:2:\"id\";i:20333;s:5:\"title\";s:40:\"Plant Pots Online Shop &#8211; eCommerce\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2021/10/Plant-Pots-Online-Shop-250x280-2.jpg\";s:12:\"tmpl_created\";i:1634042184;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/plant-pots-online-shop-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:50:\"[\"Ecommerce\",\"Landing Pages\",\"Online Shop\",\"Shop\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:203;a:18:{s:4:\"tmpl\";i:1211;s:2:\"id\";i:20447;s:5:\"title\";s:33:\"Shared Workspace &#8211; Business\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/10/250x280-Shared-Workspace.jpg\";s:12:\"tmpl_created\";i:1633884934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/shared-workspace-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:28:\"[\"Business\",\"Landing Pages\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:204;a:18:{s:4:\"tmpl\";i:1237;s:2:\"id\";i:21313;s:5:\"title\";s:34:\"Spa &#038; Beauty &#8211; Services\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/12/Spa-Beauty-Treatments-page-1.jpg\";s:12:\"tmpl_created\";i:1638819709;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/spa-beauty-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:55:\"[\"Beauty\",\"Hair\",\"Health\",\"Services\",\"Spa\",\"Treatment\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:205;a:18:{s:4:\"tmpl\";i:1004;s:2:\"id\";i:13538;s:5:\"title\";s:32:\"Fly-In | Newsletter | Barbershop\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/05/Pop-Up-Page-Small.jpg\";s:12:\"tmpl_created\";i:1589893364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-newsletter-barbershop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:710;s:11:\"trend_index\";i:667;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:206;a:18:{s:4:\"tmpl\";i:924;s:2:\"id\";i:12550;s:5:\"title\";s:32:\"Fly-in | Sale | Travel and Tours\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/PopUp_s.png\";s:12:\"tmpl_created\";i:1575960263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/flyin-sale-travel-and-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:754;s:11:\"trend_index\";i:791;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:207;a:18:{s:4:\"tmpl\";i:1212;s:2:\"id\";i:20479;s:5:\"title\";s:49:\"Teeth Straightening &#8211; Health &#038; Fitness\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/10/250x280-Teeth-Whitening.jpg\";s:12:\"tmpl_created\";i:1633886115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/teeth-straightening-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:46:\"[\"Business\",\"Dental\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:208;a:18:{s:4:\"tmpl\";i:1234;s:2:\"id\";i:21234;s:5:\"title\";s:34:\"Insurance Company &#8211; Services\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/12/15-Services-Insurance-Company.jpg\";s:12:\"tmpl_created\";i:1638818688;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/insurance-company-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"Faq\",\"Form\",\"Insurance\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:209;a:18:{s:4:\"tmpl\";i:1035;s:2:\"id\";i:15062;s:5:\"title\";s:35:\"Fly-In | Sign up | Flooring Company\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/08/PopUp.png\";s:12:\"tmpl_created\";i:1597739629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/fly-in-sign-up-flooring-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:625;s:11:\"trend_index\";i:309;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:210;a:18:{s:4:\"tmpl\";i:1209;s:2:\"id\";i:20394;s:5:\"title\";s:30:\"Time Management &#8211; Events\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/10/Time-Management-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633884077;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/time-management-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:17:\"[\"Landing Pages\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:211;a:18:{s:4:\"tmpl\";i:1229;s:2:\"id\";i:21118;s:5:\"title\";s:28:\"Contact &#8211; Plants Store\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/12-Contact-Plants-Store.jpg\";s:12:\"tmpl_created\";i:1638802472;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/contact-plants-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:40:\"[\"Contact\",\"Info\",\"Plant\",\"Testimonial\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:212;a:18:{s:4:\"tmpl\";i:893;s:2:\"id\";i:11822;s:5:\"title\";s:30:\"Full Screen | Menu | Portfolio\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/09/PopUp_small.png\";s:12:\"tmpl_created\";i:1569429896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/full-screen-menu-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:654;s:11:\"trend_index\";i:626;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:213;a:18:{s:4:\"tmpl\";i:1203;s:2:\"id\";i:18591;s:5:\"title\";s:28:\"Coffee Sale &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/04/250x280-7.png\";s:12:\"tmpl_created\";i:1633877319;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/coffee-sale-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:33:\"[\"Coffee\",\"Landing Pages\",\"Sale\"]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:214;a:18:{s:4:\"tmpl\";i:1231;s:2:\"id\";i:21184;s:5:\"title\";s:28:\"Dental Care &#8211; Services\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/14-Services-Dental-Care.jpg\";s:12:\"tmpl_created\";i:1638807148;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dental-care-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:45:\"[\"Dental\",\"Medical\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:215;a:18:{s:4:\"tmpl\";i:1064;s:2:\"id\";i:15580;s:5:\"title\";s:31:\"Fullscreen | Menu | Travel Blog\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/11/PopUp-Menu.jpg\";s:12:\"tmpl_created\";i:1606215358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fullscreen-menu-travel-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:673;s:11:\"trend_index\";i:348;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:216;a:18:{s:4:\"tmpl\";i:1133;s:2:\"id\";i:16645;s:5:\"title\";s:28:\"Headphones &#8211; eCommerce\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/lp_headphones.png\";s:12:\"tmpl_created\";i:1609944115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/commerce-headphones/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:39:\"[\"Ecommerce\",\"Landing Pages\",\"Product\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:633;s:11:\"trend_index\";i:87;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:217;a:18:{s:4:\"tmpl\";i:1442;s:2:\"id\";i:24584;s:5:\"title\";s:27:\"Wireframe &#8211; Pricing 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Pricing-1.jpg\";s:12:\"tmpl_created\";i:1653989152;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-pricing-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:146:\"[\"Booking\",\"Business\",\"Clients\",\"Contact\",\"Faq\",\"Features\",\"Footer\",\"Online Service\",\"Pricing\",\"Products\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:218;a:18:{s:4:\"tmpl\";i:1138;s:2:\"id\";i:16762;s:5:\"title\";s:25:\"Conference &#8211; Events\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Conference.png\";s:12:\"tmpl_created\";i:1610455119;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/conference-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:60:\"[\"Conference\",\"Convention\",\"Event\",\"Events\",\"Landing Pages\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:705;s:11:\"trend_index\";i:216;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:219;a:18:{s:4:\"tmpl\";i:1438;s:2:\"id\";i:24539;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 2\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-2.jpg\";s:12:\"tmpl_created\";i:1653989019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:69:\"[\"Business\",\"Contact\",\"Footer\",\"Google Maps\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:220;a:18:{s:4:\"tmpl\";i:981;s:2:\"id\";i:13281;s:5:\"title\";s:37:\"Hello Bar | Contact | Interior Design\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp.png\";s:12:\"tmpl_created\";i:1586148801;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/hello-bar-contact-interior-design/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:19:\"[\"Interior Design\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:763;s:11:\"trend_index\";i:679;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:221;a:18:{s:4:\"tmpl\";i:1052;s:2:\"id\";i:15259;s:5:\"title\";s:31:\"Hello Bar | Menu | Psychologist\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/09/Menu-PopUp.png\";s:12:\"tmpl_created\";i:1600170209;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/hello-bar-menu-psychologist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:739;s:11:\"trend_index\";i:583;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:222;a:18:{s:4:\"tmpl\";i:1434;s:2:\"id\";i:24494;s:5:\"title\";s:28:\"Wireframe &#8211; Services 1\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-1.jpg\";s:12:\"tmpl_created\";i:1653988874;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:53:\"[\"Business\",\"Faq\",\"Footer\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:223;a:18:{s:4:\"tmpl\";i:1194;s:2:\"id\";i:18701;s:5:\"title\";s:32:\"Digital Course &#8211; eCommerce\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/04/250x280.jpg\";s:12:\"tmpl_created\";i:1618995134;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/digital-course-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:57:\"[\"Course Online\",\"Ecommerce\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:224;a:18:{s:4:\"tmpl\";i:1192;s:2:\"id\";i:18612;s:5:\"title\";s:34:\"Bag Product Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Bag-Product.jpeg\";s:12:\"tmpl_created\";i:1618395406;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/bag-product-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:61:\"[\"Bag\",\"Ecommerce\",\"Landing Pages\",\"Product\",\"Sale\",\"Travel\"]\";s:10:\"menu_order\";i:20;s:16:\"popularity_index\";i:875;s:11:\"trend_index\";i:605;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:225;a:18:{s:4:\"tmpl\";i:1227;s:2:\"id\";i:21083;s:5:\"title\";s:26:\"Conference &#8211; Contact\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/10-Contact-Conference.jpg\";s:12:\"tmpl_created\";i:1638799208;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/conference-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:44:\"[\"Conference\",\"Contact\",\"Form\",\"Info\",\"Map\"]\";s:10:\"menu_order\";i:20;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:226;a:18:{s:4:\"tmpl\";i:1193;s:2:\"id\";i:18644;s:5:\"title\";s:37:\"Camera Product Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/camera_sale_featured-img.jpg\";s:12:\"tmpl_created\";i:1618396388;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/camera-product-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:59:\"[\"Camera\",\"Ecommerce\",\"Landing Pages\",\"Photography\",\"Sale\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:873;s:11:\"trend_index\";i:535;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:227;a:18:{s:4:\"tmpl\";i:951;s:2:\"id\";i:12736;s:5:\"title\";s:41:\"Slide In | Contact Us | Magazine and Blog\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/01/PopUp_contact_s.png\";s:12:\"tmpl_created\";i:1579060978;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/popups/slide-in-contact-us/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:734;s:11:\"trend_index\";i:686;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:228;a:18:{s:4:\"tmpl\";i:1222;s:2:\"id\";i:20960;s:5:\"title\";s:26:\"Travel Agency &#8211; Home\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/12/5-Home-Travel-Agency.jpg\";s:12:\"tmpl_created\";i:1638788432;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/travel-agency-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:53:\"[\"Adventures\",\"Experience\",\"Explore\",\"Travel\",\"Trip\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:229;a:18:{s:4:\"tmpl\";i:1196;s:2:\"id\";i:18815;s:5:\"title\";s:25:\"Car Wash &#8211; Business\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Car-Wash.png\";s:12:\"tmpl_created\";i:1621336431;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/car-wash-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:45:\"[\"Business\",\"car\",\"Discount\",\"Landing Pages\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:230;a:18:{s:4:\"tmpl\";i:1242;s:2:\"id\";i:21473;s:5:\"title\";s:40:\"Architecture Photography &#8211; Gallery\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2021/12/20-Gallery-Architecture-Photography.jpg\";s:12:\"tmpl_created\";i:1638822115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/architecture-photography-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:52:\"[\"Architecture\",\"Gallery\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:231;a:18:{s:4:\"tmpl\";i:1015;s:2:\"id\";i:14067;s:5:\"title\";s:37:\"Slide In | Japanese restaurant | Menu\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/06/Menu-Pop-Up-Small.jpg\";s:12:\"tmpl_created\";i:1592290352;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/slide-in-japanese-restaurant-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:650;s:11:\"trend_index\";i:565;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:232;a:18:{s:4:\"tmpl\";i:923;s:2:\"id\";i:12229;s:5:\"title\";s:33:\"Slide In | Law Firm | Information\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/11/popup.png\";s:12:\"tmpl_created\";i:1572847842;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-law-firm-information/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:547;s:11:\"trend_index\";i:413;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:233;a:18:{s:4:\"tmpl\";i:1198;s:2:\"id\";i:18824;s:5:\"title\";s:33:\"Design School &#8211; Coming Soon\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/05/250x280-1.png\";s:12:\"tmpl_created\";i:1621336756;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/design-school-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:49:\"[\"Coming Soon\",\"Design\",\"Landing Pages\",\"School\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:234;a:18:{s:4:\"tmpl\";i:1236;s:2:\"id\";i:21259;s:5:\"title\";s:28:\"3D Designer &#8211; Projects\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/24-Projects-3D-Designer.jpg\";s:12:\"tmpl_created\";i:1638819185;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/3d-designer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:69:\"[\"3D\",\"Creative Portfolio\",\"Design\",\"Designer\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:235;a:18:{s:4:\"tmpl\";i:1028;s:2:\"id\";i:14827;s:5:\"title\";s:39:\"Slide-In | Contact | Luxury Real Estate\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/07/PopUp.png\";s:12:\"tmpl_created\";i:1595323523;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/slide-in-contact-luxury-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:559;s:11:\"trend_index\";i:284;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:236;a:18:{s:4:\"tmpl\";i:1197;s:2:\"id\";i:18819;s:5:\"title\";s:27:\"Dog Walker &#8211; Business\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Dog-Walker.png\";s:12:\"tmpl_created\";i:1621336601;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/dog-walker-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:41:\"[\"Business\",\"Dog\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:237;a:18:{s:4:\"tmpl\";i:1238;s:2:\"id\";i:21349;s:5:\"title\";s:29:\"Architecture &#8211; Projects\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/23-Projects-Architecture.jpg\";s:12:\"tmpl_created\";i:1638820870;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/architecture-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:70:\"[\"Architecture\",\"Creative\",\"Creative Portfolio\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:238;a:18:{s:4:\"tmpl\";i:1034;s:2:\"id\";i:15075;s:5:\"title\";s:34:\"Slide-In | Menu | Flooring Company\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/08/PopUp-1.png\";s:12:\"tmpl_created\";i:1597739605;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/slide-in-menu-flooring-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:383;s:11:\"trend_index\";i:162;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:239;a:18:{s:4:\"tmpl\";i:1414;s:2:\"id\";i:24079;s:5:\"title\";s:32:\"Fashion Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Fashion-Shop.jpg\";s:12:\"tmpl_created\";i:1650988089;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/fashion-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:88:\"[\"Aesthetic\",\"Business\",\"Coming Soon\",\"Ecommerce\",\"Girly\",\"Lifestyle\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:240;a:18:{s:4:\"tmpl\";i:1195;s:2:\"id\";i:18761;s:5:\"title\";s:33:\"Fashion Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Fashion-Store.png\";s:12:\"tmpl_created\";i:1621336146;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/fashion-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:56:\"[\"Coming Soon\",\"Fashion\",\"Landing Pages\",\"Shop\",\"store\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:241;a:18:{s:4:\"tmpl\";i:1153;s:2:\"id\";i:17060;s:5:\"title\";s:36:\"Private Tutor &#8211; Online Service\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Tutor-2.png\";s:12:\"tmpl_created\";i:1610631042;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/private-tutor-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:64:\"[\"Education\",\"Landing Pages\",\"Online Service\",\"Teacher\",\"Tutor\"]\";s:10:\"menu_order\";i:26;s:16:\"popularity_index\";i:780;s:11:\"trend_index\";i:628;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:242;a:18:{s:4:\"tmpl\";i:1430;s:2:\"id\";i:24434;s:5:\"title\";s:25:\"Wireframe &#8211; About 3\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-3.jpg\";s:12:\"tmpl_created\";i:1653988697;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:76:\"[\"About\",\"Business\",\"Contact\",\"Faq\",\"Footer\",\"Header\",\"Professional\",\"Team\"]\";s:10:\"menu_order\";i:26;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:243;a:18:{s:4:\"tmpl\";i:1158;s:2:\"id\";i:17232;s:5:\"title\";s:33:\"Life Coach &#8211; Online Service\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Life-Coach.png\";s:12:\"tmpl_created\";i:1610902793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/life-coach-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:38:\"[\"Coach\",\"Landing Pages\",\"Life Coach\"]\";s:10:\"menu_order\";i:27;s:16:\"popularity_index\";i:787;s:11:\"trend_index\";i:751;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:244;a:18:{s:4:\"tmpl\";i:1436;s:2:\"id\";i:24515;s:5:\"title\";s:28:\"Wireframe &#8211; Services 3\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-3.jpg\";s:12:\"tmpl_created\";i:1653988946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:66:\"[\"Business\",\"Contact\",\"Footer\",\"Header\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:27;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:245;a:18:{s:4:\"tmpl\";i:875;s:2:\"id\";i:11241;s:5:\"title\";s:36:\"Classic | Digital Agency | Marketing\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/PopUp_small.jpg\";s:12:\"tmpl_created\";i:1564643043;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-digital-agency-marketing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:362;s:11:\"trend_index\";i:315;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:246;a:18:{s:4:\"tmpl\";i:1146;s:2:\"id\";i:16932;s:5:\"title\";s:35:\"Finance Consulting &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/01/Finance-Consulting.png\";s:12:\"tmpl_created\";i:1610532170;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/lp/finance-consulting-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:80:\"[\"Advisor\",\"Business\",\"Consulting\",\"Finance\",\"Investment\",\"Landing Pages\",\"Tax\"]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:790;s:11:\"trend_index\";i:630;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:247;a:18:{s:4:\"tmpl\";i:1429;s:2:\"id\";i:24421;s:5:\"title\";s:25:\"Wireframe &#8211; About 2\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-2.jpg\";s:12:\"tmpl_created\";i:1653988579;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:87:\"[\"About\",\"Business\",\"Contact\",\"Faq\",\"Features\",\"Footer\",\"Header\",\"Professional\",\"Team\"]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:248;a:18:{s:4:\"tmpl\";i:674;s:2:\"id\";i:8505;s:5:\"title\";s:11:\"404 page 01\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/001.jpg\";s:12:\"tmpl_created\";i:1526415501;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:533;s:11:\"trend_index\";i:222;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:249;a:18:{s:4:\"tmpl\";i:1136;s:2:\"id\";i:16721;s:5:\"title\";s:35:\"Dental &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2021/01/Dental.jpg\";s:12:\"tmpl_created\";i:1610448567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/dental-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:44:\"[\"Dental\",\"Doctor\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:801;s:11:\"trend_index\";i:655;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:250;a:18:{s:4:\"tmpl\";i:1417;s:2:\"id\";i:24116;s:5:\"title\";s:32:\"Tech Company &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Tech-Company.jpg\";s:12:\"tmpl_created\";i:1650989265;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/tech-company-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:87:\"[\"Business\",\"Coding\",\"Coming Soon\",\"Computer\",\"Developer\",\"IT\",\"Services\",\"Technology\"]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:251;a:18:{s:4:\"tmpl\";i:675;s:2:\"id\";i:8511;s:5:\"title\";s:11:\"404 page 02\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/002.jpg\";s:12:\"tmpl_created\";i:1526415528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:347;s:11:\"trend_index\";i:155;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:252;a:18:{s:4:\"tmpl\";i:1161;s:2:\"id\";i:17269;s:5:\"title\";s:34:\"Electronics Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Electronic-Products.png\";s:12:\"tmpl_created\";i:1610903298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/electronics-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:29:\"[\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:30;s:16:\"popularity_index\";i:800;s:11:\"trend_index\";i:556;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:253;a:18:{s:4:\"tmpl\";i:1220;s:2:\"id\";i:20908;s:5:\"title\";s:42:\"Packing &#038; Moving Company &#8211; Home\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/12/3-Home-Packing-Moving-Company.jpg\";s:12:\"tmpl_created\";i:1638786127;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/packing-moving-company-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Movers\",\"Moving\",\"Storge\"]\";s:10:\"menu_order\";i:30;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:254;a:18:{s:4:\"tmpl\";i:1152;s:2:\"id\";i:17032;s:5:\"title\";s:42:\"Donate Computer &#8211; Social Involvement\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Donation-2.png\";s:12:\"tmpl_created\";i:1610630585;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/donate-computer-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:67:\"[\"Computer\",\"Donate\",\"Donation\",\"Kids\",\"Landing Pages\",\"Nonprofit\"]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:718;s:11:\"trend_index\";i:278;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:255;a:18:{s:4:\"tmpl\";i:672;s:2:\"id\";i:8512;s:5:\"title\";s:11:\"404 page 03\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/003.jpg\";s:12:\"tmpl_created\";i:1526415449;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:450;s:11:\"trend_index\";i:375;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:256;a:18:{s:4:\"tmpl\";i:1245;s:2:\"id\";i:21546;s:5:\"title\";s:28:\"Interior Design &#8211; Home\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/1-Home-Interior-Design-1.jpg\";s:12:\"tmpl_created\";i:1639046269;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/interior-design-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:68:\"[\"Design\",\"Form\",\"Furniture Design\",\"Interior Design\",\"Testimonial\"]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:257;a:18:{s:4:\"tmpl\";i:1135;s:2:\"id\";i:16684;s:5:\"title\";s:34:\"SaaS HR Management &#8211; Product\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2021/01/lp_hr.png\";s:12:\"tmpl_created\";i:1609945486;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/saas-hr-management-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:39:\"[\"HR\",\"Landing Pages\",\"Product\",\"SaaS\"]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:708;s:11:\"trend_index\";i:292;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:258;a:18:{s:4:\"tmpl\";i:671;s:2:\"id\";i:8513;s:5:\"title\";s:11:\"404 page 04\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/004.jpg\";s:12:\"tmpl_created\";i:1526415417;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:420;s:11:\"trend_index\";i:176;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:259;a:18:{s:4:\"tmpl\";i:1249;s:2:\"id\";i:22137;s:5:\"title\";s:31:\"Design Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/10/Design-Blog-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1647177194;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/design-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:47:\"[\"Blog\",\"Coming Soon\",\"Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:260;a:18:{s:4:\"tmpl\";i:1134;s:2:\"id\";i:16660;s:5:\"title\";s:37:\"Medical center &#8211; Online service\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-medical-cosultation-250_280.png\";s:12:\"tmpl_created\";i:1609945122;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/medical-center-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:44:\"[\"Landing Pages\",\"Medical\",\"Online Service\"]\";s:10:\"menu_order\";i:33;s:16:\"popularity_index\";i:750;s:11:\"trend_index\";i:332;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:261;a:18:{s:4:\"tmpl\";i:1226;s:2:\"id\";i:21069;s:5:\"title\";s:21:\"Hotel &#8211; Contact\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/12/9-Contact-Hotel.jpg\";s:12:\"tmpl_created\";i:1638798545;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/hotel-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:36:\"[\"Contact\",\"from\",\"Info\",\"Vacation\"]\";s:10:\"menu_order\";i:33;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:262;a:18:{s:4:\"tmpl\";i:1150;s:2:\"id\";i:17001;s:5:\"title\";s:36:\"Parental Counseling &#8211; Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2021/01/Parenting-Coach-2.png\";s:12:\"tmpl_created\";i:1610534999;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/parental-counseling-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:99:\"[\"Advisor\",\"Business\",\"Coach\",\"Counseling\",\"Landing Pages\",\"Online Service\",\"Parental\",\"Parenting\"]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:817;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:263;a:18:{s:4:\"tmpl\";i:1432;s:2:\"id\";i:24461;s:5:\"title\";s:27:\"Wireframe &#8211; Gallery 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Gallery-1.jpg\";s:12:\"tmpl_created\";i:1653988784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-gallery-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:82:\"[\"Business\",\"Contact\",\"Design\",\"Footer\",\"Gallery\",\"Header\",\"Portfolio\",\"Services\"]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:264;a:18:{s:4:\"tmpl\";i:676;s:2:\"id\";i:8514;s:5:\"title\";s:11:\"404 Page 05\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/005.jpg\";s:12:\"tmpl_created\";i:1526415558;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-05/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:419;s:11:\"trend_index\";i:220;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:265;a:18:{s:4:\"tmpl\";i:1137;s:2:\"id\";i:16742;s:5:\"title\";s:31:\"Online Course &#8211; Education\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Course.png\";s:12:\"tmpl_created\";i:1610454122;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/online-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:55:\"[\"Academy\",\"Course Online\",\"Education\",\"Landing Pages\"]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:777;s:11:\"trend_index\";i:776;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:266;a:18:{s:4:\"tmpl\";i:668;s:2:\"id\";i:8523;s:5:\"title\";s:11:\"404 page 06\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/006.jpg\";s:12:\"tmpl_created\";i:1526415291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-06/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:298;s:11:\"trend_index\";i:268;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:267;a:18:{s:4:\"tmpl\";i:1440;s:2:\"id\";i:24563;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 4\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-4.jpg\";s:12:\"tmpl_created\";i:1653989095;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:84:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Gallery\",\"Header\",\"Professional\",\"Subscribe\"]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:268;a:18:{s:4:\"tmpl\";i:1162;s:2:\"id\";i:17284;s:5:\"title\";s:38:\"Dietitian &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/01/Dietitian.png\";s:12:\"tmpl_created\";i:1610903484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/dietitian-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:39:\"[\"Fitness\",\"Health\",\"landscape design\"]\";s:10:\"menu_order\";i:36;s:16:\"popularity_index\";i:814;s:11:\"trend_index\";i:800;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:269;a:18:{s:4:\"tmpl\";i:1439;s:2:\"id\";i:24553;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 3\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-3.jpg\";s:12:\"tmpl_created\";i:1653989057;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:67:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Professional\",\"Testimonial\"]\";s:10:\"menu_order\";i:36;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:270;a:18:{s:4:\"tmpl\";i:1144;s:2:\"id\";i:16897;s:5:\"title\";s:30:\"Personal Chef &#8211; Business\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/Personal-Chef.png\";s:12:\"tmpl_created\";i:1610466247;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/personal-chef-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:53:\"[\"Business\",\"Chef\",\"Food\",\"Landing Pages\",\"Services\"]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:795;s:11:\"trend_index\";i:617;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:271;a:18:{s:4:\"tmpl\";i:1435;s:2:\"id\";i:24504;s:5:\"title\";s:28:\"Wireframe &#8211; Services 2\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-2.jpg\";s:12:\"tmpl_created\";i:1653988910;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:80:\"[\"Business\",\"Contact\",\"Footer\",\"Header\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:272;a:18:{s:4:\"tmpl\";i:669;s:2:\"id\";i:8524;s:5:\"title\";s:11:\"404 page 07\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/007.jpg\";s:12:\"tmpl_created\";i:1526415337;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-07/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:303;s:11:\"trend_index\";i:171;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:273;a:18:{s:4:\"tmpl\";i:1147;s:2:\"id\";i:16946;s:5:\"title\";s:52:\"Online Full-Stack Developer Course &#8211; Education\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Full-Stack-Developer-Course.png\";s:12:\"tmpl_created\";i:1610532778;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/lp/online-full-stack-developer-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:76:\"[\"Academy\",\"Coding\",\"Course Online\",\"Developer\",\"Education\",\"Landing Pages\"]\";s:10:\"menu_order\";i:38;s:16:\"popularity_index\";i:805;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:274;a:18:{s:4:\"tmpl\";i:1437;s:2:\"id\";i:24528;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-1.jpg\";s:12:\"tmpl_created\";i:1653988981;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:76:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Google Maps\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:38;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:275;a:18:{s:4:\"tmpl\";i:1143;s:2:\"id\";i:16868;s:5:\"title\";s:40:\"Virtual Assistant &#8211; Online Service\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/01/Virtual-Assistant-250x280-1.png\";s:12:\"tmpl_created\";i:1610465656;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/virtual-assistant-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:46:\"[\"Assistant\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:793;s:11:\"trend_index\";i:757;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:276;a:18:{s:4:\"tmpl\";i:673;s:2:\"id\";i:8526;s:5:\"title\";s:11:\"404 page 09\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/009.jpg\";s:12:\"tmpl_created\";i:1526415474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-09/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:477;s:11:\"trend_index\";i:285;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:277;a:18:{s:4:\"tmpl\";i:1228;s:2:\"id\";i:21104;s:5:\"title\";s:26:\"Restaurant &#8211; Contact\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/11-Contact-Restaurant.jpg\";s:12:\"tmpl_created\";i:1638800146;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/restaurant-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:60:\"[\"Contact\",\"Food\",\"Form\",\"Google Maps\",\"Info\",\"Testimonial\"]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:278;a:18:{s:4:\"tmpl\";i:1140;s:2:\"id\";i:16812;s:5:\"title\";s:40:\"Construction Project &#8211; Real Estate\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/01/Construction-Project.png\";s:12:\"tmpl_created\";i:1610463582;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/construction-project-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:59:\"[\"Construction\",\"Landing Pages\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:40;s:16:\"popularity_index\";i:796;s:11:\"trend_index\";i:724;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:279;a:18:{s:4:\"tmpl\";i:1244;s:2:\"id\";i:21393;s:5:\"title\";s:34:\"Interior Designer &#8211; Projects\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2021/12/big-22-Projects-Interior-Designer-New.jpeg\";s:12:\"tmpl_created\";i:1638823945;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/interior-designer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:93:\"[\"Creative\",\"Creative Portfolio\",\"Design\",\"Designer\",\"Interior Design\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:40;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:280;a:18:{s:4:\"tmpl\";i:1148;s:2:\"id\";i:16960;s:5:\"title\";s:44:\"Dog &amp; Cat Food Delivery &#8211; Business\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2021/01/Dog-Food.png\";s:12:\"tmpl_created\";i:1610533581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/dog-cat-food-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:71:\"[\"Business\",\"Cat\",\"Delivery\",\"Dog\",\"Food\",\"Landing Pages\",\"Pet\",\"Pets\"]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:782;s:11:\"trend_index\";i:510;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:281;a:18:{s:4:\"tmpl\";i:670;s:2:\"id\";i:8525;s:5:\"title\";s:11:\"404 page 08\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/008.jpg\";s:12:\"tmpl_created\";i:1526415374;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-08/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:510;s:11:\"trend_index\";i:575;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:282;a:18:{s:4:\"tmpl\";i:1251;s:2:\"id\";i:22143;s:5:\"title\";s:33:\"Fashion Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Fashion-Store.png\";s:12:\"tmpl_created\";i:1647177389;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/fashion-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Coming Soon\",\"Fashion\",\"Landing Pages\",\"Shop\",\"store\"]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:283;a:18:{s:4:\"tmpl\";i:1155;s:2:\"id\";i:17095;s:5:\"title\";s:36:\"Mobile Pet Grooming &#8211; Business\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Mobile-Pet-Grooming.png\";s:12:\"tmpl_created\";i:1610632115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/mobile-pet-grooming-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:38:\"[\"Dog\",\"Groom\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:786;s:11:\"trend_index\";i:731;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:284;a:18:{s:4:\"tmpl\";i:1241;s:2:\"id\";i:21451;s:5:\"title\";s:26:\"Exhibition &#8211; Gallery\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/21-Gallery-Exhibition.jpg\";s:12:\"tmpl_created\";i:1638821855;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/exhibition-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:74:\"[\"Art\",\"Creative\",\"Creative Portfolio\",\"Exhibition\",\"Gallery\",\"Portfolio\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:285;a:18:{s:4:\"tmpl\";i:502;s:2:\"id\";i:5438;s:5:\"title\";s:7:\"About 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_4.png\";s:12:\"tmpl_created\";i:1520443512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:147;s:11:\"trend_index\";i:9;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:286;a:18:{s:4:\"tmpl\";i:1159;s:2:\"id\";i:17245;s:5:\"title\";s:34:\"Marketing Course &#8211; Education\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2021/01/PPC.png\";s:12:\"tmpl_created\";i:1610902958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/marketing-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:45:\"[\"Course Online\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:43;s:16:\"popularity_index\";i:770;s:11:\"trend_index\";i:430;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:287;a:18:{s:4:\"tmpl\";i:1240;s:2:\"id\";i:21430;s:5:\"title\";s:30:\"Travel Blogger &#8211; Gallery\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/12/19-Gallery-Travel-Blogger.jpg\";s:12:\"tmpl_created\";i:1638821592;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/travel-blogger-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:43:\"[\"Gallery\",\"Photography\",\"Slider\",\"Travel\"]\";s:10:\"menu_order\";i:43;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:288;a:18:{s:4:\"tmpl\";i:1149;s:2:\"id\";i:16983;s:5:\"title\";s:41:\"Pilates Instructor &#8211; Online Service\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/01/Pilates-Instructor.png\";s:12:\"tmpl_created\";i:1610534138;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/lp/pilates-instructor-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:70:\"[\"Free Trial\",\"Instructor\",\"Landing Pages\",\"Online Service\",\"Pilates\"]\";s:10:\"menu_order\";i:44;s:16:\"popularity_index\";i:778;s:11:\"trend_index\";i:412;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:289;a:18:{s:4:\"tmpl\";i:1416;s:2:\"id\";i:24104;s:5:\"title\";s:33:\"Ceramics Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Ceramics-Shop.jpg\";s:12:\"tmpl_created\";i:1650988949;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/ceramics-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:115:\"[\"Art\",\"Business\",\"Coming Soon\",\"Creative\",\"Decor\",\"Design\",\"Furniture Design\",\"Interior Design\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:44;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:290;a:18:{s:4:\"tmpl\";i:557;s:2:\"id\";i:6135;s:5:\"title\";s:8:\"About 10\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_2.png\";s:12:\"tmpl_created\";i:1520443663;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:77;s:11:\"trend_index\";i:47;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:291;a:18:{s:4:\"tmpl\";i:1412;s:2:\"id\";i:24033;s:5:\"title\";s:37:\"Dance Studio &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Dance-Studio.jpg\";s:12:\"tmpl_created\";i:1649881344;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/dance-studio-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:113:\"[\"Academy\",\"Business\",\"Dance Studio\",\"Form\",\"Pilates\",\"School\",\"Sport\",\"Teacher\",\"Training\",\"Under Construction\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:292;a:18:{s:4:\"tmpl\";i:1190;s:2:\"id\";i:18568;s:5:\"title\";s:32:\"Flower Delivery &#8211; Business\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/04/Flower-Delivery.png\";s:12:\"tmpl_created\";i:1617546716;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/flower-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:37:\"[\"Delivery\",\"Flower\",\"Landing Pages\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:874;s:11:\"trend_index\";i:763;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:293;a:18:{s:4:\"tmpl\";i:1145;s:2:\"id\";i:16917;s:5:\"title\";s:22:\"Webinar &#8211; Events\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Webinar-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610466822;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/lp/webinar-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:36:\"[\"Events\",\"Landing Pages\",\"Webinar\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:821;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:294;a:18:{s:4:\"tmpl\";i:1413;s:2:\"id\";i:24049;s:5:\"title\";s:33:\"ECO Shop &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-ECO-Shop.jpg\";s:12:\"tmpl_created\";i:1649882053;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/eco-shop-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:110:\"[\"Aesthetic\",\"Business\",\"Creative\",\"Decor\",\"Health\",\"Help\",\"Lifestyle\",\"Products\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:295;a:18:{s:4:\"tmpl\";i:497;s:2:\"id\";i:5397;s:5:\"title\";s:8:\"About 11\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_1.png\";s:12:\"tmpl_created\";i:1520443503;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:148;s:11:\"trend_index\";i:43;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:296;a:18:{s:4:\"tmpl\";i:1154;s:2:\"id\";i:17079;s:5:\"title\";s:42:\"Calls Volunteer &#8211; Social Involvement\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/01/Calls-Volunteer.png\";s:12:\"tmpl_created\";i:1610631774;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/calls-volunteer-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:68:\"[\"Care\",\"Covid-19\",\"Help\",\"Involvement\",\"Landing Pages\",\"Volunteer\"]\";s:10:\"menu_order\";i:47;s:16:\"popularity_index\";i:854;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:297;a:18:{s:4:\"tmpl\";i:1419;s:2:\"id\";i:24136;s:5:\"title\";s:29:\"Food Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Food-Blog.jpg\";s:12:\"tmpl_created\";i:1650990034;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/food-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:62:\"[\"Blog\",\"Business\",\"Coming Soon\",\"Cooking\",\"Education\",\"Food\"]\";s:10:\"menu_order\";i:47;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:298;a:18:{s:4:\"tmpl\";i:1142;s:2:\"id\";i:16836;s:5:\"title\";s:33:\"Marketing Agency &#8211; Business\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/01/Marketing-Agency-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610464490;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/marketing-agency-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:74:\"[\"Agency\",\"Business\",\"Landing Pages\",\"Marketing\",\"Marketing Landing Page\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:816;s:11:\"trend_index\";i:787;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:299;a:18:{s:4:\"tmpl\";i:1411;s:2:\"id\";i:24020;s:5:\"title\";s:35:\"Mobile App &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Mobile-App.jpg\";s:12:\"tmpl_created\";i:1649880955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/mobile-app-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:77:\"[\"App\",\"Business\",\"Coding\",\"Computer\",\"Launch\",\"Mobile\",\"Under Construction\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:300;a:18:{s:4:\"tmpl\";i:498;s:2:\"id\";i:5405;s:5:\"title\";s:8:\"About 12\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_1.png\";s:12:\"tmpl_created\";i:1520443505;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:216;s:11:\"trend_index\";i:50;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:301;a:18:{s:4:\"tmpl\";i:1139;s:2:\"id\";i:16785;s:5:\"title\";s:42:\"Gym Promotion &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2021/01/Gym-LP.jpg\";s:12:\"tmpl_created\";i:1610455496;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/gym-promotion-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:42:\"[\"Fitness\",\"Gym\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:49;s:16:\"popularity_index\";i:820;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:302;a:18:{s:4:\"tmpl\";i:1420;s:2:\"id\";i:24152;s:5:\"title\";s:32:\"Perfume Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Perfume-Shop.jpg\";s:12:\"tmpl_created\";i:1650990353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/perfume-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:68:\"[\"Business\",\"Coming Soon\",\"Cosmetics\",\"Lifestyle\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:49;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:303;a:18:{s:4:\"tmpl\";i:1185;s:2:\"id\";i:18492;s:5:\"title\";s:34:\"Bicycle Pre-Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Bike-Landing-Page.png\";s:12:\"tmpl_created\";i:1617535552;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/bicycle-pre-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:34:\"[\"Bicycle\",\"Landing Pages\",\"Sale\"]\";s:10:\"menu_order\";i:50;s:16:\"popularity_index\";i:871;s:11:\"trend_index\";i:826;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:304;a:18:{s:4:\"tmpl\";i:1418;s:2:\"id\";i:24126;s:5:\"title\";s:28:\"Skincare &#8211; Coming Soon\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Skincare.jpg\";s:12:\"tmpl_created\";i:1650989585;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/skincare-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:128:\"[\"Aesthetic\",\"Beauty\",\"Beauty Salon\",\"Business\",\"Coming Soon\",\"Cosmetics\",\"Girly\",\"Lifestyle\",\"Services\",\"Skincare\",\"Treatment\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:305;a:18:{s:4:\"tmpl\";i:1181;s:2:\"id\";i:18349;s:5:\"title\";s:39:\"Virtual try-on glasses &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-8.png\";s:12:\"tmpl_created\";i:1614772569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/virtual-try-on-glasses-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:64:\"[\"Fashion\",\"Glasses\",\"Landing Pages\",\"Online Service\",\"Virtual\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:848;s:11:\"trend_index\";i:803;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:306;a:18:{s:4:\"tmpl\";i:500;s:2:\"id\";i:5421;s:5:\"title\";s:8:\"About 13\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_3.png\";s:12:\"tmpl_created\";i:1520443509;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:215;s:11:\"trend_index\";i:77;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:307;a:18:{s:4:\"tmpl\";i:513;s:2:\"id\";i:5533;s:5:\"title\";s:8:\"About 15\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_10.png\";s:12:\"tmpl_created\";i:1520443534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:21;s:11:\"trend_index\";i:57;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:308;a:18:{s:4:\"tmpl\";i:1410;s:2:\"id\";i:24004;s:5:\"title\";s:33:\"Skincare &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Skincare.jpg\";s:12:\"tmpl_created\";i:1649880534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/skincare-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:144:\"[\"Aesthetic\",\"Beauty\",\"Beauty Salon\",\"Business\",\"Cosmetics\",\"Girly\",\"Lifestyle\",\"Makeup\",\"Services\",\"Skincare\",\"Treatment\",\"Under Construction\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:309;a:18:{s:4:\"tmpl\";i:1172;s:2:\"id\";i:17458;s:5:\"title\";s:31:\"Moving Company &#8211; Business\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Moving-Company.png\";s:12:\"tmpl_created\";i:1612727025;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/moving-company-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:46:\"[\"Business\",\"Landing Pages\",\"Movers\",\"Moving\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:826;s:11:\"trend_index\";i:767;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:310;a:18:{s:4:\"tmpl\";i:1415;s:2:\"id\";i:24092;s:5:\"title\";s:29:\"Vase Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Vase-Shop.jpg\";s:12:\"tmpl_created\";i:1650988613;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/vase-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:115:\"[\"Art\",\"Business\",\"Coming Soon\",\"Creative\",\"Decor\",\"Design\",\"Furniture Design\",\"Interior Design\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:53;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:311;a:18:{s:4:\"tmpl\";i:1186;s:2:\"id\";i:18517;s:5:\"title\";s:29:\"Food Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Food-Blog.png\";s:12:\"tmpl_created\";i:1617539897;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/food-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:45:\"[\"Blog\",\"Coming Soon\",\"Food\",\"Landing Pages\"]\";s:10:\"menu_order\";i:53;s:16:\"popularity_index\";i:844;s:11:\"trend_index\";i:672;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:312;a:18:{s:4:\"tmpl\";i:1167;s:2:\"id\";i:17379;s:5:\"title\";s:33:\"IT Service &#8211; Online Service\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-IT-Service.png\";s:12:\"tmpl_created\";i:1612713022;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/it-service-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:41:\"[\"IT\",\"Landing Pages\",\"Remote\",\"Support\"]\";s:10:\"menu_order\";i:54;s:16:\"popularity_index\";i:806;s:11:\"trend_index\";i:634;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:313;a:18:{s:4:\"tmpl\";i:1248;s:2:\"id\";i:22134;s:5:\"title\";s:32:\"Art Magazine &#8211; Coming Soon\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Art-Magazine-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1647176713;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/art-magazine-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:48:\"[\"Art\",\"Coming Soon\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:54;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:314;a:18:{s:4:\"tmpl\";i:512;s:2:\"id\";i:5525;s:5:\"title\";s:8:\"About 14\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_10.png\";s:12:\"tmpl_created\";i:1520443532;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:9;s:11:\"trend_index\";i:29;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:315;a:18:{s:4:\"tmpl\";i:1189;s:2:\"id\";i:18560;s:5:\"title\";s:52:\"Finance Learning Platform &#8211; Under Construction\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Finance-Platform.png\";s:12:\"tmpl_created\";i:1617542761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/lp/finance-learning-platform-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:27:\"[\"Finance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:843;s:11:\"trend_index\";i:561;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:316;a:18:{s:4:\"tmpl\";i:1225;s:2:\"id\";i:21041;s:5:\"title\";s:41:\"Business Consulting Company &#8211; About\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2021/12/8-About-Business-Consulting-Company.jpg\";s:12:\"tmpl_created\";i:1638797560;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/business-consulting-company-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"Coach\",\"Collaboration\",\"Consulting\",\"Life Coach\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:317;a:18:{s:4:\"tmpl\";i:1187;s:2:\"id\";i:18528;s:5:\"title\";s:36:\"Home Decor Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Home-Decore.png\";s:12:\"tmpl_created\";i:1617541784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/home-decor-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:57:\"[\"Coming Soon\",\"Decor\",\"Interior Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:872;s:11:\"trend_index\";i:819;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:318;a:18:{s:4:\"tmpl\";i:1243;s:2:\"id\";i:21135;s:5:\"title\";s:28:\"Construction &#8211; Service\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/13-Service-Construction.jpg\";s:12:\"tmpl_created\";i:1638823202;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/construction-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:48:\"[\"Architecture\",\"Construction\",\"Faq\",\"Services\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:319;a:18:{s:4:\"tmpl\";i:501;s:2:\"id\";i:5429;s:5:\"title\";s:8:\"About 16\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_4.png\";s:12:\"tmpl_created\";i:1520443510;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:59;s:11:\"trend_index\";i:8;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:320;a:18:{s:4:\"tmpl\";i:1174;s:2:\"id\";i:17504;s:5:\"title\";s:29:\"Hair Stylist &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-3.png\";s:12:\"tmpl_created\";i:1612883014;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/hair-stylist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:59:\"[\"Business\",\"Hair\",\"hairdresser\",\"Landing Pages\",\"Stylist\"]\";s:10:\"menu_order\";i:57;s:16:\"popularity_index\";i:840;s:11:\"trend_index\";i:806;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:321;a:18:{s:4:\"tmpl\";i:1223;s:2:\"id\";i:20981;s:5:\"title\";s:37:\"Creative Digital Agency &#8211; About\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2021/12/6-About-Creative-Digital-Agency.jpg\";s:12:\"tmpl_created\";i:1638789303;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/creative-digital-agency-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"About\",\"Advisor\",\"Creative\",\"Creative Portfolio\"]\";s:10:\"menu_order\";i:57;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:322;a:18:{s:4:\"tmpl\";i:1184;s:2:\"id\";i:18449;s:5:\"title\";s:45:\"Aesthetic Clinic &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2021/03/Aesthetic-Clinic.png\";s:12:\"tmpl_created\";i:1616682181;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/aesthetic-clinic-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:57:\"[\"Aesthetic\",\"Beauty\",\"Fitness\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:859;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:323;a:18:{s:4:\"tmpl\";i:1221;s:2:\"id\";i:20926;s:5:\"title\";s:33:\"Doctors Online Consultation -Home\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/12/4-Home-Doctors-Online-Consultation.jpg\";s:12:\"tmpl_created\";i:1638787371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/doctors-online-consultation-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:35:\"[\"App\",\"Health\",\"Medical\",\"Online\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:324;a:18:{s:4:\"tmpl\";i:505;s:2:\"id\";i:5464;s:5:\"title\";s:8:\"About 17\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_6.png\";s:12:\"tmpl_created\";i:1520443518;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:220;s:11:\"trend_index\";i:142;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:325;a:18:{s:4:\"tmpl\";i:1165;s:2:\"id\";i:17353;s:5:\"title\";s:44:\"Online Cooking Course &#8211; Online Service\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-2.png\";s:12:\"tmpl_created\";i:1612705144;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/lp/online-cooking-course-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:50:\"[\"Cooking\",\"Course Online\",\"Food\",\"Landing Pages\"]\";s:10:\"menu_order\";i:59;s:16:\"popularity_index\";i:845;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:326;a:18:{s:4:\"tmpl\";i:1188;s:2:\"id\";i:18550;s:5:\"title\";s:39:\"Online Store &#8211; Under Construction\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Online-Store.png\";s:12:\"tmpl_created\";i:1617542506;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/online-store-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:59:\"[\"Landing Pages\",\"Online Shop\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:832;s:11:\"trend_index\";i:600;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:327;a:18:{s:4:\"tmpl\";i:1250;s:2:\"id\";i:22140;s:5:\"title\";s:33:\"Design School &#8211; Coming Soon\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/05/250x280-1.png\";s:12:\"tmpl_created\";i:1647177317;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/design-school-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:49:\"[\"Coming Soon\",\"Design\",\"Landing Pages\",\"School\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:328;a:18:{s:4:\"tmpl\";i:510;s:2:\"id\";i:5504;s:5:\"title\";s:8:\"About 18\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_9.png\";s:12:\"tmpl_created\";i:1520443528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:104;s:11:\"trend_index\";i:46;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:329;a:18:{s:4:\"tmpl\";i:1191;s:2:\"id\";i:18539;s:5:\"title\";s:40:\"Travel Agency &#8211; Under Construction\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Travel-Agency-1.png\";s:12:\"tmpl_created\";i:1617610273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/travel-agency-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:56:\"[\"Agency\",\"Landing Pages\",\"Travel\",\"Under Construction\"]\";s:10:\"menu_order\";i:61;s:16:\"popularity_index\";i:876;s:11:\"trend_index\";i:652;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:330;a:18:{s:4:\"tmpl\";i:1175;s:2:\"id\";i:18270;s:5:\"title\";s:24:\"Open week &#8211; Events\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280.png\";s:12:\"tmpl_created\";i:1614767186;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/lp/open-week-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:59:\"[\"Education\",\"Event\",\"Events\",\"Landing Pages\",\"University\"]\";s:10:\"menu_order\";i:62;s:16:\"popularity_index\";i:831;s:11:\"trend_index\";i:673;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:331;a:18:{s:4:\"tmpl\";i:1177;s:2:\"id\";i:18300;s:5:\"title\";s:30:\"Makeup Artist &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-2.png\";s:12:\"tmpl_created\";i:1614768608;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/makeup-artist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:79:\"[\"Beauty\",\"Business\",\"Course Online\",\"Landing Pages\",\"Makeup\",\"Online Service\"]\";s:10:\"menu_order\";i:63;s:16:\"popularity_index\";i:861;s:11:\"trend_index\";i:783;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:332;a:18:{s:4:\"tmpl\";i:511;s:2:\"id\";i:5515;s:5:\"title\";s:8:\"About 19\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_9.png\";s:12:\"tmpl_created\";i:1520443530;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:63;s:16:\"popularity_index\";i:268;s:11:\"trend_index\";i:161;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:333;a:18:{s:4:\"tmpl\";i:1179;s:2:\"id\";i:18329;s:5:\"title\";s:63:\"Online Real Estate Investment Conference &#8211; Online Service\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-5.png\";s:12:\"tmpl_created\";i:1614770404;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/lp/online-real-estate-investment-conference-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:76:\"[\"Conference\",\"Event\",\"Events\",\"Landing Pages\",\"Online Event\",\"Real estate\"]\";s:10:\"menu_order\";i:64;s:16:\"popularity_index\";i:866;s:11:\"trend_index\";i:779;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:334;a:18:{s:4:\"tmpl\";i:506;s:2:\"id\";i:5472;s:5:\"title\";s:7:\"About 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_7.png\";s:12:\"tmpl_created\";i:1520443520;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:64;s:16:\"popularity_index\";i:210;s:11:\"trend_index\";i:116;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:335;a:18:{s:4:\"tmpl\";i:1183;s:2:\"id\";i:18391;s:5:\"title\";s:45:\"Children&#8217;s Optometrist &#8211; Business\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Childrens-Optometrist.png\";s:12:\"tmpl_created\";i:1614773564;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/childrens-optometrist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:85:\"[\"Business\",\"Children\",\"Eye\",\"Glasses\",\"Health\",\"Kids\",\"Landing Pages\",\"Optometrist\"]\";s:10:\"menu_order\";i:65;s:16:\"popularity_index\";i:877;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:336;a:18:{s:4:\"tmpl\";i:1182;s:2:\"id\";i:18366;s:5:\"title\";s:30:\"Car Insurance &#8211; Business\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Car-Insurance.png\";s:12:\"tmpl_created\";i:1614773263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/car-insurance-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:46:\"[\"Business\",\"car\",\"Insurance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:66;s:16:\"popularity_index\";i:869;s:11:\"trend_index\";i:797;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:337;a:18:{s:4:\"tmpl\";i:1201;s:2:\"id\";i:19144;s:5:\"title\";s:25:\"Birthday Party Invitation\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/06/250x280.png\";s:12:\"tmpl_created\";i:1623848691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/birthday-party-invitation/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:67:\"[\"Birthday\",\"Event\",\"Landing Pages\",\"Party\",\"RSVD\",\"Save the Date\"]\";s:10:\"menu_order\";i:66;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:338;a:18:{s:4:\"tmpl\";i:1124;s:2:\"id\";i:16473;s:5:\"title\";s:26:\"Beauty Salon &#8211; About\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/12/about-1.jpg\";s:12:\"tmpl_created\";i:1608622373;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/beauty-salon-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:615;s:11:\"trend_index\";i:184;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:339;a:18:{s:4:\"tmpl\";i:1176;s:2:\"id\";i:18291;s:5:\"title\";s:47:\"Grill Restaurant Food Delivery &#8211; Business\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Food-Delivery-LP.png\";s:12:\"tmpl_created\";i:1614767830;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/lp/grill-restaurant-food-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:79:\"[\"Delivery\",\"Delivery Service\",\"Fast Food\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:819;s:11:\"trend_index\";i:685;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:340;a:18:{s:4:\"tmpl\";i:504;s:2:\"id\";i:5455;s:5:\"title\";s:8:\"About 20\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_6.png\";s:12:\"tmpl_created\";i:1520443516;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:134;s:11:\"trend_index\";i:70;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:341;a:18:{s:4:\"tmpl\";i:1125;s:2:\"id\";i:16488;s:5:\"title\";s:28:\"Beauty Salon &#8211; Contact\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/12/contact.jpg\";s:12:\"tmpl_created\";i:1608622374;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/beauty-salon-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:548;s:11:\"trend_index\";i:101;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:342;a:18:{s:4:\"tmpl\";i:1180;s:2:\"id\";i:18340;s:5:\"title\";s:30:\"Restaurant &#8211; Coming Soon\";s:9:\"thumbnail\";s:98:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Restuarant-Coming-Soon-LP.png\";s:12:\"tmpl_created\";i:1614772183;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/restaurant-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:51:\"[\"Coming Soon\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:810;s:11:\"trend_index\";i:809;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:343;a:18:{s:4:\"tmpl\";i:499;s:2:\"id\";i:5413;s:5:\"title\";s:8:\"About 21\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_2.png\";s:12:\"tmpl_created\";i:1520443507;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:83;s:11:\"trend_index\";i:52;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:344;a:18:{s:4:\"tmpl\";i:1126;s:2:\"id\";i:16496;s:5:\"title\";s:28:\"Beauty Salon &#8211; Gallery\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/12/gallery-1.jpg\";s:12:\"tmpl_created\";i:1608622379;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/beauty-salon-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:69;s:16:\"popularity_index\";i:491;s:11:\"trend_index\";i:90;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:345;a:18:{s:4:\"tmpl\";i:1173;s:2:\"id\";i:17480;s:5:\"title\";s:42:\"At-home Massage Therapist &#8211; Business\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/02/At-Home-Massage-Therapist.jpg\";s:12:\"tmpl_created\";i:1612879264;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/at-home-massage-therapist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:60:\"[\"Business\",\"Health\",\"Landing Pages\",\"Services\",\"Therapist\"]\";s:10:\"menu_order\";i:69;s:16:\"popularity_index\";i:856;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:346;a:18:{s:4:\"tmpl\";i:1127;s:2:\"id\";i:16457;s:5:\"title\";s:25:\"Beauty Salon &#8211; Home\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/home-1.jpg\";s:12:\"tmpl_created\";i:1608622383;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/beauty-salon-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:70;s:16:\"popularity_index\";i:408;s:11:\"trend_index\";i:56;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:347;a:18:{s:4:\"tmpl\";i:1178;s:2:\"id\";i:18317;s:5:\"title\";s:26:\"Insurance &#8211; Business\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Life-Insirance.png\";s:12:\"tmpl_created\";i:1614769488;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/lp/insurance-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:61:\"[\"Business\",\"Family\",\"Financial\",\"Insurance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:70;s:16:\"popularity_index\";i:870;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:348;a:18:{s:4:\"tmpl\";i:1128;s:2:\"id\";i:16518;s:5:\"title\";s:29:\"Beauty Salon &#8211; Services\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/12/services-1.jpg\";s:12:\"tmpl_created\";i:1608622386;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/beauty-salon-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:664;s:11:\"trend_index\";i:261;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:349;a:18:{s:4:\"tmpl\";i:1168;s:2:\"id\";i:17401;s:5:\"title\";s:40:\"Conference Thank You Page &#8211; Events\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280.png\";s:12:\"tmpl_created\";i:1612724753;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/conference-thank-you-page-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:59:\"[\"Conference\",\"Event\",\"Events\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:799;s:11:\"trend_index\";i:540;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:350;a:18:{s:4:\"tmpl\";i:503;s:2:\"id\";i:5447;s:5:\"title\";s:7:\"About 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_5.png\";s:12:\"tmpl_created\";i:1520443514;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:48;s:11:\"trend_index\";i:12;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:351;a:18:{s:4:\"tmpl\";i:1073;s:2:\"id\";i:15486;s:5:\"title\";s:25:\"Travel Blog &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/11/About.jpg\";s:12:\"tmpl_created\";i:1606215720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/travel-blog-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:72;s:16:\"popularity_index\";i:608;s:11:\"trend_index\";i:343;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:352;a:18:{s:4:\"tmpl\";i:1166;s:2:\"id\";i:17368;s:5:\"title\";s:38:\"Real Estate Agency &#8211; Real-Estate\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Real-Estate.png\";s:12:\"tmpl_created\";i:1612711814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/real-estate-agency-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:73:\"[\"Landing Pages\",\"listing\",\"Real estate\",\"Realestate\",\"realtor\",\"realty\"]\";s:10:\"menu_order\";i:72;s:16:\"popularity_index\";i:858;s:11:\"trend_index\";i:777;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:353;a:18:{s:4:\"tmpl\";i:1074;s:2:\"id\";i:15478;s:5:\"title\";s:27:\"Travel Blog &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/11/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1606215735;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-blog-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:687;s:11:\"trend_index\";i:564;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:354;a:18:{s:4:\"tmpl\";i:1170;s:2:\"id\";i:17423;s:5:\"title\";s:57:\"Volunteer Calls Thank You Page &#8211; Social Involvement\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/02/Volunteer-Calls-TYP.jpg\";s:12:\"tmpl_created\";i:1612726058;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:151:\"https://library.elementor.com/lp/volunteer-calls-thank-you-page-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:62:\"[\"Care\",\"Involvement\",\"Landing Pages\",\"Thank You\",\"Volunteer\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:857;s:11:\"trend_index\";i:818;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:355;a:18:{s:4:\"tmpl\";i:507;s:2:\"id\";i:5480;s:5:\"title\";s:7:\"About 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_7-1.png\";s:12:\"tmpl_created\";i:1520443522;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-4-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:428;s:11:\"trend_index\";i:303;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:356;a:18:{s:4:\"tmpl\";i:1075;s:2:\"id\";i:15467;s:5:\"title\";s:24:\"Travel Blog &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/11/Home.jpg\";s:12:\"tmpl_created\";i:1606215756;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/travel-blog-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:74;s:16:\"popularity_index\";i:567;s:11:\"trend_index\";i:224;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:357;a:18:{s:4:\"tmpl\";i:1169;s:2:\"id\";i:17409;s:5:\"title\";s:37:\"Webinar Thank You Page &#8211; Events\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Webinar-TYP.png\";s:12:\"tmpl_created\";i:1612725644;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/webinar-thank-you-page-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:56:\"[\"Event\",\"Events\",\"Landing Pages\",\"Thank You\",\"Webinar\"]\";s:10:\"menu_order\";i:74;s:16:\"popularity_index\";i:868;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:358;a:18:{s:4:\"tmpl\";i:1056;s:2:\"id\";i:15317;s:5:\"title\";s:25:\"Dance Studio &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/10/Home.jpg\";s:12:\"tmpl_created\";i:1603181291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/dance-studio-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:596;s:11:\"trend_index\";i:301;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:359;a:18:{s:4:\"tmpl\";i:545;s:2:\"id\";i:6027;s:5:\"title\";s:7:\"About 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_1-1.png\";s:12:\"tmpl_created\";i:1520443639;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-5-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:40;s:11:\"trend_index\";i:40;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:360;a:18:{s:4:\"tmpl\";i:1160;s:2:\"id\";i:17258;s:5:\"title\";s:32:\"Beauty Product &#8211; eCommerce\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2021/01/Beauty-Product.png\";s:12:\"tmpl_created\";i:1610903153;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/beauty-product-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:38:\"[\"Beauty\",\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:797;s:11:\"trend_index\";i:703;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:361;a:18:{s:4:\"tmpl\";i:1057;s:2:\"id\";i:15334;s:5:\"title\";s:26:\"Dance Studio &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/10/About.jpg\";s:12:\"tmpl_created\";i:1603181364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/dance-studio-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:626;s:11:\"trend_index\";i:373;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:362;a:18:{s:4:\"tmpl\";i:546;s:2:\"id\";i:6036;s:5:\"title\";s:7:\"About 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_1-1.png\";s:12:\"tmpl_created\";i:1520443641;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-6-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:90;s:11:\"trend_index\";i:123;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:363;a:18:{s:4:\"tmpl\";i:1171;s:2:\"id\";i:17435;s:5:\"title\";s:39:\"Gym &#8211; App Service &#8211; Product\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-4.png\";s:12:\"tmpl_created\";i:1612726462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/gym-app-service-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:58:\"[\"App\",\"Fitness\",\"Gym\",\"Health\",\"Landing Pages\",\"Product\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:767;s:11:\"trend_index\";i:577;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:364;a:18:{s:4:\"tmpl\";i:1058;s:2:\"id\";i:15349;s:5:\"title\";s:28:\"Dance Studio &#8211; Classes\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/10/Classes.jpg\";s:12:\"tmpl_created\";i:1603181425;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:77;s:16:\"popularity_index\";i:629;s:11:\"trend_index\";i:458;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:365;a:18:{s:4:\"tmpl\";i:1156;s:2:\"id\";i:17111;s:5:\"title\";s:33:\"Sunglasses Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/01/Sunglasses-LP-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610632408;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/sunglasses-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:59:\"[\"Ecommerce\",\"Fashion\",\"Landing Pages\",\"Sale\",\"Sunglasses\"]\";s:10:\"menu_order\";i:77;s:16:\"popularity_index\";i:812;s:11:\"trend_index\";i:732;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:366;a:18:{s:4:\"tmpl\";i:1055;s:2:\"id\";i:15366;s:5:\"title\";s:29:\"Dance Studio &#8211; Schedule\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/10/Classes-Schedule.jpg\";s:12:\"tmpl_created\";i:1603181056;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/dance-studio-schedule/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:78;s:16:\"popularity_index\";i:698;s:11:\"trend_index\";i:602;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:367;a:18:{s:4:\"tmpl\";i:1157;s:2:\"id\";i:17223;s:5:\"title\";s:25:\"Fashion &#8211; eCommerce\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2021/01/Commerce-Fashion.png\";s:12:\"tmpl_created\";i:1610902553;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/fashion-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:29:\"[\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:78;s:16:\"popularity_index\";i:808;s:11:\"trend_index\";i:745;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:368;a:18:{s:4:\"tmpl\";i:1059;s:2:\"id\";i:15373;s:5:\"title\";s:28:\"Dance Studio &#8211; Pricing\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/10/Pricing.jpg\";s:12:\"tmpl_created\";i:1603181678;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:731;s:11:\"trend_index\";i:661;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:369;a:18:{s:4:\"tmpl\";i:1151;s:2:\"id\";i:17017;s:5:\"title\";s:28:\"Shoes Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/01/Shoes-LP-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610535361;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/shoes-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:55:\"[\"Discount\",\"Ecommerce\",\"Landing Pages\",\"Sale\",\"Shoes\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:803;s:11:\"trend_index\";i:642;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:370;a:18:{s:4:\"tmpl\";i:508;s:2:\"id\";i:5488;s:5:\"title\";s:7:\"About 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_8.png\";s:12:\"tmpl_created\";i:1520443524;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:307;s:11:\"trend_index\";i:169;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:371;a:18:{s:4:\"tmpl\";i:1060;s:2:\"id\";i:15384;s:5:\"title\";s:28:\"Dance Studio &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/10/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1603181738;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:741;s:11:\"trend_index\";i:721;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:372;a:18:{s:4:\"tmpl\";i:556;s:2:\"id\";i:6122;s:5:\"title\";s:7:\"About 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_2-1.png\";s:12:\"tmpl_created\";i:1520443661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:38;s:11:\"trend_index\";i:26;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:373;a:18:{s:4:\"tmpl\";i:1163;s:2:\"id\";i:17301;s:5:\"title\";s:53:\"Personal Chef &#8211; Thank You Page &#8211; Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2021/01/TYP-Personal-Chef.jpg\";s:12:\"tmpl_created\";i:1610903622;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/personal-chef-thank-you-page-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:43:\"[\"Chef\",\"Food\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:823;s:11:\"trend_index\";i:754;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:374;a:18:{s:4:\"tmpl\";i:1042;s:2:\"id\";i:15158;s:5:\"title\";s:26:\"Psychologist &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/09/About.jpg\";s:12:\"tmpl_created\";i:1600157561;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/psychologist-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:81;s:16:\"popularity_index\";i:618;s:11:\"trend_index\";i:426;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:375;a:18:{s:4:\"tmpl\";i:1164;s:2:\"id\";i:17313;s:5:\"title\";s:60:\"Development Course  &#8211; Thank You Page &#8211; Education\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/01/Dev-Course-TYP-.png\";s:12:\"tmpl_created\";i:1610903776;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/lp/development-course-thank-you-page-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:57:\"[\"Course Online\",\"Education\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:81;s:16:\"popularity_index\";i:834;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:376;a:18:{s:4:\"tmpl\";i:1045;s:2:\"id\";i:15197;s:5:\"title\";s:28:\"Psychologist &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/09/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1600160499;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/psychologist-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:82;s:16:\"popularity_index\";i:666;s:11:\"trend_index\";i:558;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:377;a:18:{s:4:\"tmpl\";i:509;s:2:\"id\";i:5496;s:5:\"title\";s:7:\"About 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_8-1.png\";s:12:\"tmpl_created\";i:1520443526;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:82;s:16:\"popularity_index\";i:523;s:11:\"trend_index\";i:453;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:378;a:18:{s:4:\"tmpl\";i:1041;s:2:\"id\";i:15142;s:5:\"title\";s:25:\"Psychologist &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/09/Home.jpg\";s:12:\"tmpl_created\";i:1600156308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/psychologist-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:83;s:16:\"popularity_index\";i:464;s:11:\"trend_index\";i:297;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:379;a:18:{s:4:\"tmpl\";i:1044;s:2:\"id\";i:15188;s:5:\"title\";s:28:\"Psychologist &#8211; Pricing\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/09/Pricing.jpg\";s:12:\"tmpl_created\";i:1600159731;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/psychologist-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:84;s:16:\"popularity_index\";i:732;s:11:\"trend_index\";i:537;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:380;a:18:{s:4:\"tmpl\";i:684;s:2:\"id\";i:8961;s:5:\"title\";s:9:\"archive 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.1.jpg\";s:12:\"tmpl_created\";i:1528639909;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:84;s:16:\"popularity_index\";i:79;s:11:\"trend_index\";i:15;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:381;a:18:{s:4:\"tmpl\";i:1043;s:2:\"id\";i:15167;s:5:\"title\";s:29:\"Psychologist &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/09/Services.jpg\";s:12:\"tmpl_created\";i:1600158206;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/psychologist-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:85;s:16:\"popularity_index\";i:606;s:11:\"trend_index\";i:379;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:382;a:18:{s:4:\"tmpl\";i:1036;s:2:\"id\";i:14932;s:5:\"title\";s:30:\"Flooring Company &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/08/About.png\";s:12:\"tmpl_created\";i:1597740110;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/flooring-company-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:86;s:16:\"popularity_index\";i:488;s:11:\"trend_index\";i:319;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:383;a:18:{s:4:\"tmpl\";i:685;s:2:\"id\";i:8969;s:5:\"title\";s:9:\"archive 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.2.jpg\";s:12:\"tmpl_created\";i:1528700014;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:86;s:16:\"popularity_index\";i:250;s:11:\"trend_index\";i:124;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:384;a:18:{s:4:\"tmpl\";i:1037;s:2:\"id\";i:14998;s:5:\"title\";s:32:\"Flooring Company &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/08/Contact-Us.png\";s:12:\"tmpl_created\";i:1597740222;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/flooring-company-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:87;s:16:\"popularity_index\";i:553;s:11:\"trend_index\";i:380;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:385;a:18:{s:4:\"tmpl\";i:1038;s:2:\"id\";i:14965;s:5:\"title\";s:32:\"Flooring Company &#8211; Gallery\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/08/Gallery.png\";s:12:\"tmpl_created\";i:1597740353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/flooring-company-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:88;s:16:\"popularity_index\";i:371;s:11:\"trend_index\";i:291;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:386;a:18:{s:4:\"tmpl\";i:686;s:2:\"id\";i:8973;s:5:\"title\";s:9:\"archive 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.3.jpg\";s:12:\"tmpl_created\";i:1528700205;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:88;s:16:\"popularity_index\";i:176;s:11:\"trend_index\";i:54;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:387;a:18:{s:4:\"tmpl\";i:1282;s:2:\"id\";i:22417;s:5:\"title\";s:52:\"Finance Learning Platform &#8211; Under Construction\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Finance-Platform.png\";s:12:\"tmpl_created\";i:1647354987;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/finance-learning-platform-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Finance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:89;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:388;a:18:{s:4:\"tmpl\";i:1040;s:2:\"id\";i:14947;s:5:\"title\";s:33:\"Flooring company &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/08/Services.png\";s:12:\"tmpl_created\";i:1597740551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/flooring-company-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:90;s:16:\"popularity_index\";i:538;s:11:\"trend_index\";i:392;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:389;a:18:{s:4:\"tmpl\";i:1039;s:2:\"id\";i:14901;s:5:\"title\";s:29:\"Flooring Company &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/08/Home.png\";s:12:\"tmpl_created\";i:1597740474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/flooring-company-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:91;s:16:\"popularity_index\";i:387;s:11:\"trend_index\";i:185;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:390;a:18:{s:4:\"tmpl\";i:687;s:2:\"id\";i:8977;s:5:\"title\";s:9:\"archive 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.4.jpg\";s:12:\"tmpl_created\";i:1528700326;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:91;s:16:\"popularity_index\";i:354;s:11:\"trend_index\";i:396;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:391;a:18:{s:4:\"tmpl\";i:1252;s:2:\"id\";i:22146;s:5:\"title\";s:36:\"Home Decor Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Home-Decore.png\";s:12:\"tmpl_created\";i:1647177514;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/home-decor-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:57:\"[\"Coming Soon\",\"Decor\",\"Interior Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:92;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:392;a:18:{s:4:\"tmpl\";i:688;s:2:\"id\";i:8981;s:5:\"title\";s:9:\"archive 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.5.jpg\";s:12:\"tmpl_created\";i:1528700484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:93;s:16:\"popularity_index\";i:333;s:11:\"trend_index\";i:195;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:393;a:18:{s:4:\"tmpl\";i:1021;s:2:\"id\";i:14737;s:5:\"title\";s:32:\"Luxury Real Estate &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/07/About.png\";s:12:\"tmpl_created\";i:1595313527;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/luxury-real-estate-about-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:93;s:16:\"popularity_index\";i:150;s:11:\"trend_index\";i:447;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:394;a:18:{s:4:\"tmpl\";i:689;s:2:\"id\";i:8985;s:5:\"title\";s:9:\"archive 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.6.jpg\";s:12:\"tmpl_created\";i:1528700612;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:94;s:16:\"popularity_index\";i:204;s:11:\"trend_index\";i:95;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:395;a:18:{s:4:\"tmpl\";i:1020;s:2:\"id\";i:14756;s:5:\"title\";s:34:\"Luxury Real Estate &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/07/Contact-Us.png\";s:12:\"tmpl_created\";i:1595313519;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/luxury-real-estate-contact-us-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:94;s:16:\"popularity_index\";i:610;s:11:\"trend_index\";i:569;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:396;a:18:{s:4:\"tmpl\";i:1019;s:2:\"id\";i:14716;s:5:\"title\";s:31:\"Luxury Real Estate &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/07/Home.png\";s:12:\"tmpl_created\";i:1595313512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/luxury-real-estate-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:95;s:16:\"popularity_index\";i:394;s:11:\"trend_index\";i:165;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:397;a:18:{s:4:\"tmpl\";i:690;s:2:\"id\";i:8989;s:5:\"title\";s:9:\"archive 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.7.jpg\";s:12:\"tmpl_created\";i:1528701063;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:96;s:16:\"popularity_index\";i:208;s:11:\"trend_index\";i:111;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:398;a:18:{s:4:\"tmpl\";i:1018;s:2:\"id\";i:14763;s:5:\"title\";s:31:\"Luxury Real Estate &#8211; News\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/07/news-Archive.png\";s:12:\"tmpl_created\";i:1595313273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/luxury-real-estate-news-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:96;s:16:\"popularity_index\";i:404;s:11:\"trend_index\";i:167;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:399;a:18:{s:4:\"tmpl\";i:1283;s:2:\"id\";i:22423;s:5:\"title\";s:39:\"Online Store &#8211; Under Construction\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Online-Store.png\";s:12:\"tmpl_created\";i:1647355154;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/online-store-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:59:\"[\"Landing Pages\",\"Online Shop\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:97;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:400;a:18:{s:4:\"tmpl\";i:691;s:2:\"id\";i:8996;s:5:\"title\";s:9:\"archive 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.8.jpg\";s:12:\"tmpl_created\";i:1528701290;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:98;s:16:\"popularity_index\";i:227;s:11:\"trend_index\";i:153;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:401;a:18:{s:4:\"tmpl\";i:1010;s:2:\"id\";i:13960;s:5:\"title\";s:32:\"Japanese restaurant &#8211; Home\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/06/Home-Page.jpg\";s:12:\"tmpl_created\";i:1592289775;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/japanese-restaurant-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:98;s:16:\"popularity_index\";i:537;s:11:\"trend_index\";i:287;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:402;a:18:{s:4:\"tmpl\";i:1284;s:2:\"id\";i:22428;s:5:\"title\";s:40:\"Travel Agency &#8211; Under Construction\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Travel-Agency-1.png\";s:12:\"tmpl_created\";i:1647355339;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/travel-agency-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Agency\",\"Landing Pages\",\"Travel\",\"Under Construction\"]\";s:10:\"menu_order\";i:99;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:403;a:18:{s:4:\"tmpl\";i:692;s:2:\"id\";i:9001;s:5:\"title\";s:9:\"archive 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.9.jpg\";s:12:\"tmpl_created\";i:1528701433;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:100;s:16:\"popularity_index\";i:265;s:11:\"trend_index\";i:208;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:404;a:18:{s:4:\"tmpl\";i:1007;s:2:\"id\";i:13993;s:5:\"title\";s:45:\"Japanese restaurant &#8211; Chef&#8217;s Menu\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/06/Chef_s-Menu-Page.jpg\";s:12:\"tmpl_created\";i:1592289691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/japanese-restaurant-chefs-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:100;s:16:\"popularity_index\";i:651;s:11:\"trend_index\";i:675;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:405;a:18:{s:4:\"tmpl\";i:1006;s:2:\"id\";i:14012;s:5:\"title\";s:36:\"Japanese restaurant &#8211; Bar Menu\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/06/Bar-Menu-Page.jpg\";s:12:\"tmpl_created\";i:1592289665;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/japanese-restaurant-bar-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:101;s:16:\"popularity_index\";i:735;s:11:\"trend_index\";i:829;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:406;a:18:{s:4:\"tmpl\";i:1005;s:2:\"id\";i:13917;s:5:\"title\";s:33:\"Japanese restaurant &#8211; About\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/06/About-Page.jpg\";s:12:\"tmpl_created\";i:1592289629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/japanese-restaurant-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:102;s:16:\"popularity_index\";i:640;s:11:\"trend_index\";i:389;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:407;a:18:{s:4:\"tmpl\";i:997;s:2:\"id\";i:13528;s:5:\"title\";s:22:\"Barbershop &#8211; 404\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/05/404-Page.jpg\";s:12:\"tmpl_created\";i:1589893152;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/barbershop-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:34:\"[\"404\",\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:103;s:16:\"popularity_index\";i:768;s:11:\"trend_index\";i:681;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:408;a:18:{s:4:\"tmpl\";i:1009;s:2:\"id\";i:13937;s:5:\"title\";s:35:\"Japanese restaurant &#8211; Gallery\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/Gallery-Page.jpg\";s:12:\"tmpl_created\";i:1592289748;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/japanese-restaurant-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:103;s:16:\"popularity_index\";i:648;s:11:\"trend_index\";i:551;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:409;a:18:{s:4:\"tmpl\";i:1008;s:2:\"id\";i:14030;s:5:\"title\";s:34:\"Japanese restaurant &#8211; Events\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/06/Events-Page.jpg\";s:12:\"tmpl_created\";i:1592289713;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/japanese-restaurant-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:104;s:16:\"popularity_index\";i:723;s:11:\"trend_index\";i:711;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:410;a:18:{s:4:\"tmpl\";i:998;s:2:\"id\";i:13518;s:5:\"title\";s:26:\"Barbershop &#8211; Archive\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/05/Blog-Page.jpg\";s:12:\"tmpl_created\";i:1589893157;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/barbershop-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:105;s:16:\"popularity_index\";i:737;s:11:\"trend_index\";i:523;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:411;a:18:{s:4:\"tmpl\";i:1016;s:2:\"id\";i:13984;s:5:\"title\";s:40:\"Japanese restaurant &#8211; Reservations\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/reservations.jpg\";s:12:\"tmpl_created\";i:1592294757;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/japanese-restaurant-reservations/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:105;s:16:\"popularity_index\";i:715;s:11:\"trend_index\";i:727;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:412;a:18:{s:4:\"tmpl\";i:999;s:2:\"id\";i:13479;s:5:\"title\";s:23:\"Barbershop &#8211; Home\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/05/Home-Page.jpg\";s:12:\"tmpl_created\";i:1589893275;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/barbershop-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:106;s:16:\"popularity_index\";i:683;s:11:\"trend_index\";i:832;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:413;a:18:{s:4:\"tmpl\";i:996;s:2:\"id\";i:13604;s:5:\"title\";s:25:\"Barbershop &#8211; Footer\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/05/Footer-Small.jpg\";s:12:\"tmpl_created\";i:1589893147;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/barbershop-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:37:\"[\"Barber Shop\",\"Barbershop\",\"Footer\"]\";s:10:\"menu_order\";i:107;s:16:\"popularity_index\";i:555;s:11:\"trend_index\";i:267;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:414;a:18:{s:4:\"tmpl\";i:1000;s:2:\"id\";i:13503;s:5:\"title\";s:24:\"Barbershop &#8211; About\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/05/About-Page.jpg\";s:12:\"tmpl_created\";i:1589893289;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/barbershop-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:107;s:16:\"popularity_index\";i:744;s:11:\"trend_index\";i:739;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:415;a:18:{s:4:\"tmpl\";i:995;s:2:\"id\";i:13612;s:5:\"title\";s:25:\"Barbershop &#8211; Header\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/06/barber-shop-header.jpg\";s:12:\"tmpl_created\";i:1589893142;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/barbershop-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:37:\"[\"Barber Shop\",\"Barbershop\",\"Header\"]\";s:10:\"menu_order\";i:108;s:16:\"popularity_index\";i:343;s:11:\"trend_index\";i:137;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:416;a:18:{s:4:\"tmpl\";i:1001;s:2:\"id\";i:13548;s:5:\"title\";s:27:\"Barbershop &#8211; Services\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/05/Services-Page.jpg\";s:12:\"tmpl_created\";i:1589893298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/barbershop-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:108;s:16:\"popularity_index\";i:761;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:417;a:18:{s:4:\"tmpl\";i:1002;s:2:\"id\";i:13560;s:5:\"title\";s:26:\"Barbershop &#8211; Gallery\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/05/Gallery-Page.jpg\";s:12:\"tmpl_created\";i:1589893307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/barbershop-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:109;s:16:\"popularity_index\";i:756;s:11:\"trend_index\";i:822;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:418;a:18:{s:4:\"tmpl\";i:1003;s:2:\"id\";i:13587;s:5:\"title\";s:26:\"Barbershop &#8211; Contact\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/05/Contact-Us-Page.jpg\";s:12:\"tmpl_created\";i:1589893315;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/barbershop-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:110;s:16:\"popularity_index\";i:753;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:419;a:18:{s:4:\"tmpl\";i:982;s:2:\"id\";i:13307;s:5:\"title\";s:26:\"Online Course &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Home.jpg\";s:12:\"tmpl_created\";i:1587474541;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/online-course-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:111;s:16:\"popularity_index\";i:230;s:11:\"trend_index\";i:125;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:420;a:18:{s:4:\"tmpl\";i:994;s:2:\"id\";i:13621;s:5:\"title\";s:30:\"Barbershop &#8211; Single Post\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/05/Single-Page.jpg\";s:12:\"tmpl_created\";i:1589893137;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/barbershop-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:111;s:16:\"popularity_index\";i:736;s:11:\"trend_index\";i:580;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:421;a:18:{s:4:\"tmpl\";i:1131;s:2:\"id\";i:16527;s:5:\"title\";s:24:\"Beauty Salon &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/12/404.jpg\";s:12:\"tmpl_created\";i:1608622517;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/beauty-salon-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:29:\"[\"404\",\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:112;s:16:\"popularity_index\";i:742;s:11:\"trend_index\";i:563;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:422;a:18:{s:4:\"tmpl\";i:983;s:2:\"id\";i:13328;s:5:\"title\";s:27:\"Online Course &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/About.jpg\";s:12:\"tmpl_created\";i:1587474558;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/online-course-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:112;s:16:\"popularity_index\";i:508;s:11:\"trend_index\";i:429;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:423;a:18:{s:4:\"tmpl\";i:984;s:2:\"id\";i:13338;s:5:\"title\";s:33:\"Online Course &#8211; Course Page\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Course-Page.png\";s:12:\"tmpl_created\";i:1587474574;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/online-course-course-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:113;s:16:\"popularity_index\";i:337;s:11:\"trend_index\";i:310;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:424;a:18:{s:4:\"tmpl\";i:985;s:2:\"id\";i:13352;s:5:\"title\";s:29:\"Online Course &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1587474591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/online-course-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:114;s:16:\"popularity_index\";i:565;s:11:\"trend_index\";i:533;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:425;a:18:{s:4:\"tmpl\";i:1130;s:2:\"id\";i:16535;s:5:\"title\";s:27:\"Beauty Salon &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/Footer.jpg\";s:12:\"tmpl_created\";i:1608622498;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/beauty-salon-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:32:\"[\"Beauty Salon\",\"Footer\",\"Hair\"]\";s:10:\"menu_order\";i:115;s:16:\"popularity_index\";i:524;s:11:\"trend_index\";i:126;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:426;a:18:{s:4:\"tmpl\";i:971;s:2:\"id\";i:13187;s:5:\"title\";s:33:\"Interior Design &#8211; Home Page\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Home.png\";s:12:\"tmpl_created\";i:1586148661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/interior-design-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:115;s:16:\"popularity_index\";i:331;s:11:\"trend_index\";i:264;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:427;a:18:{s:4:\"tmpl\";i:1453;s:2:\"id\";i:16346;s:5:\"title\";s:33:\"Your New Home &#8211; Real Estate\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2017/03/lp3-l.png\";s:12:\"tmpl_created\";i:1660205402;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/your-new-home-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:31:\"[\"Landing Pages\",\"Real estate\"]\";s:10:\"menu_order\";i:116;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:428;a:18:{s:4:\"tmpl\";i:972;s:2:\"id\";i:13199;s:5:\"title\";s:29:\"Interior Design &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/About.png\";s:12:\"tmpl_created\";i:1586148666;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/interior-design-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:116;s:16:\"popularity_index\";i:316;s:11:\"trend_index\";i:334;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:429;a:18:{s:4:\"tmpl\";i:1129;s:2:\"id\";i:16545;s:5:\"title\";s:27:\"Beauty Salon &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/Header.jpg\";s:12:\"tmpl_created\";i:1608622495;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/beauty-salon-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:32:\"[\"Beauty Salon\",\"Hair\",\"Header\"]\";s:10:\"menu_order\";i:117;s:16:\"popularity_index\";i:356;s:11:\"trend_index\";i:49;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:430;a:18:{s:4:\"tmpl\";i:973;s:2:\"id\";i:13214;s:5:\"title\";s:32:\"Interior Design &#8211; Projects\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/portfolio_s.jpg\";s:12:\"tmpl_created\";i:1586148672;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/interior-design-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:117;s:16:\"popularity_index\";i:367;s:11:\"trend_index\";i:323;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:431;a:18:{s:4:\"tmpl\";i:641;s:2:\"id\";i:7686;s:5:\"title\";s:12:\"Blog Posts 1\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2018/03/blog_posts.png\";s:12:\"tmpl_created\";i:1521558047;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/blog-posts-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:26:\"[\"Archive\",\"Blog\",\"posts\"]\";s:10:\"menu_order\";i:118;s:16:\"popularity_index\";i:131;s:11:\"trend_index\";i:152;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:432;a:18:{s:4:\"tmpl\";i:974;s:2:\"id\";i:13229;s:5:\"title\";s:31:\"Interior Design &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/Contact-Us.png\";s:12:\"tmpl_created\";i:1586148677;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/interior-design-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:118;s:16:\"popularity_index\";i:395;s:11:\"trend_index\";i:337;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:433;a:18:{s:4:\"tmpl\";i:959;s:2:\"id\";i:12948;s:5:\"title\";s:29:\"Photography &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Home_s.png\";s:12:\"tmpl_created\";i:1582093442;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/photography-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:119;s:16:\"popularity_index\";i:241;s:11:\"trend_index\";i:201;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:434;a:18:{s:4:\"tmpl\";i:960;s:2:\"id\";i:12798;s:5:\"title\";s:25:\"Photography &#8211; About\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/About_s.png\";s:12:\"tmpl_created\";i:1582093446;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/photography-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:120;s:16:\"popularity_index\";i:499;s:11:\"trend_index\";i:374;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:435;a:18:{s:4:\"tmpl\";i:484;s:2:\"id\";i:5283;s:5:\"title\";s:9:\"Clients 1\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_2.png\";s:12:\"tmpl_created\";i:1520443478;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-1-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:120;s:16:\"popularity_index\";i:294;s:11:\"trend_index\";i:202;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:436;a:18:{s:4:\"tmpl\";i:961;s:2:\"id\";i:12868;s:5:\"title\";s:27:\"Photography &#8211; Contact\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Contact_s.png\";s:12:\"tmpl_created\";i:1582093450;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/photography-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:121;s:16:\"popularity_index\";i:531;s:11:\"trend_index\";i:350;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:437;a:18:{s:4:\"tmpl\";i:962;s:2:\"id\";i:13056;s:5:\"title\";s:28:\"Photography &#8211; Wildlife\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/02/Wildlife_s.png\";s:12:\"tmpl_created\";i:1582093454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/photography-wildlife/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:122;s:16:\"popularity_index\";i:579;s:11:\"trend_index\";i:656;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:438;a:18:{s:4:\"tmpl\";i:487;s:2:\"id\";i:5306;s:5:\"title\";s:10:\"Clients 10\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_3.png\";s:12:\"tmpl_created\";i:1520443484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:122;s:16:\"popularity_index\";i:657;s:11:\"trend_index\";i:581;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:439;a:18:{s:4:\"tmpl\";i:963;s:2:\"id\";i:12922;s:5:\"title\";s:37:\"Photography &#8211; Glowing Jellyfish\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/02/Jellyfish_S.png\";s:12:\"tmpl_created\";i:1582093457;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/photography-glowing-jellyfish/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:123;s:16:\"popularity_index\";i:628;s:11:\"trend_index\";i:532;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:440;a:18:{s:4:\"tmpl\";i:964;s:2:\"id\";i:12875;s:5:\"title\";s:36:\"Photography &#8211; Fluttering Birds\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/Birds_s.png\";s:12:\"tmpl_created\";i:1582093461;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/photography-fluttering-birds/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:124;s:16:\"popularity_index\";i:693;s:11:\"trend_index\";i:766;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:441;a:18:{s:4:\"tmpl\";i:965;s:2:\"id\";i:12962;s:5:\"title\";s:26:\"Photography &#8211; Nature\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Nature_s.png\";s:12:\"tmpl_created\";i:1582093465;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/photography-nature/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:125;s:16:\"popularity_index\";i:592;s:11:\"trend_index\";i:778;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:442;a:18:{s:4:\"tmpl\";i:491;s:2:\"id\";i:5341;s:5:\"title\";s:10:\"Clients 11\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_4.png\";s:12:\"tmpl_created\";i:1520443491;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:125;s:16:\"popularity_index\";i:603;s:11:\"trend_index\";i:633;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:443;a:18:{s:4:\"tmpl\";i:966;s:2:\"id\";i:12833;s:5:\"title\";s:38:\"Photography &#8211; Blossoming Flowers\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Flowers_s.png\";s:12:\"tmpl_created\";i:1582093469;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/photography-blossoming-flowers/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:126;s:16:\"popularity_index\";i:597;s:11:\"trend_index\";i:750;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:444;a:18:{s:4:\"tmpl\";i:488;s:2:\"id\";i:5315;s:5:\"title\";s:10:\"Clients 12\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_4-1.png\";s:12:\"tmpl_created\";i:1520443486;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:126;s:16:\"popularity_index\";i:485;s:11:\"trend_index\";i:263;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:445;a:18:{s:4:\"tmpl\";i:967;s:2:\"id\";i:12898;s:5:\"title\";s:36:\"Photography &#8211; Forest Mushrooms\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/02/Mushrooms_s.png\";s:12:\"tmpl_created\";i:1582093473;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/photography-forest-mushrooms/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:127;s:16:\"popularity_index\";i:667;s:11:\"trend_index\";i:649;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:446;a:18:{s:4:\"tmpl\";i:968;s:2:\"id\";i:12994;s:5:\"title\";s:24:\"Photography &#8211; Pets\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Pets_s.png\";s:12:\"tmpl_created\";i:1582093477;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/photography-pets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:128;s:16:\"popularity_index\";i:612;s:11:\"trend_index\";i:508;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:447;a:18:{s:4:\"tmpl\";i:969;s:2:\"id\";i:12805;s:5:\"title\";s:37:\"Photography &#8211; B&amp;W Portraits\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/Black_s.png\";s:12:\"tmpl_created\";i:1582093481;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/photography-bw-portraits/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:129;s:16:\"popularity_index\";i:695;s:11:\"trend_index\";i:735;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:448;a:18:{s:4:\"tmpl\";i:490;s:2:\"id\";i:5333;s:5:\"title\";s:10:\"Clients 13\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_6.png\";s:12:\"tmpl_created\";i:1520443489;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:129;s:16:\"popularity_index\";i:234;s:11:\"trend_index\";i:128;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:449;a:18:{s:4:\"tmpl\";i:970;s:2:\"id\";i:13031;s:5:\"title\";s:33:\"Photography &#8211; Vivid Parrots\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Parrots_s.png\";s:12:\"tmpl_created\";i:1582093484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/photography-vivid-parrots/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:130;s:16:\"popularity_index\";i:660;s:11:\"trend_index\";i:643;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:450;a:18:{s:4:\"tmpl\";i:496;s:2:\"id\";i:5389;s:5:\"title\";s:10:\"Clients 14\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_9.png\";s:12:\"tmpl_created\";i:1520443501;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:130;s:16:\"popularity_index\";i:407;s:11:\"trend_index\";i:307;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:451;a:18:{s:4:\"tmpl\";i:940;s:2:\"id\";i:12621;s:5:\"title\";s:26:\"Magazine &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/01/Home_s.png\";s:12:\"tmpl_created\";i:1579060604;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/magazine-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:131;s:16:\"popularity_index\";i:167;s:11:\"trend_index\";i:121;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:452;a:18:{s:4:\"tmpl\";i:936;s:2:\"id\";i:12352;s:5:\"title\";s:24:\"Travel &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/12/Home_s.png\";s:12:\"tmpl_created\";i:1575960464;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/travel-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:132;s:16:\"popularity_index\";i:291;s:11:\"trend_index\";i:194;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:453;a:18:{s:4:\"tmpl\";i:486;s:2:\"id\";i:5298;s:5:\"title\";s:10:\"Clients 15\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_3.png\";s:12:\"tmpl_created\";i:1520443482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:132;s:16:\"popularity_index\";i:465;s:11:\"trend_index\";i:520;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:454;a:18:{s:4:\"tmpl\";i:932;s:2:\"id\";i:12400;s:5:\"title\";s:20:\"Travel &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/12/About.png\";s:12:\"tmpl_created\";i:1575960441;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/travel-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:133;s:16:\"popularity_index\";i:444;s:11:\"trend_index\";i:445;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:455;a:18:{s:4:\"tmpl\";i:938;s:2:\"id\";i:12479;s:5:\"title\";s:20:\"Travel &#8211; Tours\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/Tours_s.png\";s:12:\"tmpl_created\";i:1575960474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/travel-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:134;s:16:\"popularity_index\";i:539;s:11:\"trend_index\";i:726;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:456;a:18:{s:4:\"tmpl\";i:495;s:2:\"id\";i:5381;s:5:\"title\";s:10:\"Clients 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_9.png\";s:12:\"tmpl_created\";i:1520443499;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:134;s:16:\"popularity_index\";i:198;s:11:\"trend_index\";i:168;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:457;a:18:{s:4:\"tmpl\";i:937;s:2:\"id\";i:12466;s:5:\"title\";s:27:\"Travel &#8211; Testimonials\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/12/Testimonials.png\";s:12:\"tmpl_created\";i:1575960469;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-testimonials/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:135;s:16:\"popularity_index\";i:527;s:11:\"trend_index\";i:481;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:458;a:18:{s:4:\"tmpl\";i:935;s:2:\"id\";i:12443;s:5:\"title\";s:22:\"Travel &#8211; Gallery\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/Gallery.png\";s:12:\"tmpl_created\";i:1575960459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/travel-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:136;s:16:\"popularity_index\";i:467;s:11:\"trend_index\";i:501;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:459;a:18:{s:4:\"tmpl\";i:934;s:2:\"id\";i:12431;s:5:\"title\";s:18:\"Travel &#8211; FAQ\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/12/FAQ.png\";s:12:\"tmpl_created\";i:1575960453;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/travel-faq/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:137;s:16:\"popularity_index\";i:501;s:11:\"trend_index\";i:387;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:460;a:18:{s:4:\"tmpl\";i:493;s:2:\"id\";i:5357;s:5:\"title\";s:9:\"Clients 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_7.png\";s:12:\"tmpl_created\";i:1520443495;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:137;s:16:\"popularity_index\";i:341;s:11:\"trend_index\";i:232;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:461;a:18:{s:4:\"tmpl\";i:933;s:2:\"id\";i:12421;s:5:\"title\";s:27:\"Travel &#8211; Contact Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/12/Contsct-Us.png\";s:12:\"tmpl_created\";i:1575960445;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-contact-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:138;s:16:\"popularity_index\";i:571;s:11:\"trend_index\";i:536;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:462;a:18:{s:4:\"tmpl\";i:892;s:2:\"id\";i:11763;s:5:\"title\";s:27:\"Portfolio &#8211; Home Page\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Homepage_small.png\";s:12:\"tmpl_created\";i:1569428959;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/portfolio-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:139;s:16:\"popularity_index\";i:280;s:11:\"trend_index\";i:241;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:463;a:18:{s:4:\"tmpl\";i:485;s:2:\"id\";i:5290;s:5:\"title\";s:9:\"Clients 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_2.png\";s:12:\"tmpl_created\";i:1520443480;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:139;s:16:\"popularity_index\";i:545;s:11:\"trend_index\";i:502;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:464;a:18:{s:4:\"tmpl\";i:891;s:2:\"id\";i:11781;s:5:\"title\";s:23:\"Portfolio &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/09/About_small.png\";s:12:\"tmpl_created\";i:1569428955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/portfolio-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:140;s:16:\"popularity_index\";i:349;s:11:\"trend_index\";i:290;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:465;a:18:{s:4:\"tmpl\";i:482;s:2:\"id\";i:5266;s:5:\"title\";s:9:\"Clients 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_1.png\";s:12:\"tmpl_created\";i:1520443474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:140;s:16:\"popularity_index\";i:95;s:11:\"trend_index\";i:134;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:466;a:18:{s:4:\"tmpl\";i:890;s:2:\"id\";i:11793;s:5:\"title\";s:26:\"Portfolio &#8211; Projects\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Projects_small.png\";s:12:\"tmpl_created\";i:1569428951;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/portfolio-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:141;s:16:\"popularity_index\";i:448;s:11:\"trend_index\";i:467;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:467;a:18:{s:4:\"tmpl\";i:889;s:2:\"id\";i:11800;s:5:\"title\";s:25:\"Portfolio &#8211; Contact\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/09/Contact_small.png\";s:12:\"tmpl_created\";i:1569428946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/portfolio-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:142;s:16:\"popularity_index\";i:494;s:11:\"trend_index\";i:449;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:468;a:18:{s:4:\"tmpl\";i:866;s:2:\"id\";i:11163;s:5:\"title\";s:32:\"Digital Agency &#8211; Home Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/07/Home_small.png\";s:12:\"tmpl_created\";i:1564641877;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/digital-agency-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:143;s:16:\"popularity_index\";i:57;s:11:\"trend_index\";i:32;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:469;a:18:{s:4:\"tmpl\";i:483;s:2:\"id\";i:5275;s:5:\"title\";s:9:\"Clients 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_1.png\";s:12:\"tmpl_created\";i:1520443476;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:143;s:16:\"popularity_index\";i:334;s:11:\"trend_index\";i:321;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:470;a:18:{s:4:\"tmpl\";i:492;s:2:\"id\";i:5349;s:5:\"title\";s:9:\"Clients 7\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_7.png\";s:12:\"tmpl_created\";i:1520443493;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:144;s:16:\"popularity_index\";i:233;s:11:\"trend_index\";i:92;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:471;a:18:{s:4:\"tmpl\";i:916;s:2:\"id\";i:12143;s:5:\"title\";s:22:\"Law Firm &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/11/about.png\";s:12:\"tmpl_created\";i:1572847069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/law-firm-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:146;s:16:\"popularity_index\";i:350;s:11:\"trend_index\";i:344;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:472;a:18:{s:4:\"tmpl\";i:489;s:2:\"id\";i:5324;s:5:\"title\";s:9:\"Clients 8\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_5-1.png\";s:12:\"tmpl_created\";i:1520443488;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:146;s:16:\"popularity_index\";i:526;s:11:\"trend_index\";i:381;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:473;a:18:{s:4:\"tmpl\";i:920;s:2:\"id\";i:12091;s:5:\"title\";s:21:\"Law Firm &#8211; Team\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2019/11/team.png\";s:12:\"tmpl_created\";i:1572847113;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/law-firm-team/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:147;s:16:\"popularity_index\";i:318;s:11:\"trend_index\";i:314;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:474;a:18:{s:4:\"tmpl\";i:869;s:2:\"id\";i:11129;s:5:\"title\";s:28:\"Digital Agency &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/About_small.png\";s:12:\"tmpl_created\";i:1564641889;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/digital-agency-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:148;s:16:\"popularity_index\";i:182;s:11:\"trend_index\";i:166;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:475;a:18:{s:4:\"tmpl\";i:880;s:2:\"id\";i:11572;s:5:\"title\";s:19:\"Gym &#8211; Trainer\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Trainer_Small.png\";s:12:\"tmpl_created\";i:1567392934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-trainer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:149;s:16:\"popularity_index\";i:521;s:11:\"trend_index\";i:590;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:476;a:18:{s:4:\"tmpl\";i:494;s:2:\"id\";i:5368;s:5:\"title\";s:9:\"Clients 9\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_8.png\";s:12:\"tmpl_created\";i:1520443497;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:149;s:16:\"popularity_index\";i:253;s:11:\"trend_index\";i:273;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:477;a:18:{s:4:\"tmpl\";i:917;s:2:\"id\";i:12133;s:5:\"title\";s:24:\"Law Firm &#8211; Careers\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/11/careers.png\";s:12:\"tmpl_created\";i:1572847078;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-careers/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:151;s:16:\"popularity_index\";i:583;s:11:\"trend_index\";i:640;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:478;a:18:{s:4:\"tmpl\";i:425;s:2:\"id\";i:4436;s:5:\"title\";s:11:\"Contact  16\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_black_2.png\";s:12:\"tmpl_created\";i:1520443293;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:151;s:16:\"popularity_index\";i:161;s:11:\"trend_index\";i:68;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:479;a:18:{s:4:\"tmpl\";i:915;s:2:\"id\";i:12155;s:5:\"title\";s:26:\"Law Firm &#8211; Home Page\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2019/11/home.png\";s:12:\"tmpl_created\";i:1572847054;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/law-firm-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:152;s:16:\"popularity_index\";i:193;s:11:\"trend_index\";i:110;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:480;a:18:{s:4:\"tmpl\";i:423;s:2:\"id\";i:4420;s:5:\"title\";s:9:\"Contact 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_black_1.png\";s:12:\"tmpl_created\";i:1520443289;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-1-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:152;s:16:\"popularity_index\";i:196;s:11:\"trend_index\";i:127;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:481;a:18:{s:4:\"tmpl\";i:921;s:2:\"id\";i:12080;s:5:\"title\";s:24:\"Law Firm &#8211; Partner\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/11/partner-1.png\";s:12:\"tmpl_created\";i:1572847120;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-partner/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:153;s:16:\"popularity_index\";i:556;s:11:\"trend_index\";i:471;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:482;a:18:{s:4:\"tmpl\";i:534;s:2:\"id\";i:5836;s:5:\"title\";s:10:\"Contact 10\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_white_2.png\";s:12:\"tmpl_created\";i:1520443597;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:154;s:16:\"popularity_index\";i:114;s:11:\"trend_index\";i:76;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:483;a:18:{s:4:\"tmpl\";i:865;s:2:\"id\";i:11074;s:5:\"title\";s:31:\"Digital Agency &#8211; Services\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/07/Services_small.png\";s:12:\"tmpl_created\";i:1564641872;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/digital-agency-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:154;s:16:\"popularity_index\";i:163;s:11:\"trend_index\";i:170;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:484;a:18:{s:4:\"tmpl\";i:879;s:2:\"id\";i:11506;s:5:\"title\";s:19:\"Gym &#8211; Classes\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Classes_Small.png\";s:12:\"tmpl_created\";i:1567392930;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:155;s:16:\"popularity_index\";i:514;s:11:\"trend_index\";i:554;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:485;a:18:{s:4:\"tmpl\";i:535;s:2:\"id\";i:5844;s:5:\"title\";s:10:\"Contact 11\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_black_2.png\";s:12:\"tmpl_created\";i:1520443599;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:156;s:16:\"popularity_index\";i:289;s:11:\"trend_index\";i:313;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:486;a:18:{s:4:\"tmpl\";i:922;s:2:\"id\";i:12044;s:5:\"title\";s:24:\"Law Firm &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/11/contsct_us.png\";s:12:\"tmpl_created\";i:1572847130;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:157;s:16:\"popularity_index\";i:437;s:11:\"trend_index\";i:304;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:487;a:18:{s:4:\"tmpl\";i:430;s:2:\"id\";i:4476;s:5:\"title\";s:10:\"Contact 15\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_4.png\";s:12:\"tmpl_created\";i:1520443303;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:157;s:16:\"popularity_index\";i:229;s:11:\"trend_index\";i:187;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:488;a:18:{s:4:\"tmpl\";i:918;s:2:\"id\";i:12124;s:5:\"title\";s:25:\"Law Firm &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/11/services.png\";s:12:\"tmpl_created\";i:1572847096;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/law-firm-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:158;s:16:\"popularity_index\";i:433;s:11:\"trend_index\";i:296;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:489;a:18:{s:4:\"tmpl\";i:864;s:2:\"id\";i:11056;s:5:\"title\";s:35:\"Digital Agency &#8211; Social Media\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2019/07/Social-Media_small.png\";s:12:\"tmpl_created\";i:1564641867;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/digital-agency-social-media/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:159;s:16:\"popularity_index\";i:297;s:11:\"trend_index\";i:361;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:490;a:18:{s:4:\"tmpl\";i:476;s:2:\"id\";i:5214;s:5:\"title\";s:10:\"Contact 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_2.png\";s:12:\"tmpl_created\";i:1520443462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/contact-16-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:159;s:16:\"popularity_index\";i:194;s:11:\"trend_index\";i:106;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:491;a:18:{s:4:\"tmpl\";i:878;s:2:\"id\";i:11536;s:5:\"title\";s:19:\"Gym &#8211; Fitness\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Fitness_Small.png\";s:12:\"tmpl_created\";i:1567392927;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:160;s:16:\"popularity_index\";i:621;s:11:\"trend_index\";i:674;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:492;a:18:{s:4:\"tmpl\";i:882;s:2:\"id\";i:11545;s:5:\"title\";s:21:\"Gym &#8211; Home Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/08/Home_Small.png\";s:12:\"tmpl_created\";i:1567392943;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/gym-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:161;s:16:\"popularity_index\";i:310;s:11:\"trend_index\";i:229;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:493;a:18:{s:4:\"tmpl\";i:919;s:2:\"id\";i:12116;s:5:\"title\";s:24:\"Law Firm &#8211; Service\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/11/family_law.png\";s:12:\"tmpl_created\";i:1572847105;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:162;s:16:\"popularity_index\";i:489;s:11:\"trend_index\";i:339;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:494;a:18:{s:4:\"tmpl\";i:478;s:2:\"id\";i:5230;s:5:\"title\";s:10:\"Contact 17\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_3.png\";s:12:\"tmpl_created\";i:1520443466;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:162;s:16:\"popularity_index\";i:339;s:11:\"trend_index\";i:335;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:495;a:18:{s:4:\"tmpl\";i:868;s:2:\"id\";i:11094;s:5:\"title\";s:30:\"Digital Agency &#8211; Clients\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/07/Clients_small.png\";s:12:\"tmpl_created\";i:1564641885;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/digital-agency-clients/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:163;s:16:\"popularity_index\";i:424;s:11:\"trend_index\";i:424;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:496;a:18:{s:4:\"tmpl\";i:481;s:2:\"id\";i:5257;s:5:\"title\";s:10:\"Contact 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_5.png\";s:12:\"tmpl_created\";i:1520443472;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:163;s:16:\"popularity_index\";i:438;s:11:\"trend_index\";i:490;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:497;a:18:{s:4:\"tmpl\";i:881;s:2:\"id\";i:11478;s:5:\"title\";s:17:\"Gym &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/08/About_Small.png\";s:12:\"tmpl_created\";i:1567392939;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:108:\"https://library.elementor.com/gym-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:164;s:16:\"popularity_index\";i:481;s:11:\"trend_index\";i:579;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:498;a:18:{s:4:\"tmpl\";i:532;s:2:\"id\";i:5820;s:5:\"title\";s:9:\"Contact 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_white_1.png\";s:12:\"tmpl_created\";i:1520443593;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:166;s:16:\"popularity_index\";i:183;s:11:\"trend_index\";i:357;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:499;a:18:{s:4:\"tmpl\";i:877;s:2:\"id\";i:11563;s:5:\"title\";s:19:\"Gym &#8211; Pricing\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Pricing_Small.png\";s:12:\"tmpl_created\";i:1567392923;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:166;s:16:\"popularity_index\";i:577;s:11:\"trend_index\";i:736;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:500;a:18:{s:4:\"tmpl\";i:422;s:2:\"id\";i:4411;s:5:\"title\";s:9:\"Contact 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_1.png\";s:12:\"tmpl_created\";i:1520443287;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:167;s:16:\"popularity_index\";i:113;s:11:\"trend_index\";i:217;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:501;a:18:{s:4:\"tmpl\";i:867;s:2:\"id\";i:11034;s:5:\"title\";s:30:\"Digital Agency &#8211; Contact\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2019/07/Contsct-Us_small.png\";s:12:\"tmpl_created\";i:1564641881;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/contact-digital-agency/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:168;s:16:\"popularity_index\";i:191;s:11:\"trend_index\";i:156;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:502;a:18:{s:4:\"tmpl\";i:533;s:2:\"id\";i:5828;s:5:\"title\";s:9:\"Contact 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_black_1.png\";s:12:\"tmpl_created\";i:1520443595;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:170;s:16:\"popularity_index\";i:312;s:11:\"trend_index\";i:495;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:503;a:18:{s:4:\"tmpl\";i:876;s:2:\"id\";i:11528;s:5:\"title\";s:19:\"Gym &#8211; Contact\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Contact_Small.png\";s:12:\"tmpl_created\";i:1567392917;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:171;s:16:\"popularity_index\";i:505;s:11:\"trend_index\";i:624;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:504;a:18:{s:4:\"tmpl\";i:424;s:2:\"id\";i:4428;s:5:\"title\";s:9:\"Contact 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_2.png\";s:12:\"tmpl_created\";i:1520443291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:171;s:16:\"popularity_index\";i:118;s:11:\"trend_index\";i:131;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:505;a:18:{s:4:\"tmpl\";i:426;s:2:\"id\";i:4444;s:5:\"title\";s:9:\"Contact 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_1.png\";s:12:\"tmpl_created\";i:1520443295;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:174;s:16:\"popularity_index\";i:84;s:11:\"trend_index\";i:93;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:506;a:18:{s:4:\"tmpl\";i:432;s:2:\"id\";i:4492;s:5:\"title\";s:9:\"Contact 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_3.png\";s:12:\"tmpl_created\";i:1520443307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-5-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:176;s:16:\"popularity_index\";i:37;s:11:\"trend_index\";i:31;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:507;a:18:{s:4:\"tmpl\";i:427;s:2:\"id\";i:4452;s:5:\"title\";s:9:\"Contact 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_black_1.png\";s:12:\"tmpl_created\";i:1520443296;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:178;s:16:\"popularity_index\";i:139;s:11:\"trend_index\";i:150;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:508;a:18:{s:4:\"tmpl\";i:429;s:2:\"id\";i:4468;s:5:\"title\";s:9:\"Contact 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_3.png\";s:12:\"tmpl_created\";i:1520443301;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:179;s:16:\"popularity_index\";i:127;s:11:\"trend_index\";i:72;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:509;a:18:{s:4:\"tmpl\";i:431;s:2:\"id\";i:4484;s:5:\"title\";s:9:\"Contact 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_black_3.png\";s:12:\"tmpl_created\";i:1520443305;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:182;s:16:\"popularity_index\";i:328;s:11:\"trend_index\";i:260;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:510;a:18:{s:4:\"tmpl\";i:428;s:2:\"id\";i:4460;s:5:\"title\";s:9:\"Contact 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_2.png\";s:12:\"tmpl_created\";i:1520443298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:184;s:16:\"popularity_index\";i:99;s:11:\"trend_index\";i:80;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:511;a:18:{s:4:\"tmpl\";i:613;s:2:\"id\";i:5558;s:5:\"title\";s:5:\"CTA 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_2.png\";s:12:\"tmpl_created\";i:1520520684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:185;s:16:\"popularity_index\";i:129;s:11:\"trend_index\";i:69;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:512;a:18:{s:4:\"tmpl\";i:634;s:2:\"id\";i:5939;s:5:\"title\";s:6:\"CTA 10\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_13-1.png\";s:12:\"tmpl_created\";i:1520520760;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:187;s:16:\"popularity_index\";i:190;s:11:\"trend_index\";i:118;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:513;a:18:{s:4:\"tmpl\";i:633;s:2:\"id\";i:5930;s:5:\"title\";s:6:\"CTA 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_15.png\";s:12:\"tmpl_created\";i:1520520758;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:190;s:16:\"popularity_index\";i:76;s:11:\"trend_index\";i:84;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:514;a:18:{s:4:\"tmpl\";i:632;s:2:\"id\";i:5921;s:5:\"title\";s:6:\"CTA 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_14.png\";s:12:\"tmpl_created\";i:1520520757;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:192;s:16:\"popularity_index\";i:278;s:11:\"trend_index\";i:234;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:515;a:18:{s:4:\"tmpl\";i:618;s:2:\"id\";i:5607;s:5:\"title\";s:6:\"CTA 13\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_5.png\";s:12:\"tmpl_created\";i:1520520695;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:194;s:16:\"popularity_index\";i:42;s:11:\"trend_index\";i:11;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:516;a:18:{s:4:\"tmpl\";i:574;s:2:\"id\";i:6017;s:5:\"title\";s:6:\"CTA 14\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_14.png\";s:12:\"tmpl_created\";i:1520520331;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:196;s:16:\"popularity_index\";i:152;s:11:\"trend_index\";i:122;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:517;a:18:{s:4:\"tmpl\";i:628;s:2:\"id\";i:5885;s:5:\"title\";s:6:\"CTA 15\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_11.png\";s:12:\"tmpl_created\";i:1520520751;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:197;s:16:\"popularity_index\";i:274;s:11:\"trend_index\";i:256;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:518;a:18:{s:4:\"tmpl\";i:627;s:2:\"id\";i:5877;s:5:\"title\";s:6:\"CTA 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_10.png\";s:12:\"tmpl_created\";i:1520520749;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:200;s:16:\"popularity_index\";i:564;s:11:\"trend_index\";i:677;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:519;a:18:{s:4:\"tmpl\";i:625;s:2:\"id\";i:5860;s:5:\"title\";s:6:\"CTA 17\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_9.png\";s:12:\"tmpl_created\";i:1520520746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:201;s:16:\"popularity_index\";i:120;s:11:\"trend_index\";i:63;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:520;a:18:{s:4:\"tmpl\";i:626;s:2:\"id\";i:5869;s:5:\"title\";s:6:\"CTA 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_10.png\";s:12:\"tmpl_created\";i:1520520747;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:204;s:16:\"popularity_index\";i:345;s:11:\"trend_index\";i:486;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:521;a:18:{s:4:\"tmpl\";i:611;s:2:\"id\";i:5542;s:5:\"title\";s:6:\"CTA 19\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_1.png\";s:12:\"tmpl_created\";i:1520520681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:205;s:16:\"popularity_index\";i:169;s:11:\"trend_index\";i:270;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:522;a:18:{s:4:\"tmpl\";i:614;s:2:\"id\";i:5567;s:5:\"title\";s:5:\"CTA 2\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_2.png\";s:12:\"tmpl_created\";i:1520520685;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:207;s:16:\"popularity_index\";i:143;s:11:\"trend_index\";i:225;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:523;a:18:{s:4:\"tmpl\";i:629;s:2:\"id\";i:5893;s:5:\"title\";s:6:\"CTA 21\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_12.png\";s:12:\"tmpl_created\";i:1520520752;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:210;s:16:\"popularity_index\";i:259;s:11:\"trend_index\";i:457;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:524;a:18:{s:4:\"tmpl\";i:619;s:2:\"id\";i:5634;s:5:\"title\";s:6:\"CTA 24\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_6.png\";s:12:\"tmpl_created\";i:1520520699;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:212;s:16:\"popularity_index\";i:188;s:11:\"trend_index\";i:255;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:525;a:18:{s:4:\"tmpl\";i:620;s:2:\"id\";i:5642;s:5:\"title\";s:6:\"CTA 25\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_6.png\";s:12:\"tmpl_created\";i:1520520701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-25/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:214;s:16:\"popularity_index\";i:226;s:11:\"trend_index\";i:262;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:526;a:18:{s:4:\"tmpl\";i:615;s:2:\"id\";i:5583;s:5:\"title\";s:6:\"CTA 26\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_3.png\";s:12:\"tmpl_created\";i:1520520689;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:216;s:16:\"popularity_index\";i:117;s:11:\"trend_index\";i:117;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:527;a:18:{s:4:\"tmpl\";i:630;s:2:\"id\";i:5904;s:5:\"title\";s:6:\"CTA 27\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_13.png\";s:12:\"tmpl_created\";i:1520520754;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:217;s:16:\"popularity_index\";i:528;s:11:\"trend_index\";i:517;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:528;a:18:{s:4:\"tmpl\";i:631;s:2:\"id\";i:5912;s:5:\"title\";s:6:\"CTA 28\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_11.png\";s:12:\"tmpl_created\";i:1520520755;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-28/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:219;s:16:\"popularity_index\";i:665;s:11:\"trend_index\";i:702;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:529;a:18:{s:4:\"tmpl\";i:473;s:2:\"id\";i:5189;s:5:\"title\";s:6:\"CTA 29\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_1.png\";s:12:\"tmpl_created\";i:1520443456;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:221;s:16:\"popularity_index\";i:472;s:11:\"trend_index\";i:631;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:530;a:18:{s:4:\"tmpl\";i:623;s:2:\"id\";i:5667;s:5:\"title\";s:5:\"CTA 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_8.png\";s:12:\"tmpl_created\";i:1520520705;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:222;s:16:\"popularity_index\";i:171;s:11:\"trend_index\";i:250;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:531;a:18:{s:4:\"tmpl\";i:474;s:2:\"id\";i:5198;s:5:\"title\";s:6:\"CTA 30\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_1.png\";s:12:\"tmpl_created\";i:1520443458;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-30/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:225;s:16:\"popularity_index\";i:572;s:11:\"trend_index\";i:511;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:532;a:18:{s:4:\"tmpl\";i:475;s:2:\"id\";i:5206;s:5:\"title\";s:6:\"CTA 31\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_2.png\";s:12:\"tmpl_created\";i:1520443459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-31/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:226;s:16:\"popularity_index\";i:593;s:11:\"trend_index\";i:611;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:533;a:18:{s:4:\"tmpl\";i:480;s:2:\"id\";i:5249;s:5:\"title\";s:6:\"CTA 32\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_4.png\";s:12:\"tmpl_created\";i:1520443470;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-32/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:228;s:16:\"popularity_index\";i:512;s:11:\"trend_index\";i:409;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:534;a:18:{s:4:\"tmpl\";i:612;s:2:\"id\";i:5550;s:5:\"title\";s:6:\"CTA 33\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_1.png\";s:12:\"tmpl_created\";i:1520520682;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-33/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:231;s:16:\"popularity_index\";i:260;s:11:\"trend_index\";i:562;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:535;a:18:{s:4:\"tmpl\";i:536;s:2:\"id\";i:5852;s:5:\"title\";s:6:\"CTA 34\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2018/03/form_1.png\";s:12:\"tmpl_created\";i:1520443600;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-34/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:232;s:16:\"popularity_index\";i:563;s:11:\"trend_index\";i:828;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:536;a:18:{s:4:\"tmpl\";i:624;s:2:\"id\";i:5675;s:5:\"title\";s:5:\"CTA 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_8.png\";s:12:\"tmpl_created\";i:1520520707;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:235;s:16:\"popularity_index\";i:391;s:11:\"trend_index\";i:484;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:537;a:18:{s:4:\"tmpl\";i:616;s:2:\"id\";i:5591;s:5:\"title\";s:5:\"CTA 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_4.png\";s:12:\"tmpl_created\";i:1520520691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:237;s:16:\"popularity_index\";i:133;s:11:\"trend_index\";i:130;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:538;a:18:{s:4:\"tmpl\";i:617;s:2:\"id\";i:5599;s:5:\"title\";s:5:\"CTA 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_4.png\";s:12:\"tmpl_created\";i:1520520693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:239;s:16:\"popularity_index\";i:252;s:11:\"trend_index\";i:362;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:539;a:18:{s:4:\"tmpl\";i:514;s:2:\"id\";i:5575;s:5:\"title\";s:5:\"CTA 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_3.png\";s:12:\"tmpl_created\";i:1520443543;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:240;s:16:\"popularity_index\";i:13;s:11:\"trend_index\";i:586;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:540;a:18:{s:4:\"tmpl\";i:622;s:2:\"id\";i:5658;s:5:\"title\";s:5:\"CTA 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_7.png\";s:12:\"tmpl_created\";i:1520520704;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:243;s:16:\"popularity_index\";i:187;s:11:\"trend_index\";i:235;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:541;a:18:{s:4:\"tmpl\";i:621;s:2:\"id\";i:5650;s:5:\"title\";s:5:\"CTA 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_7.png\";s:12:\"tmpl_created\";i:1520520702;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:244;s:16:\"popularity_index\";i:94;s:11:\"trend_index\";i:148;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:542;a:18:{s:4:\"tmpl\";i:1061;s:2:\"id\";i:15407;s:5:\"title\";s:24:\"Dance Studio &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/10/404.jpg\";s:12:\"tmpl_created\";i:1603181958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/dance-studio-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:22:\"[\"404\",\"Dance Studio\"]\";s:10:\"menu_order\";i:246;s:16:\"popularity_index\";i:783;s:11:\"trend_index\";i:710;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:543;a:18:{s:4:\"tmpl\";i:1062;s:2:\"id\";i:15400;s:5:\"title\";s:27:\"Dance Studio &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/10/Footer.jpg\";s:12:\"tmpl_created\";i:1603181989;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/dance-studio-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:25:\"[\"Dance Studio\",\"Footer\"]\";s:10:\"menu_order\";i:247;s:16:\"popularity_index\";i:586;s:11:\"trend_index\";i:243;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:544;a:18:{s:4:\"tmpl\";i:1063;s:2:\"id\";i:15391;s:5:\"title\";s:27:\"Dance Studio &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/10/Header.jpg\";s:12:\"tmpl_created\";i:1603182011;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/dance-studio-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:25:\"[\"Dance Studio\",\"Header\"]\";s:10:\"menu_order\";i:248;s:16:\"popularity_index\";i:352;s:11:\"trend_index\";i:67;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:545;a:18:{s:4:\"tmpl\";i:874;s:2:\"id\";i:11192;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/07/Footer_small.jpg\";s:12:\"tmpl_created\";i:1564642399;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:39:\"[\"Digital Agency\",\"Footer\",\"Marketing\"]\";s:10:\"menu_order\";i:250;s:16:\"popularity_index\";i:172;s:11:\"trend_index\";i:105;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:546;a:18:{s:4:\"tmpl\";i:873;s:2:\"id\";i:11198;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-digital-marketing-agency.png\";s:12:\"tmpl_created\";i:1564642395;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:39:\"[\"Digital Agency\",\"Header\",\"Marketing\"]\";s:10:\"menu_order\";i:251;s:16:\"popularity_index\";i:34;s:11:\"trend_index\";i:10;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:547;a:18:{s:4:\"tmpl\";i:872;s:2:\"id\";i:11204;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/07/404_small.jpg\";s:12:\"tmpl_created\";i:1564642389;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:36:\"[\"404\",\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:253;s:16:\"popularity_index\";i:301;s:11:\"trend_index\";i:239;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:548;a:18:{s:4:\"tmpl\";i:871;s:2:\"id\";i:11220;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/08/Archive_small1.png\";s:12:\"tmpl_created\";i:1564642385;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:255;s:16:\"popularity_index\";i:116;s:11:\"trend_index\";i:73;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:549;a:18:{s:4:\"tmpl\";i:870;s:2:\"id\";i:11231;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/Post_small1.png\";s:12:\"tmpl_created\";i:1564642380;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/digital-agency/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:257;s:16:\"popularity_index\";i:145;s:11:\"trend_index\";i:71;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:550;a:18:{s:4:\"tmpl\";i:520;s:2:\"id\";i:5711;s:5:\"title\";s:5:\"FAQ 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_2.png\";s:12:\"tmpl_created\";i:1520443571;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:260;s:16:\"popularity_index\";i:200;s:11:\"trend_index\";i:231;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:551;a:18:{s:4:\"tmpl\";i:523;s:2:\"id\";i:5737;s:5:\"title\";s:6:\"FAQ 10\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_4.png\";s:12:\"tmpl_created\";i:1520443576;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:261;s:16:\"popularity_index\";i:155;s:11:\"trend_index\";i:112;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:552;a:18:{s:4:\"tmpl\";i:524;s:2:\"id\";i:5746;s:5:\"title\";s:6:\"FAQ 11\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_4.png\";s:12:\"tmpl_created\";i:1520443578;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:264;s:16:\"popularity_index\";i:212;s:11:\"trend_index\";i:305;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:553;a:18:{s:4:\"tmpl\";i:519;s:2:\"id\";i:5703;s:5:\"title\";s:6:\"FAQ 13\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_2.png\";s:12:\"tmpl_created\";i:1520443569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:265;s:16:\"popularity_index\";i:29;s:11:\"trend_index\";i:38;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:554;a:18:{s:4:\"tmpl\";i:521;s:2:\"id\";i:5719;s:5:\"title\";s:5:\"FAQ 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_3.png\";s:12:\"tmpl_created\";i:1520443573;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:267;s:16:\"popularity_index\";i:125;s:11:\"trend_index\";i:251;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:555;a:18:{s:4:\"tmpl\";i:522;s:2:\"id\";i:5729;s:5:\"title\";s:5:\"FAQ 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_3.png\";s:12:\"tmpl_created\";i:1520443575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:269;s:16:\"popularity_index\";i:319;s:11:\"trend_index\";i:327;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:556;a:18:{s:4:\"tmpl\";i:525;s:2:\"id\";i:5755;s:5:\"title\";s:5:\"FAQ 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_5.png\";s:12:\"tmpl_created\";i:1520443580;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:271;s:16:\"popularity_index\";i:112;s:11:\"trend_index\";i:180;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:557;a:18:{s:4:\"tmpl\";i:526;s:2:\"id\";i:5764;s:5:\"title\";s:5:\"FAQ 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_5.png\";s:12:\"tmpl_created\";i:1520443582;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:273;s:16:\"popularity_index\";i:338;s:11:\"trend_index\";i:474;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:558;a:18:{s:4:\"tmpl\";i:517;s:2:\"id\";i:5684;s:5:\"title\";s:5:\"FAQ 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_1.png\";s:12:\"tmpl_created\";i:1520443565;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:274;s:16:\"popularity_index\";i:74;s:11:\"trend_index\";i:193;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:559;a:18:{s:4:\"tmpl\";i:518;s:2:\"id\";i:5693;s:5:\"title\";s:5:\"FAQ 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_1.png\";s:12:\"tmpl_created\";i:1520443567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:276;s:16:\"popularity_index\";i:224;s:11:\"trend_index\";i:515;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:560;a:18:{s:4:\"tmpl\";i:548;s:2:\"id\";i:6053;s:5:\"title\";s:10:\"Features 1\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_5.png\";s:12:\"tmpl_created\";i:1520443645;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:277;s:16:\"popularity_index\";i:179;s:11:\"trend_index\";i:463;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:561;a:18:{s:4:\"tmpl\";i:542;s:2:\"id\";i:5991;s:5:\"title\";s:11:\"Features 10\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_4.png\";s:12:\"tmpl_created\";i:1520443632;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:279;s:16:\"popularity_index\";i:135;s:11:\"trend_index\";i:265;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:562;a:18:{s:4:\"tmpl\";i:547;s:2:\"id\";i:6044;s:5:\"title\";s:11:\"Features 11\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_5.png\";s:12:\"tmpl_created\";i:1520443643;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:280;s:16:\"popularity_index\";i:70;s:11:\"trend_index\";i:163;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:563;a:18:{s:4:\"tmpl\";i:566;s:2:\"id\";i:6212;s:5:\"title\";s:11:\"Features 12\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_7.png\";s:12:\"tmpl_created\";i:1520443684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:281;s:16:\"popularity_index\";i:81;s:11:\"trend_index\";i:98;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:564;a:18:{s:4:\"tmpl\";i:567;s:2:\"id\";i:6220;s:5:\"title\";s:10:\"Features 2\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_8.png\";s:12:\"tmpl_created\";i:1520443685;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:282;s:16:\"popularity_index\";i:88;s:11:\"trend_index\";i:189;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:565;a:18:{s:4:\"tmpl\";i:541;s:2:\"id\";i:5983;s:5:\"title\";s:10:\"Features 3\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_3.png\";s:12:\"tmpl_created\";i:1520443630;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:283;s:16:\"popularity_index\";i:231;s:11:\"trend_index\";i:351;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:566;a:18:{s:4:\"tmpl\";i:540;s:2:\"id\";i:5974;s:5:\"title\";s:10:\"Features 4\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_3.png\";s:12:\"tmpl_created\";i:1520443629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:286;s:16:\"popularity_index\";i:69;s:11:\"trend_index\";i:181;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:567;a:18:{s:4:\"tmpl\";i:516;s:2:\"id\";i:5624;s:5:\"title\";s:10:\"Features 5\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_1.png\";s:12:\"tmpl_created\";i:1520443553;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:287;s:16:\"popularity_index\";i:93;s:11:\"trend_index\";i:352;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:568;a:18:{s:4:\"tmpl\";i:515;s:2:\"id\";i:5615;s:5:\"title\";s:10:\"Features 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_5.png\";s:12:\"tmpl_created\";i:1520443551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:290;s:16:\"popularity_index\";i:41;s:11:\"trend_index\";i:119;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:569;a:18:{s:4:\"tmpl\";i:539;s:2:\"id\";i:5963;s:5:\"title\";s:10:\"Features 7\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_2.png\";s:12:\"tmpl_created\";i:1520443626;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:291;s:16:\"popularity_index\";i:67;s:11:\"trend_index\";i:133;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:570;a:18:{s:4:\"tmpl\";i:565;s:2:\"id\";i:6204;s:5:\"title\";s:10:\"Features 8\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_6.png\";s:12:\"tmpl_created\";i:1520443681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:292;s:16:\"popularity_index\";i:217;s:11:\"trend_index\";i:223;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:571;a:18:{s:4:\"tmpl\";i:564;s:2:\"id\";i:6196;s:5:\"title\";s:10:\"Features 9\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_6.png\";s:12:\"tmpl_created\";i:1520443680;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:294;s:16:\"popularity_index\";i:106;s:11:\"trend_index\";i:113;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:572;a:18:{s:4:\"tmpl\";i:1033;s:2:\"id\";i:15033;s:5:\"title\";s:28:\"Flooring Company &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/08/404.png\";s:12:\"tmpl_created\";i:1597739459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/flooring-company-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:45:\"[\"404\",\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:296;s:16:\"popularity_index\";i:655;s:11:\"trend_index\";i:671;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:573;a:18:{s:4:\"tmpl\";i:1032;s:2:\"id\";i:15042;s:5:\"title\";s:32:\"Flooring Company &#8211; Archive\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/08/Blog.png\";s:12:\"tmpl_created\";i:1597739084;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/flooring-company-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:297;s:16:\"popularity_index\";i:320;s:11:\"trend_index\";i:275;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:574;a:18:{s:4:\"tmpl\";i:1031;s:2:\"id\";i:15017;s:5:\"title\";s:31:\"Flooring Company &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Footer.png\";s:12:\"tmpl_created\";i:1597738933;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/flooring-company-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:48:\"[\"Flooring company\",\"Flooring website\",\"Footer\"]\";s:10:\"menu_order\";i:299;s:16:\"popularity_index\";i:323;s:11:\"trend_index\";i:192;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:575;a:18:{s:4:\"tmpl\";i:1030;s:2:\"id\";i:15007;s:5:\"title\";s:31:\"Flooring Company &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Header.png\";s:12:\"tmpl_created\";i:1597738896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/flooring-company-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:48:\"[\"Flooring company\",\"Flooring website\",\"Header\"]\";s:10:\"menu_order\";i:302;s:16:\"popularity_index\";i:459;s:11:\"trend_index\";i:333;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:576;a:18:{s:4:\"tmpl\";i:1029;s:2:\"id\";i:15052;s:5:\"title\";s:36:\"Flooring Company &#8211; Single post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Single.png\";s:12:\"tmpl_created\";i:1597738858;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/flooring-company-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:303;s:16:\"popularity_index\";i:392;s:11:\"trend_index\";i:226;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:577;a:18:{s:4:\"tmpl\";i:651;s:2:\"id\";i:7837;s:5:\"title\";s:9:\"footer 01\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.14.jpg\";s:12:\"tmpl_created\";i:1524582852;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:305;s:16:\"popularity_index\";i:495;s:11:\"trend_index\";i:539;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:578;a:18:{s:4:\"tmpl\";i:647;s:2:\"id\";i:7937;s:5:\"title\";s:10:\"footer 010\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.5.jpg\";s:12:\"tmpl_created\";i:1524582665;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-010/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:308;s:16:\"popularity_index\";i:185;s:11:\"trend_index\";i:115;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:579;a:18:{s:4:\"tmpl\";i:646;s:2:\"id\";i:7950;s:5:\"title\";s:10:\"footer 011\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.4.jpg\";s:12:\"tmpl_created\";i:1524582631;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-011/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:310;s:16:\"popularity_index\";i:244;s:11:\"trend_index\";i:203;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:580;a:18:{s:4:\"tmpl\";i:645;s:2:\"id\";i:7959;s:5:\"title\";s:10:\"footer 012\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.3.jpg\";s:12:\"tmpl_created\";i:1524582605;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-012/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:311;s:16:\"popularity_index\";i:177;s:11:\"trend_index\";i:140;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:581;a:18:{s:4:\"tmpl\";i:644;s:2:\"id\";i:7982;s:5:\"title\";s:10:\"footer 013\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.2.jpg\";s:12:\"tmpl_created\";i:1524582468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-013/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:314;s:16:\"popularity_index\";i:209;s:11:\"trend_index\";i:212;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:582;a:18:{s:4:\"tmpl\";i:643;s:2:\"id\";i:7997;s:5:\"title\";s:10:\"footer 014\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.1.jpg\";s:12:\"tmpl_created\";i:1524582343;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-014/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:316;s:16:\"popularity_index\";i:64;s:11:\"trend_index\";i:41;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:583;a:18:{s:4:\"tmpl\";i:693;s:2:\"id\";i:9119;s:5:\"title\";s:10:\"footer 015\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/Footer_GetStarted_350.png\";s:12:\"tmpl_created\";i:1532428138;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/blocks/demo/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:317;s:16:\"popularity_index\";i:240;s:11:\"trend_index\";i:154;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:584;a:18:{s:4:\"tmpl\";i:652;s:2:\"id\";i:7852;s:5:\"title\";s:9:\"footer 02\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.13.jpg\";s:12:\"tmpl_created\";i:1524582875;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:320;s:16:\"popularity_index\";i:199;s:11:\"trend_index\";i:96;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:585;a:18:{s:4:\"tmpl\";i:653;s:2:\"id\";i:7862;s:5:\"title\";s:9:\"footer 03\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.12.jpg\";s:12:\"tmpl_created\";i:1524582903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:321;s:16:\"popularity_index\";i:137;s:11:\"trend_index\";i:91;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:586;a:18:{s:4:\"tmpl\";i:654;s:2:\"id\";i:7871;s:5:\"title\";s:9:\"footer 04\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.11.jpg\";s:12:\"tmpl_created\";i:1524582927;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:323;s:16:\"popularity_index\";i:97;s:11:\"trend_index\";i:55;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:587;a:18:{s:4:\"tmpl\";i:655;s:2:\"id\";i:7884;s:5:\"title\";s:9:\"footer 05\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.10.jpg\";s:12:\"tmpl_created\";i:1524582944;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-05/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:325;s:16:\"popularity_index\";i:92;s:11:\"trend_index\";i:109;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:588;a:18:{s:4:\"tmpl\";i:656;s:2:\"id\";i:7892;s:5:\"title\";s:9:\"footer 06\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.9.jpg\";s:12:\"tmpl_created\";i:1524583015;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-06/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:326;s:16:\"popularity_index\";i:132;s:11:\"trend_index\";i:146;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:589;a:18:{s:4:\"tmpl\";i:650;s:2:\"id\";i:7904;s:5:\"title\";s:9:\"footer 07\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.8.jpg\";s:12:\"tmpl_created\";i:1524582814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-07/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:328;s:16:\"popularity_index\";i:203;s:11:\"trend_index\";i:186;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:590;a:18:{s:4:\"tmpl\";i:649;s:2:\"id\";i:7917;s:5:\"title\";s:9:\"footer 08\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.7.jpg\";s:12:\"tmpl_created\";i:1524582788;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-08/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:329;s:16:\"popularity_index\";i:89;s:11:\"trend_index\";i:144;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:591;a:18:{s:4:\"tmpl\";i:648;s:2:\"id\";i:7927;s:5:\"title\";s:9:\"footer 09\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.6.jpg\";s:12:\"tmpl_created\";i:1524582691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-09/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:331;s:16:\"popularity_index\";i:178;s:11:\"trend_index\";i:100;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:592;a:18:{s:4:\"tmpl\";i:642;s:2:\"id\";i:4676;s:5:\"title\";s:8:\"Footer 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_7.png\";s:12:\"tmpl_created\";i:1522014215;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer_7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:338;s:16:\"popularity_index\";i:237;s:11:\"trend_index\";i:346;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:593;a:18:{s:4:\"tmpl\";i:637;s:2:\"id\";i:7627;s:5:\"title\";s:8:\"Footer 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_hero_1.png\";s:12:\"tmpl_created\";i:1521547332;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:340;s:16:\"popularity_index\";i:100;s:11:\"trend_index\";i:83;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:594;a:18:{s:4:\"tmpl\";i:638;s:2:\"id\";i:7638;s:5:\"title\";s:8:\"Footer 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_hero_2.png\";s:12:\"tmpl_created\";i:1521547502;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:342;s:16:\"popularity_index\";i:124;s:11:\"trend_index\";i:147;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:595;a:18:{s:4:\"tmpl\";i:888;s:2:\"id\";i:11424;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/08/404_Small.png\";s:12:\"tmpl_created\";i:1567393309;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:13:\"[\"404\",\"Gym\"]\";s:10:\"menu_order\";i:344;s:16:\"popularity_index\";i:679;s:11:\"trend_index\";i:769;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:596;a:18:{s:4:\"tmpl\";i:887;s:2:\"id\";i:11435;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/08/Archiv_Small.png\";s:12:\"tmpl_created\";i:1567393296;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:346;s:16:\"popularity_index\";i:441;s:11:\"trend_index\";i:507;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:597;a:18:{s:4:\"tmpl\";i:886;s:2:\"id\";i:11445;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/08/Post_Small.png\";s:12:\"tmpl_created\";i:1567393229;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:349;s:16:\"popularity_index\";i:452;s:11:\"trend_index\";i:479;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:598;a:18:{s:4:\"tmpl\";i:885;s:2:\"id\";i:11453;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/08/Footer_Small.png\";s:12:\"tmpl_created\";i:1567393224;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:16:\"[\"Footer\",\"Gym\"]\";s:10:\"menu_order\";i:351;s:16:\"popularity_index\";i:270;s:11:\"trend_index\";i:331;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:599;a:18:{s:4:\"tmpl\";i:884;s:2:\"id\";i:11461;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-gym-and-fitness.png\";s:12:\"tmpl_created\";i:1567393219;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/blocks/gym/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:16:\"[\"Gym\",\"Header\"]\";s:10:\"menu_order\";i:352;s:16:\"popularity_index\";i:201;s:11:\"trend_index\";i:135;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:600;a:18:{s:4:\"tmpl\";i:635;s:2:\"id\";i:7596;s:5:\"title\";s:8:\"Header 1\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.12.jpg\";s:12:\"tmpl_created\";i:1521546999;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:10:\"[\"Header\"]\";s:10:\"menu_order\";i:354;s:16:\"popularity_index\";i:33;s:11:\"trend_index\";i:17;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:601;a:18:{s:4:\"tmpl\";i:663;s:2:\"id\";i:7801;s:5:\"title\";s:9:\"header 10\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.9.jpg\";s:12:\"tmpl_created\";i:1524583659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:356;s:16:\"popularity_index\";i:51;s:11:\"trend_index\";i:14;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:602;a:18:{s:4:\"tmpl\";i:658;s:2:\"id\";i:7812;s:5:\"title\";s:9:\"header 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.10.jpg\";s:12:\"tmpl_created\";i:1524583298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:358;s:16:\"popularity_index\";i:96;s:11:\"trend_index\";i:103;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:603;a:18:{s:4:\"tmpl\";i:657;s:2:\"id\";i:7825;s:5:\"title\";s:9:\"header 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.11.jpg\";s:12:\"tmpl_created\";i:1524583273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:360;s:16:\"popularity_index\";i:63;s:11:\"trend_index\";i:75;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:604;a:18:{s:4:\"tmpl\";i:694;s:2:\"id\";i:9127;s:5:\"title\";s:9:\"header 13\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2018/07/Header_get_started_1200V3.png\";s:12:\"tmpl_created\";i:1532428699;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:362;s:16:\"popularity_index\";i:61;s:11:\"trend_index\";i:58;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:605;a:18:{s:4:\"tmpl\";i:636;s:2:\"id\";i:7615;s:5:\"title\";s:8:\"Header 2\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.1.jpg\";s:12:\"tmpl_created\";i:1521547237;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:10:\"[\"Header\"]\";s:10:\"menu_order\";i:365;s:16:\"popularity_index\";i:30;s:11:\"trend_index\";i:33;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:606;a:18:{s:4:\"tmpl\";i:665;s:2:\"id\";i:7713;s:5:\"title\";s:8:\"header 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.2.jpg\";s:12:\"tmpl_created\";i:1524584780;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:367;s:16:\"popularity_index\";i:43;s:11:\"trend_index\";i:28;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:607;a:18:{s:4:\"tmpl\";i:659;s:2:\"id\";i:7724;s:5:\"title\";s:8:\"header 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.3.jpg\";s:12:\"tmpl_created\";i:1524583367;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:369;s:16:\"popularity_index\";i:24;s:11:\"trend_index\";i:13;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:608;a:18:{s:4:\"tmpl\";i:660;s:2:\"id\";i:7734;s:5:\"title\";s:8:\"header 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.4.jpg\";s:12:\"tmpl_created\";i:1524583436;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:371;s:16:\"popularity_index\";i:36;s:11:\"trend_index\";i:18;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:609;a:18:{s:4:\"tmpl\";i:666;s:2:\"id\";i:7744;s:5:\"title\";s:8:\"Header 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.5.jpg\";s:12:\"tmpl_created\";i:1524584784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:372;s:16:\"popularity_index\";i:65;s:11:\"trend_index\";i:94;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:610;a:18:{s:4:\"tmpl\";i:664;s:2:\"id\";i:7754;s:5:\"title\";s:8:\"header 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.6.jpg\";s:12:\"tmpl_created\";i:1524583712;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:375;s:16:\"popularity_index\";i:111;s:11:\"trend_index\";i:143;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:611;a:18:{s:4:\"tmpl\";i:661;s:2:\"id\";i:7771;s:5:\"title\";s:8:\"header 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.7.jpg\";s:12:\"tmpl_created\";i:1524583540;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:376;s:16:\"popularity_index\";i:91;s:11:\"trend_index\";i:60;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:612;a:18:{s:4:\"tmpl\";i:662;s:2:\"id\";i:7787;s:5:\"title\";s:8:\"header 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.8.jpg\";s:12:\"tmpl_created\";i:1524583598;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:379;s:16:\"popularity_index\";i:102;s:11:\"trend_index\";i:78;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:613;a:18:{s:4:\"tmpl\";i:572;s:2:\"id\";i:6266;s:5:\"title\";s:6:\"Hero 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_4.png\";s:12:\"tmpl_created\";i:1520443695;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:380;s:16:\"popularity_index\";i:52;s:11:\"trend_index\";i:35;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:614;a:18:{s:4:\"tmpl\";i:528;s:2:\"id\";i:5783;s:5:\"title\";s:7:\"Hero 10\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_2.png\";s:12:\"tmpl_created\";i:1520443586;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:383;s:16:\"popularity_index\";i:365;s:11:\"trend_index\";i:567;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:615;a:18:{s:4:\"tmpl\";i:527;s:2:\"id\";i:5773;s:5:\"title\";s:7:\"Hero 11\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_1.png\";s:12:\"tmpl_created\";i:1520443584;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:384;s:16:\"popularity_index\";i:39;s:11:\"trend_index\";i:179;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:616;a:18:{s:4:\"tmpl\";i:479;s:2:\"id\";i:5238;s:5:\"title\";s:7:\"Hero 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_4.png\";s:12:\"tmpl_created\";i:1520443468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:386;s:16:\"popularity_index\";i:611;s:11:\"trend_index\";i:555;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:617;a:18:{s:4:\"tmpl\";i:573;s:2:\"id\";i:6274;s:5:\"title\";s:6:\"Hero 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_5.png\";s:12:\"tmpl_created\";i:1520443698;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:389;s:16:\"popularity_index\";i:87;s:11:\"trend_index\";i:88;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:618;a:18:{s:4:\"tmpl\";i:569;s:2:\"id\";i:6239;s:5:\"title\";s:6:\"Hero 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_1.png\";s:12:\"tmpl_created\";i:1520443689;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:391;s:16:\"popularity_index\";i:23;s:11:\"trend_index\";i:34;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:619;a:18:{s:4:\"tmpl\";i:571;s:2:\"id\";i:6258;s:5:\"title\";s:6:\"Hero 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_3.png\";s:12:\"tmpl_created\";i:1520443693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:393;s:16:\"popularity_index\";i:479;s:11:\"trend_index\";i:470;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:620;a:18:{s:4:\"tmpl\";i:570;s:2:\"id\";i:6249;s:5:\"title\";s:6:\"Hero 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_2.png\";s:12:\"tmpl_created\";i:1520443691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:395;s:16:\"popularity_index\";i:56;s:11:\"trend_index\";i:85;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:621;a:18:{s:4:\"tmpl\";i:568;s:2:\"id\";i:6230;s:5:\"title\";s:6:\"Hero 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_white_1.png\";s:12:\"tmpl_created\";i:1520443687;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:396;s:16:\"popularity_index\";i:406;s:11:\"trend_index\";i:542;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:622;a:18:{s:4:\"tmpl\";i:530;s:2:\"id\";i:5801;s:5:\"title\";s:6:\"Hero 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_4.png\";s:12:\"tmpl_created\";i:1520443589;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:398;s:16:\"popularity_index\";i:15;s:11:\"trend_index\";i:37;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:623;a:18:{s:4:\"tmpl\";i:531;s:2:\"id\";i:5811;s:5:\"title\";s:6:\"Hero 8\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_5.png\";s:12:\"tmpl_created\";i:1520443591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:400;s:16:\"popularity_index\";i:105;s:11:\"trend_index\";i:86;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:624;a:18:{s:4:\"tmpl\";i:529;s:2:\"id\";i:5792;s:5:\"title\";s:6:\"Hero 9\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_3.png\";s:12:\"tmpl_created\";i:1520443588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:403;s:16:\"popularity_index\";i:225;s:11:\"trend_index\";i:244;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:625;a:18:{s:4:\"tmpl\";i:978;s:2:\"id\";i:13251;s:5:\"title\";s:27:\"Interior Design &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/04/404.png\";s:12:\"tmpl_created\";i:1586148737;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/interior-design-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:405;s:16:\"popularity_index\";i:730;s:11:\"trend_index\";i:795;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:626;a:18:{s:4:\"tmpl\";i:979;s:2:\"id\";i:13244;s:5:\"title\";s:30:\"Interior Design &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/04/Footer.png\";s:12:\"tmpl_created\";i:1586148742;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/interior-design-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:39:\"[\"Business\",\"Footer\",\"Interior Design\"]\";s:10:\"menu_order\";i:406;s:16:\"popularity_index\";i:322;s:11:\"trend_index\";i:178;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:627;a:18:{s:4:\"tmpl\";i:980;s:2:\"id\";i:13236;s:5:\"title\";s:30:\"Interior Design &#8211; Header\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-interior-design.png\";s:12:\"tmpl_created\";i:1586148746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/interior-design-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:39:\"[\"Business\",\"Header\",\"Interior Design\"]\";s:10:\"menu_order\";i:408;s:16:\"popularity_index\";i:146;s:11:\"trend_index\";i:64;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:628;a:18:{s:4:\"tmpl\";i:977;s:2:\"id\";i:13259;s:5:\"title\";s:36:\"Interior Design &#8211; News Archive\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Archiv-Blog.png\";s:12:\"tmpl_created\";i:1586148733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/interior-design-news-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:410;s:16:\"popularity_index\";i:436;s:11:\"trend_index\";i:132;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:629;a:18:{s:4:\"tmpl\";i:976;s:2:\"id\";i:13267;s:5:\"title\";s:35:\"Interior Design &#8211; Single News\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Post.png\";s:12:\"tmpl_created\";i:1586148728;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/blocks/interior-design-single-news/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:413;s:16:\"popularity_index\";i:402;s:11:\"trend_index\";i:108;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:630;a:18:{s:4:\"tmpl\";i:975;s:2:\"id\";i:13274;s:5:\"title\";s:38:\"Interior Design &#8211; Single Project\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/04/Single-Project-.png\";s:12:\"tmpl_created\";i:1586148723;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/blocks/interior-design-single-project/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:414;s:16:\"popularity_index\";i:601;s:11:\"trend_index\";i:324;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:631;a:18:{s:4:\"tmpl\";i:1011;s:2:\"id\";i:14058;s:5:\"title\";s:36:\"Japanese restaurant &#8211; 404 page\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/06/404-Page.jpg\";s:12:\"tmpl_created\";i:1592290211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/japanese-restaurant-404-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:38:\"[\"404\",\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:416;s:16:\"popularity_index\";i:724;s:11:\"trend_index\";i:647;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:632;a:18:{s:4:\"tmpl\";i:1012;s:2:\"id\";i:14050;s:5:\"title\";s:34:\"Japanese restaurant &#8211; Footer\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/Footer-Small.jpg\";s:12:\"tmpl_created\";i:1592290247;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/japanese-restaurant-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:41:\"[\"Food\",\"Footer\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:419;s:16:\"popularity_index\";i:317;s:11:\"trend_index\";i:238;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:633;a:18:{s:4:\"tmpl\";i:1013;s:2:\"id\";i:14042;s:5:\"title\";s:34:\"Japanese Restaurant &#8211; Header\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2020/06/japanese-restaurant-header.jpg\";s:12:\"tmpl_created\";i:1592290277;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/japanese-restaurant-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:41:\"[\"Food\",\"Header\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:421;s:16:\"popularity_index\";i:411;s:11:\"trend_index\";i:274;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:634;a:18:{s:4:\"tmpl\";i:914;s:2:\"id\";i:12164;s:5:\"title\";s:20:\"Law Firm &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/11/404.png\";s:12:\"tmpl_created\";i:1572846979;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/law-firm-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:24:\"[\"404\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:422;s:16:\"popularity_index\";i:704;s:11:\"trend_index\";i:716;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:635;a:18:{s:4:\"tmpl\";i:913;s:2:\"id\";i:12170;s:5:\"title\";s:23:\"Law Firm &#8211; Archiv\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/archiv.png\";s:12:\"tmpl_created\";i:1572846967;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-archiv/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:424;s:16:\"popularity_index\";i:431;s:11:\"trend_index\";i:294;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:636;a:18:{s:4:\"tmpl\";i:912;s:2:\"id\";i:12179;s:5:\"title\";s:23:\"Law Firm &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/footer.png\";s:12:\"tmpl_created\";i:1572846958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:27:\"[\"Footer\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:425;s:16:\"popularity_index\";i:388;s:11:\"trend_index\";i:240;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:637;a:18:{s:4:\"tmpl\";i:911;s:2:\"id\";i:12194;s:5:\"title\";s:23:\"Law Firm &#8211; Header\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-law-firm.png\";s:12:\"tmpl_created\";i:1572846935;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:27:\"[\"Header\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:427;s:16:\"popularity_index\";i:80;s:11:\"trend_index\";i:39;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:638;a:18:{s:4:\"tmpl\";i:910;s:2:\"id\";i:12203;s:5:\"title\";s:30:\"Law Firm &#8211; Search Archiv\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/11/search_result.png\";s:12:\"tmpl_created\";i:1572846925;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/law-firm-search-archiv/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:430;s:16:\"popularity_index\";i:493;s:11:\"trend_index\";i:433;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:639;a:18:{s:4:\"tmpl\";i:909;s:2:\"id\";i:12212;s:5:\"title\";s:28:\"Law Firm &#8211; Single Post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/single.png\";s:12:\"tmpl_created\";i:1572846914;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/law-firm-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:432;s:16:\"popularity_index\";i:326;s:11:\"trend_index\";i:214;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:640;a:18:{s:4:\"tmpl\";i:1022;s:2:\"id\";i:14772;s:5:\"title\";s:35:\"Luxury Real Estate &#8211; 404 page\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/07/404.png\";s:12:\"tmpl_created\";i:1595315728;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/blocks/luxury-real-estate-404-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:34:\"[\"404\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:433;s:16:\"popularity_index\";i:759;s:11:\"trend_index\";i:720;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:641;a:18:{s:4:\"tmpl\";i:1023;s:2:\"id\";i:14779;s:5:\"title\";s:33:\"Luxury Real Estate &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/07/Footer.png\";s:12:\"tmpl_created\";i:1595315743;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/luxury-real-estate-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:37:\"[\"Footer\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:434;s:16:\"popularity_index\";i:536;s:11:\"trend_index\";i:505;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:642;a:18:{s:4:\"tmpl\";i:1024;s:2:\"id\";i:14790;s:5:\"title\";s:33:\"Luxury Real Estate &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/07/Header.png\";s:12:\"tmpl_created\";i:1595315760;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/luxury-real-estate-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:37:\"[\"Header\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:436;s:16:\"popularity_index\";i:101;s:11:\"trend_index\";i:157;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:643;a:18:{s:4:\"tmpl\";i:1026;s:2:\"id\";i:14809;s:5:\"title\";s:45:\"Luxury Real Estate &#8211; Properties Archive\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/07/Properties.png\";s:12:\"tmpl_created\";i:1595315826;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/blocks/luxury-real-estate-properties-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:438;s:16:\"popularity_index\";i:414;s:11:\"trend_index\";i:420;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:644;a:18:{s:4:\"tmpl\";i:1027;s:2:\"id\";i:14816;s:5:\"title\";s:47:\"Luxury Real Estate &#8211; Property single post\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/07/Single-Property-.png\";s:12:\"tmpl_created\";i:1595315847;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/blocks/luxury-real-estate-property-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:441;s:16:\"popularity_index\";i:541;s:11:\"trend_index\";i:665;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:645;a:18:{s:4:\"tmpl\";i:1025;s:2:\"id\";i:14799;s:5:\"title\";s:38:\"Luxury Real Estate &#8211; single post\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/07/Post.png\";s:12:\"tmpl_created\";i:1595315792;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/blocks/luxury-real-estate-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:442;s:16:\"popularity_index\";i:369;s:11:\"trend_index\";i:441;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:646;a:18:{s:4:\"tmpl\";i:950;s:2:\"id\";i:12635;s:5:\"title\";s:20:\"Magazine &#8211; 404\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/01/404_s.png\";s:12:\"tmpl_created\";i:1579060746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/magazine-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:25:\"[\"404\",\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:445;s:16:\"popularity_index\";i:645;s:11:\"trend_index\";i:734;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:647;a:18:{s:4:\"tmpl\";i:949;s:2:\"id\";i:12643;s:5:\"title\";s:24:\"Magazine &#8211; Archiv1\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/01/Archiv1_s.png\";s:12:\"tmpl_created\";i:1579060737;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/magazine-archiv1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:447;s:16:\"popularity_index\";i:346;s:11:\"trend_index\";i:272;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:648;a:18:{s:4:\"tmpl\";i:946;s:2:\"id\";i:12669;s:5:\"title\";s:23:\"Magazine &#8211; Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/01/Footer_s.png\";s:12:\"tmpl_created\";i:1579060715;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:28:\"[\"Blog\",\"Footer\",\"Magazine\"]\";s:10:\"menu_order\";i:448;s:16:\"popularity_index\";i:442;s:11:\"trend_index\";i:349;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:649;a:18:{s:4:\"tmpl\";i:945;s:2:\"id\";i:12678;s:5:\"title\";s:23:\"Magazine &#8211; Header\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-magazine.png\";s:12:\"tmpl_created\";i:1579060701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:28:\"[\"Blog\",\"Header\",\"Magazine\"]\";s:10:\"menu_order\";i:450;s:16:\"popularity_index\";i:295;s:11:\"trend_index\";i:197;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:650;a:18:{s:4:\"tmpl\";i:947;s:2:\"id\";i:12661;s:5:\"title\";s:23:\"Magazine &#8211; Search\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/01/Search_s.png\";s:12:\"tmpl_created\";i:1579060722;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-search/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:452;s:16:\"popularity_index\";i:396;s:11:\"trend_index\";i:509;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:651;a:18:{s:4:\"tmpl\";i:944;s:2:\"id\";i:12688;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 1\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post2_s.png\";s:12:\"tmpl_created\";i:1579060692;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:453;s:16:\"popularity_index\";i:342;s:11:\"trend_index\";i:175;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:652;a:18:{s:4:\"tmpl\";i:943;s:2:\"id\";i:12699;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 2\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post3_s.png\";s:12:\"tmpl_created\";i:1579060680;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:454;s:16:\"popularity_index\";i:348;s:11:\"trend_index\";i:129;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:653;a:18:{s:4:\"tmpl\";i:942;s:2:\"id\";i:12707;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 3\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post1_s.png\";s:12:\"tmpl_created\";i:1579060669;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:457;s:16:\"popularity_index\";i:476;s:11:\"trend_index\";i:246;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:654;a:18:{s:4:\"tmpl\";i:941;s:2:\"id\";i:12716;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 3\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post4_s.png\";s:12:\"tmpl_created\";i:1579060659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/magazine-single-post-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:459;s:16:\"popularity_index\";i:513;s:11:\"trend_index\";i:489;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:655;a:18:{s:4:\"tmpl\";i:948;s:2:\"id\";i:12652;s:5:\"title\";s:17:\"Magazine- Archiv2\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/01/Archiv2_s.png\";s:12:\"tmpl_created\";i:1579060730;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/magazine-archiv2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:461;s:16:\"popularity_index\";i:525;s:11:\"trend_index\";i:585;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:656;a:18:{s:4:\"tmpl\";i:990;s:2:\"id\";i:13361;s:5:\"title\";s:25:\"Online Course &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/04/404.jpg\";s:12:\"tmpl_created\";i:1587474710;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/online-course-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:35:\"[\"404\",\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:462;s:16:\"popularity_index\";i:682;s:11:\"trend_index\";i:498;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:657;a:18:{s:4:\"tmpl\";i:987;s:2:\"id\";i:13387;s:5:\"title\";s:32:\"Online Course &#8211; End Lesson\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Lesson-End-.jpg\";s:12:\"tmpl_created\";i:1587474682;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/online-course-end-lesson/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:464;s:16:\"popularity_index\";i:653;s:11:\"trend_index\";i:408;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:658;a:18:{s:4:\"tmpl\";i:989;s:2:\"id\";i:13369;s:5:\"title\";s:28:\"Online Course &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/04/Footer.jpg\";s:12:\"tmpl_created\";i:1587474701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/online-course-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:38:\"[\"Course Online\",\"Education\",\"Footer\"]\";s:10:\"menu_order\";i:466;s:16:\"popularity_index\";i:389;s:11:\"trend_index\";i:308;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:659;a:18:{s:4:\"tmpl\";i:988;s:2:\"id\";i:13378;s:5:\"title\";s:28:\"Online Course &#8211; Header\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-education-online-courses.jpg\";s:12:\"tmpl_created\";i:1587474693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/online-course-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:38:\"[\"Course Online\",\"Education\",\"Header\"]\";s:10:\"menu_order\";i:469;s:16:\"popularity_index\";i:492;s:11:\"trend_index\";i:519;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:660;a:18:{s:4:\"tmpl\";i:986;s:2:\"id\";i:13395;s:5:\"title\";s:34:\"Online Course &#8211; Start Lesson\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/04/Lesson-Start.jpg\";s:12:\"tmpl_created\";i:1587474673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/online-course-start-lesson/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:471;s:16:\"popularity_index\";i:672;s:11:\"trend_index\";i:578;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:661;a:18:{s:4:\"tmpl\";i:953;s:2:\"id\";i:13089;s:5:\"title\";s:23:\"Photography &#8211; 404\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/02/404_s.png\";s:12:\"tmpl_created\";i:1582091623;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/photography-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:33:\"[\"404\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:473;s:16:\"popularity_index\";i:702;s:11:\"trend_index\";i:706;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:662;a:18:{s:4:\"tmpl\";i:954;s:2:\"id\";i:13096;s:5:\"title\";s:32:\"Photography &#8211; Archiv Media\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Archiv_s.png\";s:12:\"tmpl_created\";i:1582091742;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/photography-archiv-media/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:475;s:16:\"popularity_index\";i:631;s:11:\"trend_index\";i:405;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:663;a:18:{s:4:\"tmpl\";i:955;s:2:\"id\";i:13103;s:5:\"title\";s:26:\"Photography &#8211; Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Footer_s.png\";s:12:\"tmpl_created\";i:1582091903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/photography-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:36:\"[\"Footer\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:477;s:16:\"popularity_index\";i:422;s:11:\"trend_index\";i:230;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:664;a:18:{s:4:\"tmpl\";i:957;s:2:\"id\";i:13112;s:5:\"title\";s:26:\"Photography &#8211; Header\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-photography-portfolio.png\";s:12:\"tmpl_created\";i:1582092483;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/photography-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:36:\"[\"Header\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:478;s:16:\"popularity_index\";i:325;s:11:\"trend_index\";i:205;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:665;a:18:{s:4:\"tmpl\";i:956;s:2:\"id\";i:13120;s:5:\"title\";s:31:\"Photography &#8211; Single Post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Post_s.png\";s:12:\"tmpl_created\";i:1582092351;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/photography-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:480;s:16:\"popularity_index\";i:671;s:11:\"trend_index\";i:645;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:666;a:18:{s:4:\"tmpl\";i:901;s:2:\"id\";i:11807;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/09/404_small.png\";s:12:\"tmpl_created\";i:1569430070;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:40:\"[\"404\",\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:483;s:16:\"popularity_index\";i:480;s:11:\"trend_index\";i:497;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:667;a:18:{s:4:\"tmpl\";i:900;s:2:\"id\";i:11832;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Footer_small.png\";s:12:\"tmpl_created\";i:1569430019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:43:\"[\"Creative Portfolio\",\"Footer\",\"Portfolio\"]\";s:10:\"menu_order\";i:484;s:16:\"popularity_index\";i:246;s:11:\"trend_index\";i:102;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:668;a:18:{s:4:\"tmpl\";i:898;s:2:\"id\";i:11847;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Archiv_small.png\";s:12:\"tmpl_created\";i:1569430010;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:487;s:16:\"popularity_index\";i:336;s:11:\"trend_index\";i:455;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:669;a:18:{s:4:\"tmpl\";i:897;s:2:\"id\";i:11854;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/09/Post_small.png\";s:12:\"tmpl_created\";i:1569429983;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:489;s:16:\"popularity_index\";i:482;s:11:\"trend_index\";i:609;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:670;a:18:{s:4:\"tmpl\";i:904;s:2:\"id\";i:11890;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-design-portfolio.png\";s:12:\"tmpl_created\";i:1571907344;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"Creative Portfolio\",\"Header\",\"Portfolio\"]\";s:10:\"menu_order\";i:491;s:16:\"popularity_index\";i:306;s:11:\"trend_index\";i:364;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:671;a:18:{s:4:\"tmpl\";i:896;s:2:\"id\";i:11861;s:5:\"title\";s:27:\"Portfolio &#8211; Project 1\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project1_small.png\";s:12:\"tmpl_created\";i:1569429975;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:493;s:16:\"popularity_index\";i:643;s:11:\"trend_index\";i:764;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:672;a:18:{s:4:\"tmpl\";i:895;s:2:\"id\";i:11870;s:5:\"title\";s:27:\"Portfolio &#8211; Project 2\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project2_small.png\";s:12:\"tmpl_created\";i:1569429964;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:495;s:16:\"popularity_index\";i:662;s:11:\"trend_index\";i:816;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:673;a:18:{s:4:\"tmpl\";i:903;s:2:\"id\";i:11897;s:5:\"title\";s:27:\"Portfolio &#8211; Project 2\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project2_small.png\";s:12:\"tmpl_created\";i:1569494236;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/portfolio-project-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:496;s:16:\"popularity_index\";i:733;s:11:\"trend_index\";i:744;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:674;a:18:{s:4:\"tmpl\";i:894;s:2:\"id\";i:11877;s:5:\"title\";s:27:\"Portfolio &#8211; Project 3\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project3_small.png\";s:12:\"tmpl_created\";i:1569429954;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:498;s:16:\"popularity_index\";i:692;s:11:\"trend_index\";i:0;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:675;a:18:{s:4:\"tmpl\";i:597;s:2:\"id\";i:5019;s:5:\"title\";s:11:\"Portfolio 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_1.png\";s:12:\"tmpl_created\";i:1520520580;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:500;s:16:\"popularity_index\";i:170;s:11:\"trend_index\";i:236;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:676;a:18:{s:4:\"tmpl\";i:609;s:2:\"id\";i:5141;s:5:\"title\";s:12:\"Portfolio 10\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_10.png\";s:12:\"tmpl_created\";i:1520520601;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:503;s:16:\"popularity_index\";i:416;s:11:\"trend_index\";i:478;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:677;a:18:{s:4:\"tmpl\";i:598;s:2:\"id\";i:5027;s:5:\"title\";s:12:\"Portfolio 11\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_2.png\";s:12:\"tmpl_created\";i:1520520581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:504;s:16:\"popularity_index\";i:304;s:11:\"trend_index\";i:421;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:678;a:18:{s:4:\"tmpl\";i:599;s:2:\"id\";i:5037;s:5:\"title\";s:12:\"Portfolio 12\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_3.png\";s:12:\"tmpl_created\";i:1520520583;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:507;s:16:\"popularity_index\";i:279;s:11:\"trend_index\";i:399;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:679;a:18:{s:4:\"tmpl\";i:600;s:2:\"id\";i:5057;s:5:\"title\";s:12:\"Portfolio 13\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_4.png\";s:12:\"tmpl_created\";i:1520520586;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:509;s:16:\"popularity_index\";i:239;s:11:\"trend_index\";i:288;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:680;a:18:{s:4:\"tmpl\";i:601;s:2:\"id\";i:5071;s:5:\"title\";s:12:\"Portfolio 14\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_5.png\";s:12:\"tmpl_created\";i:1520520588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:511;s:16:\"popularity_index\";i:276;s:11:\"trend_index\";i:329;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:681;a:18:{s:4:\"tmpl\";i:603;s:2:\"id\";i:5090;s:5:\"title\";s:12:\"Portfolio 15\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_6.png\";s:12:\"tmpl_created\";i:1520520591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:513;s:16:\"popularity_index\";i:186;s:11:\"trend_index\";i:283;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:682;a:18:{s:4:\"tmpl\";i:604;s:2:\"id\";i:5098;s:5:\"title\";s:12:\"Portfolio 16\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_7.png\";s:12:\"tmpl_created\";i:1520520593;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:515;s:16:\"popularity_index\";i:156;s:11:\"trend_index\";i:211;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:683;a:18:{s:4:\"tmpl\";i:606;s:2:\"id\";i:5115;s:5:\"title\";s:12:\"Portfolio 17\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_8.png\";s:12:\"tmpl_created\";i:1520520596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:517;s:16:\"popularity_index\";i:19;s:11:\"trend_index\";i:22;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:684;a:18:{s:4:\"tmpl\";i:608;s:2:\"id\";i:5133;s:5:\"title\";s:12:\"Portfolio 18\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_9.png\";s:12:\"tmpl_created\";i:1520520599;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:519;s:16:\"popularity_index\";i:180;s:11:\"trend_index\";i:280;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:685;a:18:{s:4:\"tmpl\";i:610;s:2:\"id\";i:5149;s:5:\"title\";s:11:\"Portfolio 2\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_10.png\";s:12:\"tmpl_created\";i:1520520602;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:521;s:16:\"popularity_index\";i:413;s:11:\"trend_index\";i:635;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:686;a:18:{s:4:\"tmpl\";i:468;s:2:\"id\";i:5045;s:5:\"title\";s:11:\"Portfolio 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_2.png\";s:12:\"tmpl_created\";i:1520443423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:523;s:16:\"popularity_index\";i:636;s:11:\"trend_index\";i:608;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:687;a:18:{s:4:\"tmpl\";i:602;s:2:\"id\";i:5082;s:5:\"title\";s:11:\"Portfolio 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_4.png\";s:12:\"tmpl_created\";i:1520520589;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:524;s:16:\"popularity_index\";i:558;s:11:\"trend_index\";i:654;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:688;a:18:{s:4:\"tmpl\";i:605;s:2:\"id\";i:5107;s:5:\"title\";s:11:\"Portfolio 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_7.png\";s:12:\"tmpl_created\";i:1520520594;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:527;s:16:\"popularity_index\";i:380;s:11:\"trend_index\";i:347;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:689;a:18:{s:4:\"tmpl\";i:607;s:2:\"id\";i:5125;s:5:\"title\";s:11:\"Portfolio 6\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_8.png\";s:12:\"tmpl_created\";i:1520520597;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:529;s:16:\"popularity_index\";i:236;s:11:\"trend_index\";i:386;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:690;a:18:{s:4:\"tmpl\";i:596;s:2:\"id\";i:5007;s:5:\"title\";s:11:\"Portfolio 7\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_1.png\";s:12:\"tmpl_created\";i:1520520578;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:530;s:16:\"popularity_index\";i:44;s:11:\"trend_index\";i:183;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:691;a:18:{s:4:\"tmpl\";i:434;s:2:\"id\";i:4509;s:5:\"title\";s:9:\"Pricing 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_1.png\";s:12:\"tmpl_created\";i:1520443310;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:532;s:16:\"popularity_index\";i:703;s:11:\"trend_index\";i:641;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:692;a:18:{s:4:\"tmpl\";i:439;s:2:\"id\";i:4553;s:5:\"title\";s:10:\"Pricing 10\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_4.png\";s:12:\"tmpl_created\";i:1520443319;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:534;s:16:\"popularity_index\";i:511;s:11:\"trend_index\";i:506;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:693;a:18:{s:4:\"tmpl\";i:441;s:2:\"id\";i:4572;s:5:\"title\";s:10:\"Pricing 11\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_5.png\";s:12:\"tmpl_created\";i:1520443324;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:537;s:16:\"popularity_index\";i:308;s:11:\"trend_index\";i:248;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:694;a:18:{s:4:\"tmpl\";i:442;s:2:\"id\";i:4580;s:5:\"title\";s:10:\"Pricing 12\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_6.png\";s:12:\"tmpl_created\";i:1520443326;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:539;s:16:\"popularity_index\";i:576;s:11:\"trend_index\";i:526;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:695;a:18:{s:4:\"tmpl\";i:444;s:2:\"id\";i:4597;s:5:\"title\";s:10:\"Pricing 13\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_7.png\";s:12:\"tmpl_created\";i:1520443330;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:540;s:16:\"popularity_index\";i:613;s:11:\"trend_index\";i:450;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:696;a:18:{s:4:\"tmpl\";i:446;s:2:\"id\";i:4613;s:5:\"title\";s:10:\"Pricing 14\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_8.png\";s:12:\"tmpl_created\";i:1520443334;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:543;s:16:\"popularity_index\";i:581;s:11:\"trend_index\";i:568;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:697;a:18:{s:4:\"tmpl\";i:436;s:2:\"id\";i:4529;s:5:\"title\";s:9:\"Pricing 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_2.png\";s:12:\"tmpl_created\";i:1520443314;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:545;s:16:\"popularity_index\";i:609;s:11:\"trend_index\";i:613;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:698;a:18:{s:4:\"tmpl\";i:438;s:2:\"id\";i:4545;s:5:\"title\";s:9:\"Pricing 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_3.png\";s:12:\"tmpl_created\";i:1520443317;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:547;s:16:\"popularity_index\";i:707;s:11:\"trend_index\";i:825;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:699;a:18:{s:4:\"tmpl\";i:440;s:2:\"id\";i:4562;s:5:\"title\";s:9:\"Pricing 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_4.png\";s:12:\"tmpl_created\";i:1520443322;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:549;s:16:\"popularity_index\";i:697;s:11:\"trend_index\";i:821;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:700;a:18:{s:4:\"tmpl\";i:443;s:2:\"id\";i:4589;s:5:\"title\";s:9:\"Pricing 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_6.png\";s:12:\"tmpl_created\";i:1520443327;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:551;s:16:\"popularity_index\";i:716;s:11:\"trend_index\";i:639;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:701;a:18:{s:4:\"tmpl\";i:445;s:2:\"id\";i:4605;s:5:\"title\";s:9:\"Pricing 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_7.png\";s:12:\"tmpl_created\";i:1520443332;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:553;s:16:\"popularity_index\";i:738;s:11:\"trend_index\";i:773;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:702;a:18:{s:4:\"tmpl\";i:433;s:2:\"id\";i:4500;s:5:\"title\";s:9:\"Pricing 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_1.png\";s:12:\"tmpl_created\";i:1520443308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:554;s:16:\"popularity_index\";i:500;s:11:\"trend_index\";i:451;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:703;a:18:{s:4:\"tmpl\";i:435;s:2:\"id\";i:4521;s:5:\"title\";s:9:\"Pricing 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_2.png\";s:12:\"tmpl_created\";i:1520443312;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:557;s:16:\"popularity_index\";i:311;s:11:\"trend_index\";i:372;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:704;a:18:{s:4:\"tmpl\";i:437;s:2:\"id\";i:4537;s:5:\"title\";s:9:\"Pricing 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_3.png\";s:12:\"tmpl_created\";i:1520443315;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:559;s:16:\"popularity_index\";i:589;s:11:\"trend_index\";i:841;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:705;a:18:{s:4:\"tmpl\";i:701;s:2:\"id\";i:9239;s:5:\"title\";s:17:\"product archive 1\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-1.png\";s:12:\"tmpl_created\";i:1532953482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:561;s:16:\"popularity_index\";i:60;s:11:\"trend_index\";i:25;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:706;a:18:{s:4:\"tmpl\";i:702;s:2:\"id\";i:9247;s:5:\"title\";s:17:\"product archive 2\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-2.png\";s:12:\"tmpl_created\";i:1532953793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:562;s:16:\"popularity_index\";i:71;s:11:\"trend_index\";i:30;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:707;a:18:{s:4:\"tmpl\";i:703;s:2:\"id\";i:9254;s:5:\"title\";s:17:\"product archive 3\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-3.png\";s:12:\"tmpl_created\";i:1532954032;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:563;s:16:\"popularity_index\";i:73;s:11:\"trend_index\";i:44;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:708;a:18:{s:4:\"tmpl\";i:1046;s:2:\"id\";i:15204;s:5:\"title\";s:24:\"Psychologist &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/09/404.jpg\";s:12:\"tmpl_created\";i:1600161419;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/psychologist-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:40:\"[\"404\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:564;s:16:\"popularity_index\";i:574;s:11:\"trend_index\";i:493;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:709;a:18:{s:4:\"tmpl\";i:1047;s:2:\"id\";i:15212;s:5:\"title\";s:28:\"Psychologist &#8211; Archive\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/09/Blog.jpg\";s:12:\"tmpl_created\";i:1600162340;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/psychologist-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:565;s:16:\"popularity_index\";i:379;s:11:\"trend_index\";i:358;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:710;a:18:{s:4:\"tmpl\";i:1048;s:2:\"id\";i:15219;s:5:\"title\";s:27:\"Psychologist &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/09/Footer.jpg\";s:12:\"tmpl_created\";i:1600163069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/psychologist-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:43:\"[\"Footer\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:566;s:16:\"popularity_index\";i:599;s:11:\"trend_index\";i:500;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:711;a:18:{s:4:\"tmpl\";i:1049;s:2:\"id\";i:15230;s:5:\"title\";s:27:\"Psychologist &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/09/Header.png\";s:12:\"tmpl_created\";i:1600163444;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/psychologist-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"Header\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:567;s:16:\"popularity_index\";i:429;s:11:\"trend_index\";i:423;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:712;a:18:{s:4:\"tmpl\";i:1050;s:2:\"id\";i:15240;s:5:\"title\";s:34:\"Psychologist &#8211; single post 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/09/Single-Post.png\";s:12:\"tmpl_created\";i:1600164087;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/psychologist-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:568;s:16:\"popularity_index\";i:562;s:11:\"trend_index\";i:570;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:713;a:18:{s:4:\"tmpl\";i:1051;s:2:\"id\";i:15251;s:5:\"title\";s:34:\"Psychologist &#8211; single post 2\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2020/09/Single-Service-Page.png\";s:12:\"tmpl_created\";i:1600165179;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/psychologist-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:569;s:16:\"popularity_index\";i:507;s:11:\"trend_index\";i:368;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:714;a:18:{s:4:\"tmpl\";i:412;s:2:\"id\";i:4313;s:5:\"title\";s:11:\"Services 13\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_8.png\";s:12:\"tmpl_created\";i:1520443268;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:570;s:16:\"popularity_index\";i:115;s:11:\"trend_index\";i:53;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:715;a:18:{s:4:\"tmpl\";i:413;s:2:\"id\";i:4324;s:5:\"title\";s:11:\"Services 14\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_9.png\";s:12:\"tmpl_created\";i:1520443270;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:571;s:16:\"popularity_index\";i:277;s:11:\"trend_index\";i:138;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:716;a:18:{s:4:\"tmpl\";i:418;s:2:\"id\";i:4368;s:5:\"title\";s:11:\"Services 16\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_13.png\";s:12:\"tmpl_created\";i:1520443279;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:572;s:16:\"popularity_index\";i:62;s:11:\"trend_index\";i:59;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:717;a:18:{s:4:\"tmpl\";i:420;s:2:\"id\";i:4391;s:5:\"title\";s:11:\"Services 17\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_14.png\";s:12:\"tmpl_created\";i:1520443283;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:573;s:16:\"popularity_index\";i:153;s:11:\"trend_index\";i:120;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:718;a:18:{s:4:\"tmpl\";i:403;s:2:\"id\";i:4235;s:5:\"title\";s:11:\"Services 18\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_2.png\";s:12:\"tmpl_created\";i:1520443251;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:574;s:16:\"popularity_index\";i:273;s:11:\"trend_index\";i:172;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:719;a:18:{s:4:\"tmpl\";i:417;s:2:\"id\";i:4357;s:5:\"title\";s:11:\"Services 20\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_12.png\";s:12:\"tmpl_created\";i:1520443277;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:575;s:16:\"popularity_index\";i:45;s:11:\"trend_index\";i:45;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:720;a:18:{s:4:\"tmpl\";i:415;s:2:\"id\";i:4341;s:5:\"title\";s:11:\"Services 21\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_11.png\";s:12:\"tmpl_created\";i:1520443274;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:576;s:16:\"popularity_index\";i:142;s:11:\"trend_index\";i:114;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:721;a:18:{s:4:\"tmpl\";i:414;s:2:\"id\";i:4332;s:5:\"title\";s:11:\"Services 22\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_10.png\";s:12:\"tmpl_created\";i:1520443272;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:577;s:16:\"popularity_index\";i:138;s:11:\"trend_index\";i:149;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:722;a:18:{s:4:\"tmpl\";i:401;s:2:\"id\";i:4212;s:5:\"title\";s:11:\"Services 23\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_1.png\";s:12:\"tmpl_created\";i:1520443248;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:578;s:16:\"popularity_index\";i:136;s:11:\"trend_index\";i:302;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:723;a:18:{s:4:\"tmpl\";i:408;s:2:\"id\";i:4276;s:5:\"title\";s:11:\"Services 24\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_4.png\";s:12:\"tmpl_created\";i:1520443261;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:579;s:16:\"popularity_index\";i:353;s:11:\"trend_index\";i:514;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:724;a:18:{s:4:\"tmpl\";i:406;s:2:\"id\";i:4260;s:5:\"title\";s:11:\"Services 25\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_3.png\";s:12:\"tmpl_created\";i:1520443257;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-25/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:580;s:16:\"popularity_index\";i:184;s:11:\"trend_index\";i:209;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:725;a:18:{s:4:\"tmpl\";i:404;s:2:\"id\";i:4244;s:5:\"title\";s:11:\"Services 26\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_2.png\";s:12:\"tmpl_created\";i:1520443253;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:581;s:16:\"popularity_index\";i:544;s:11:\"trend_index\";i:596;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:726;a:18:{s:4:\"tmpl\";i:421;s:2:\"id\";i:4400;s:5:\"title\";s:11:\"Services 27\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_13.png\";s:12:\"tmpl_created\";i:1520443285;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:582;s:16:\"popularity_index\";i:286;s:11:\"trend_index\";i:438;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:727;a:18:{s:4:\"tmpl\";i:419;s:2:\"id\";i:4376;s:5:\"title\";s:11:\"Services 28\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_12.png\";s:12:\"tmpl_created\";i:1520443281;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-28/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:583;s:16:\"popularity_index\";i:151;s:11:\"trend_index\";i:249;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:728;a:18:{s:4:\"tmpl\";i:416;s:2:\"id\";i:4349;s:5:\"title\";s:11:\"Services 29\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_11.png\";s:12:\"tmpl_created\";i:1520443275;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:584;s:16:\"popularity_index\";i:330;s:11:\"trend_index\";i:483;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:729;a:18:{s:4:\"tmpl\";i:402;s:2:\"id\";i:4227;s:5:\"title\";s:11:\"Services 30\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_1.png\";s:12:\"tmpl_created\";i:1520443250;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-30/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:585;s:16:\"popularity_index\";i:351;s:11:\"trend_index\";i:553;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:730;a:18:{s:4:\"tmpl\";i:560;s:2:\"id\";i:6162;s:5:\"title\";s:11:\"Services 31\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_1.png\";s:12:\"tmpl_created\";i:1520443668;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-31/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:586;s:16:\"popularity_index\";i:372;s:11:\"trend_index\";i:550;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:731;a:18:{s:4:\"tmpl\";i:411;s:2:\"id\";i:4302;s:5:\"title\";s:10:\"Services 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_7.png\";s:12:\"tmpl_created\";i:1520443266;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:587;s:16:\"popularity_index\";i:58;s:11:\"trend_index\";i:97;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:732;a:18:{s:4:\"tmpl\";i:410;s:2:\"id\";i:4293;s:5:\"title\";s:10:\"Services 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_6.png\";s:12:\"tmpl_created\";i:1520443265;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:588;s:16:\"popularity_index\";i:288;s:11:\"trend_index\";i:269;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:733;a:18:{s:4:\"tmpl\";i:409;s:2:\"id\";i:4284;s:5:\"title\";s:10:\"Services 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_5.png\";s:12:\"tmpl_created\";i:1520443263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:589;s:16:\"popularity_index\";i:27;s:11:\"trend_index\";i:21;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:734;a:18:{s:4:\"tmpl\";i:407;s:2:\"id\";i:4268;s:5:\"title\";s:10:\"Services 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_4.png\";s:12:\"tmpl_created\";i:1520443259;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:590;s:16:\"popularity_index\";i:173;s:11:\"trend_index\";i:213;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:735;a:18:{s:4:\"tmpl\";i:405;s:2:\"id\";i:4252;s:5:\"title\";s:10:\"Services 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_3.png\";s:12:\"tmpl_created\";i:1520443255;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:591;s:16:\"popularity_index\";i:46;s:11:\"trend_index\";i:99;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:736;a:18:{s:4:\"tmpl\";i:677;s:2:\"id\";i:8676;s:5:\"title\";s:13:\"single page 1\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.6.jpg\";s:12:\"tmpl_created\";i:1527682423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:592;s:16:\"popularity_index\";i:285;s:11:\"trend_index\";i:145;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:737;a:18:{s:4:\"tmpl\";i:678;s:2:\"id\";i:8678;s:5:\"title\";s:13:\"single page 2\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.2.jpg\";s:12:\"tmpl_created\";i:1527682780;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:593;s:16:\"popularity_index\";i:140;s:11:\"trend_index\";i:82;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:738;a:18:{s:4:\"tmpl\";i:679;s:2:\"id\";i:8679;s:5:\"title\";s:13:\"single page 3\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.3.jpg\";s:12:\"tmpl_created\";i:1527682847;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:594;s:16:\"popularity_index\";i:122;s:11:\"trend_index\";i:23;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:739;a:18:{s:4:\"tmpl\";i:680;s:2:\"id\";i:8680;s:5:\"title\";s:13:\"single page 4\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.1.jpg\";s:12:\"tmpl_created\";i:1527682896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:595;s:16:\"popularity_index\";i:373;s:11:\"trend_index\";i:190;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:740;a:18:{s:4:\"tmpl\";i:681;s:2:\"id\";i:8681;s:5:\"title\";s:13:\"single page 5\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.5.jpg\";s:12:\"tmpl_created\";i:1527682969;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:596;s:16:\"popularity_index\";i:287;s:11:\"trend_index\";i:218;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:741;a:18:{s:4:\"tmpl\";i:682;s:2:\"id\";i:8682;s:5:\"title\";s:13:\"single page 6\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.4.jpg\";s:12:\"tmpl_created\";i:1527683026;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:597;s:16:\"popularity_index\";i:412;s:11:\"trend_index\";i:227;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:742;a:18:{s:4:\"tmpl\";i:683;s:2:\"id\";i:8703;s:5:\"title\";s:13:\"single page 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.7.jpg\";s:12:\"tmpl_created\";i:1527683072;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:598;s:16:\"popularity_index\";i:401;s:11:\"trend_index\";i:316;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:743;a:18:{s:4:\"tmpl\";i:640;s:2:\"id\";i:7650;s:5:\"title\";s:13:\"Single Post 1\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/single_post_1_v2.jpg\";s:12:\"tmpl_created\";i:1521557736;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:24:\"[\"Blog\",\"Post\",\"Single\"]\";s:10:\"menu_order\";i:599;s:16:\"popularity_index\";i:119;s:11:\"trend_index\";i:266;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:744;a:18:{s:4:\"tmpl\";i:639;s:2:\"id\";i:7663;s:5:\"title\";s:13:\"Single Post 2\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/single_post_2_v2.jpg\";s:12:\"tmpl_created\";i:1521547761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:24:\"[\"Blog\",\"Post\",\"Single\"]\";s:10:\"menu_order\";i:600;s:16:\"popularity_index\";i:50;s:11:\"trend_index\";i:139;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:745;a:18:{s:4:\"tmpl\";i:705;s:2:\"id\";i:9296;s:5:\"title\";s:13:\"Single Post 3\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3002.jpg\";s:12:\"tmpl_created\";i:1537440673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:601;s:16:\"popularity_index\";i:213;s:11:\"trend_index\";i:204;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:746;a:18:{s:4:\"tmpl\";i:704;s:2:\"id\";i:9301;s:5:\"title\";s:13:\"Single Post 4\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3003.jpg\";s:12:\"tmpl_created\";i:1537440661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:602;s:16:\"popularity_index\";i:248;s:11:\"trend_index\";i:336;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:747;a:18:{s:4:\"tmpl\";i:706;s:2:\"id\";i:9313;s:5:\"title\";s:13:\"Single Post 5\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3001.jpg\";s:12:\"tmpl_created\";i:1537440798;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:603;s:16:\"popularity_index\";i:197;s:11:\"trend_index\";i:177;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:748;a:18:{s:4:\"tmpl\";i:707;s:2:\"id\";i:9343;s:5:\"title\";s:13:\"Single Post 6\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3004.jpg\";s:12:\"tmpl_created\";i:1537443531;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:604;s:16:\"popularity_index\";i:228;s:11:\"trend_index\";i:279;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:749;a:18:{s:4:\"tmpl\";i:708;s:2:\"id\";i:9349;s:5:\"title\";s:13:\"Single Post 7\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3005.jpg\";s:12:\"tmpl_created\";i:1537443903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:605;s:16:\"popularity_index\";i:158;s:11:\"trend_index\";i:253;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:750;a:18:{s:4:\"tmpl\";i:697;s:2:\"id\";i:9174;s:5:\"title\";s:17:\"single product 01\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product01_350.png\";s:12:\"tmpl_created\";i:1532950125;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:606;s:16:\"popularity_index\";i:31;s:11:\"trend_index\";i:6;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:751;a:18:{s:4:\"tmpl\";i:698;s:2:\"id\";i:9178;s:5:\"title\";s:17:\"single product 02\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product02_350new.png\";s:12:\"tmpl_created\";i:1532951997;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:607;s:16:\"popularity_index\";i:66;s:11:\"trend_index\";i:42;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:752;a:18:{s:4:\"tmpl\";i:699;s:2:\"id\";i:9180;s:5:\"title\";s:17:\"single product 03\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product03_350.png\";s:12:\"tmpl_created\";i:1532952302;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:608;s:16:\"popularity_index\";i:108;s:11:\"trend_index\";i:66;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:753;a:18:{s:4:\"tmpl\";i:700;s:2:\"id\";i:9182;s:5:\"title\";s:17:\"single product 04\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product040_350.png\";s:12:\"tmpl_created\";i:1532952606;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:609;s:16:\"popularity_index\";i:123;s:11:\"trend_index\";i:81;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:754;a:18:{s:4:\"tmpl\";i:555;s:2:\"id\";i:6114;s:5:\"title\";s:7:\"Stats 1\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_6.png\";s:12:\"tmpl_created\";i:1520443659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:610;s:16:\"popularity_index\";i:434;s:11:\"trend_index\";i:692;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:755;a:18:{s:4:\"tmpl\";i:562;s:2:\"id\";i:6178;s:5:\"title\";s:8:\"Stats 10\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_2.png\";s:12:\"tmpl_created\";i:1520443676;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:611;s:16:\"popularity_index\";i:435;s:11:\"trend_index\";i:755;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:756;a:18:{s:4:\"tmpl\";i:561;s:2:\"id\";i:6170;s:5:\"title\";s:8:\"Stats 11\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_2.png\";s:12:\"tmpl_created\";i:1520443670;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:612;s:16:\"popularity_index\";i:366;s:11:\"trend_index\";i:552;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:757;a:18:{s:4:\"tmpl\";i:563;s:2:\"id\";i:6186;s:5:\"title\";s:8:\"Stats 12\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_3.png\";s:12:\"tmpl_created\";i:1520443678;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:613;s:16:\"popularity_index\";i:569;s:11:\"trend_index\";i:811;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:758;a:18:{s:4:\"tmpl\";i:550;s:2:\"id\";i:6071;s:5:\"title\";s:8:\"Stats 13\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_3.png\";s:12:\"tmpl_created\";i:1520443649;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:614;s:16:\"popularity_index\";i:168;s:11:\"trend_index\";i:328;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:759;a:18:{s:4:\"tmpl\";i:554;s:2:\"id\";i:6106;s:5:\"title\";s:7:\"Stats 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_6.png\";s:12:\"tmpl_created\";i:1520443657;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:615;s:16:\"popularity_index\";i:361;s:11:\"trend_index\";i:784;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:760;a:18:{s:4:\"tmpl\";i:551;s:2:\"id\";i:6079;s:5:\"title\";s:7:\"Stats 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_4.png\";s:12:\"tmpl_created\";i:1520443651;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:616;s:16:\"popularity_index\";i:284;s:11:\"trend_index\";i:385;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:761;a:18:{s:4:\"tmpl\";i:552;s:2:\"id\";i:6089;s:5:\"title\";s:7:\"Stats 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_5.png\";s:12:\"tmpl_created\";i:1520443653;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:617;s:16:\"popularity_index\";i:205;s:11:\"trend_index\";i:452;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:762;a:18:{s:4:\"tmpl\";i:549;s:2:\"id\";i:6063;s:5:\"title\";s:7:\"Stats 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_2.png\";s:12:\"tmpl_created\";i:1520443647;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:618;s:16:\"popularity_index\";i:181;s:11:\"trend_index\";i:419;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:763;a:18:{s:4:\"tmpl\";i:553;s:2:\"id\";i:6097;s:5:\"title\";s:7:\"Stats 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_2.png\";s:12:\"tmpl_created\";i:1520443655;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:619;s:16:\"popularity_index\";i:264;s:11:\"trend_index\";i:492;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:764;a:18:{s:4:\"tmpl\";i:538;s:2:\"id\";i:5956;s:5:\"title\";s:7:\"Stats 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_1.png\";s:12:\"tmpl_created\";i:1520443623;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:620;s:16:\"popularity_index\";i:532;s:11:\"trend_index\";i:541;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:765;a:18:{s:4:\"tmpl\";i:537;s:2:\"id\";i:5947;s:5:\"title\";s:7:\"Stats 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_1.png\";s:12:\"tmpl_created\";i:1520443621;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:621;s:16:\"popularity_index\";i:368;s:11:\"trend_index\";i:531;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:766;a:18:{s:4:\"tmpl\";i:559;s:2:\"id\";i:6152;s:5:\"title\";s:7:\"Stats 9\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_1.png\";s:12:\"tmpl_created\";i:1520443666;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:622;s:16:\"popularity_index\";i:272;s:11:\"trend_index\";i:557;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:767;a:18:{s:4:\"tmpl\";i:469;s:2:\"id\";i:5157;s:5:\"title\";s:11:\"Subscribe 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_white_1.png\";s:12:\"tmpl_created\";i:1520443448;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:623;s:16:\"popularity_index\";i:340;s:11:\"trend_index\";i:293;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:768;a:18:{s:4:\"tmpl\";i:472;s:2:\"id\";i:5181;s:5:\"title\";s:11:\"Subscribe 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_2.png\";s:12:\"tmpl_created\";i:1520443454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/subscribe-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:624;s:16:\"popularity_index\";i:451;s:11:\"trend_index\";i:340;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:769;a:18:{s:4:\"tmpl\";i:470;s:2:\"id\";i:5165;s:5:\"title\";s:11:\"Subscribe 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_1.png\";s:12:\"tmpl_created\";i:1520443450;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:625;s:16:\"popularity_index\";i:520;s:11:\"trend_index\";i:620;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:770;a:18:{s:4:\"tmpl\";i:477;s:2:\"id\";i:5222;s:5:\"title\";s:11:\"Subscribe 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_3.png\";s:12:\"tmpl_created\";i:1520443464;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:626;s:16:\"popularity_index\";i:397;s:11:\"trend_index\";i:427;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:771;a:18:{s:4:\"tmpl\";i:471;s:2:\"id\";i:5173;s:5:\"title\";s:11:\"Subscribe 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_white_2.png\";s:12:\"tmpl_created\";i:1520443452;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:627;s:16:\"popularity_index\";i:261;s:11:\"trend_index\";i:237;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:772;a:18:{s:4:\"tmpl\";i:465;s:2:\"id\";i:4801;s:5:\"title\";s:7:\"Team 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_8.png\";s:12:\"tmpl_created\";i:1520443369;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:628;s:16:\"popularity_index\";i:332;s:11:\"trend_index\";i:188;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:773;a:18:{s:4:\"tmpl\";i:462;s:2:\"id\";i:4770;s:5:\"title\";s:7:\"Team 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_6.png\";s:12:\"tmpl_created\";i:1520443364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/team-12-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:629;s:16:\"popularity_index\";i:432;s:11:\"trend_index\";i:488;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:774;a:18:{s:4:\"tmpl\";i:458;s:2:\"id\";i:4727;s:5:\"title\";s:7:\"Team 13\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_2.png\";s:12:\"tmpl_created\";i:1520443356;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:630;s:16:\"popularity_index\";i:375;s:11:\"trend_index\";i:345;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:775;a:18:{s:4:\"tmpl\";i:543;s:2:\"id\";i:5999;s:5:\"title\";s:7:\"Team 14\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_10.png\";s:12:\"tmpl_created\";i:1520443634;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:631;s:16:\"popularity_index\";i:110;s:11:\"trend_index\";i:318;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:776;a:18:{s:4:\"tmpl\";i:455;s:2:\"id\";i:4698;s:5:\"title\";s:7:\"Team 15\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_1.png\";s:12:\"tmpl_created\";i:1520443350;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:632;s:16:\"popularity_index\";i:449;s:11:\"trend_index\";i:410;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:777;a:18:{s:4:\"tmpl\";i:463;s:2:\"id\";i:4781;s:5:\"title\";s:7:\"Team 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_7.png\";s:12:\"tmpl_created\";i:1520443365;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:633;s:16:\"popularity_index\";i:267;s:11:\"trend_index\";i:330;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:778;a:18:{s:4:\"tmpl\";i:558;s:2:\"id\";i:6144;s:5:\"title\";s:7:\"Team 17\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_11.png\";s:12:\"tmpl_created\";i:1520443664;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:634;s:16:\"popularity_index\";i:166;s:11:\"trend_index\";i:365;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:779;a:18:{s:4:\"tmpl\";i:464;s:2:\"id\";i:4793;s:5:\"title\";s:7:\"Team 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_8.png\";s:12:\"tmpl_created\";i:1520443367;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:635;s:16:\"popularity_index\";i:207;s:11:\"trend_index\";i:173;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:780;a:18:{s:4:\"tmpl\";i:466;s:2:\"id\";i:4809;s:5:\"title\";s:7:\"Team 19\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_9.png\";s:12:\"tmpl_created\";i:1520443371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:636;s:16:\"popularity_index\";i:300;s:11:\"trend_index\";i:465;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:781;a:18:{s:4:\"tmpl\";i:459;s:2:\"id\";i:4736;s:5:\"title\";s:7:\"Team 20\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_4.png\";s:12:\"tmpl_created\";i:1520443358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:637;s:16:\"popularity_index\";i:144;s:11:\"trend_index\";i:159;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:782;a:18:{s:4:\"tmpl\";i:467;s:2:\"id\";i:4818;s:5:\"title\";s:7:\"Team 21\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_9.png\";s:12:\"tmpl_created\";i:1520443373;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:638;s:16:\"popularity_index\";i:515;s:11:\"trend_index\";i:606;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:783;a:18:{s:4:\"tmpl\";i:461;s:2:\"id\";i:4759;s:5:\"title\";s:7:\"Team 22\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_5.png\";s:12:\"tmpl_created\";i:1520443362;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:639;s:16:\"popularity_index\";i:299;s:11:\"trend_index\";i:376;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:784;a:18:{s:4:\"tmpl\";i:460;s:2:\"id\";i:4746;s:5:\"title\";s:7:\"Team 23\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_4.png\";s:12:\"tmpl_created\";i:1520443360;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:640;s:16:\"popularity_index\";i:282;s:11:\"trend_index\";i:378;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:785;a:18:{s:4:\"tmpl\";i:457;s:2:\"id\";i:4718;s:5:\"title\";s:6:\"Team 4\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_3.png\";s:12:\"tmpl_created\";i:1520443354;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:641;s:16:\"popularity_index\";i:192;s:11:\"trend_index\";i:359;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:786;a:18:{s:4:\"tmpl\";i:456;s:2:\"id\";i:4706;s:5:\"title\";s:6:\"Team 5\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_2.png\";s:12:\"tmpl_created\";i:1520443352;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:642;s:16:\"popularity_index\";i:149;s:11:\"trend_index\";i:299;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:787;a:18:{s:4:\"tmpl\";i:544;s:2:\"id\";i:6008;s:5:\"title\";s:6:\"Team 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_10.png\";s:12:\"tmpl_created\";i:1520443636;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:643;s:16:\"popularity_index\";i:75;s:11:\"trend_index\";i:277;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:788;a:18:{s:4:\"tmpl\";i:454;s:2:\"id\";i:4690;s:5:\"title\";s:6:\"Team 7\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_1.png\";s:12:\"tmpl_created\";i:1520443348;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:644;s:16:\"popularity_index\";i:243;s:11:\"trend_index\";i:402;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:789;a:18:{s:4:\"tmpl\";i:586;s:2:\"id\";i:4921;s:5:\"title\";s:14:\"Testimonial 10\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_5.png\";s:12:\"tmpl_created\";i:1520520562;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:645;s:16:\"popularity_index\";i:219;s:11:\"trend_index\";i:198;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:790;a:18:{s:4:\"tmpl\";i:582;s:2:\"id\";i:4889;s:5:\"title\";s:14:\"Testimonial 11\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/customers-2.jpg\";s:12:\"tmpl_created\";i:1520520556;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:646;s:16:\"popularity_index\";i:557;s:11:\"trend_index\";i:522;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:791;a:18:{s:4:\"tmpl\";i:580;s:2:\"id\";i:4871;s:5:\"title\";s:14:\"Testimonial 12\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_3.png\";s:12:\"tmpl_created\";i:1520520552;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:647;s:16:\"popularity_index\";i:262;s:11:\"trend_index\";i:391;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:792;a:18:{s:4:\"tmpl\";i:578;s:2:\"id\";i:4854;s:5:\"title\";s:14:\"Testimonial 13\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_2.png\";s:12:\"tmpl_created\";i:1520520549;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:648;s:16:\"popularity_index\";i:637;s:11:\"trend_index\";i:741;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:793;a:18:{s:4:\"tmpl\";i:595;s:2:\"id\";i:4995;s:5:\"title\";s:14:\"Testimonial 14\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_12.png\";s:12:\"tmpl_created\";i:1520520577;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:649;s:16:\"popularity_index\";i:400;s:11:\"trend_index\";i:411;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:794;a:18:{s:4:\"tmpl\";i:593;s:2:\"id\";i:4979;s:5:\"title\";s:14:\"Testimonial 15\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_10.png\";s:12:\"tmpl_created\";i:1520520573;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:650;s:16:\"popularity_index\";i:568;s:11:\"trend_index\";i:544;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:795;a:18:{s:4:\"tmpl\";i:576;s:2:\"id\";i:4835;s:5:\"title\";s:14:\"Testimonial 16\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_1.png\";s:12:\"tmpl_created\";i:1520520546;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:651;s:16:\"popularity_index\";i:399;s:11:\"trend_index\";i:401;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:796;a:18:{s:4:\"tmpl\";i:594;s:2:\"id\";i:4987;s:5:\"title\";s:14:\"Testimonial 17\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_12-1.png\";s:12:\"tmpl_created\";i:1520520575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:652;s:16:\"popularity_index\";i:159;s:11:\"trend_index\";i:199;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:797;a:18:{s:4:\"tmpl\";i:577;s:2:\"id\";i:4843;s:5:\"title\";s:14:\"Testimonial 18\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_2.png\";s:12:\"tmpl_created\";i:1520520548;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:653;s:16:\"popularity_index\";i:457;s:11:\"trend_index\";i:780;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:798;a:18:{s:4:\"tmpl\";i:579;s:2:\"id\";i:4863;s:5:\"title\";s:14:\"Testimonial 19\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_3.png\";s:12:\"tmpl_created\";i:1520520551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:654;s:16:\"popularity_index\";i:245;s:11:\"trend_index\";i:599;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:799;a:18:{s:4:\"tmpl\";i:581;s:2:\"id\";i:4880;s:5:\"title\";s:14:\"Testimonial 20\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/customers-1.jpg\";s:12:\"tmpl_created\";i:1520520554;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:655;s:16:\"popularity_index\";i:446;s:11:\"trend_index\";i:653;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:800;a:18:{s:4:\"tmpl\";i:583;s:2:\"id\";i:4897;s:5:\"title\";s:14:\"Testimonial 21\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_5.png\";s:12:\"tmpl_created\";i:1520520557;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:656;s:16:\"popularity_index\";i:78;s:11:\"trend_index\";i:289;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:801;a:18:{s:4:\"tmpl\";i:584;s:2:\"id\";i:4905;s:5:\"title\";s:14:\"Testimonial 22\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_6.png\";s:12:\"tmpl_created\";i:1520520559;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:657;s:16:\"popularity_index\";i:121;s:11:\"trend_index\";i:221;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:802;a:18:{s:4:\"tmpl\";i:585;s:2:\"id\";i:4913;s:5:\"title\";s:14:\"Testimonial 23\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_7.png\";s:12:\"tmpl_created\";i:1520520561;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:658;s:16:\"popularity_index\";i:247;s:11:\"trend_index\";i:566;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:803;a:18:{s:4:\"tmpl\";i:575;s:2:\"id\";i:4826;s:5:\"title\";s:14:\"Testimonial 24\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_1.png\";s:12:\"tmpl_created\";i:1520520544;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/testimonial-24-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:659;s:16:\"popularity_index\";i:256;s:11:\"trend_index\";i:395;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:804;a:18:{s:4:\"tmpl\";i:587;s:2:\"id\";i:4929;s:5:\"title\";s:14:\"Testimonial 24\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_8.png\";s:12:\"tmpl_created\";i:1520520564;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:660;s:16:\"popularity_index\";i:49;s:11:\"trend_index\";i:206;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:805;a:18:{s:4:\"tmpl\";i:591;s:2:\"id\";i:4963;s:5:\"title\";s:14:\"Testimonial 25\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_10.png\";s:12:\"tmpl_created\";i:1520520570;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/testimonial-25-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:661;s:16:\"popularity_index\";i:417;s:11:\"trend_index\";i:546;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:806;a:18:{s:4:\"tmpl\";i:592;s:2:\"id\";i:4971;s:5:\"title\";s:14:\"Testimonial 26\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_11.png\";s:12:\"tmpl_created\";i:1520520572;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:662;s:16:\"popularity_index\";i:649;s:11:\"trend_index\";i:718;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:807;a:18:{s:4:\"tmpl\";i:589;s:2:\"id\";i:4947;s:5:\"title\";s:14:\"Testimonial 27\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_9.png\";s:12:\"tmpl_created\";i:1520520567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:663;s:16:\"popularity_index\";i:221;s:11:\"trend_index\";i:496;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:808;a:18:{s:4:\"tmpl\";i:590;s:2:\"id\";i:4955;s:5:\"title\";s:14:\"Testimonial 29\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_9.png\";s:12:\"tmpl_created\";i:1520520569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:664;s:16:\"popularity_index\";i:378;s:11:\"trend_index\";i:695;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:809;a:18:{s:4:\"tmpl\";i:588;s:2:\"id\";i:4939;s:5:\"title\";s:13:\"Testimonial 9\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_8.png\";s:12:\"tmpl_created\";i:1520520565;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/testimonial-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:665;s:16:\"popularity_index\";i:103;s:11:\"trend_index\";i:341;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:810;a:18:{s:4:\"tmpl\";i:928;s:2:\"id\";i:12509;s:5:\"title\";s:18:\"Travel &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/12/404.png\";s:12:\"tmpl_created\";i:1575960378;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/travel-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:24:\"[\"404\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:666;s:16:\"popularity_index\";i:747;s:11:\"trend_index\";i:712;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:811;a:18:{s:4:\"tmpl\";i:929;s:2:\"id\";i:12516;s:5:\"title\";s:27:\"Travel &#8211; Archive Blog\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/12/Archiv_s.png\";s:12:\"tmpl_created\";i:1575960387;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/travel-archive-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:667;s:16:\"popularity_index\";i:496;s:11:\"trend_index\";i:487;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:812;a:18:{s:4:\"tmpl\";i:927;s:2:\"id\";i:12500;s:5:\"title\";s:21:\"Travel &#8211; Header\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-travel-and-tours.png\";s:12:\"tmpl_created\";i:1575960371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/travel-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:27:\"[\"Header\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:668;s:16:\"popularity_index\";i:443;s:11:\"trend_index\";i:434;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:813;a:18:{s:4:\"tmpl\";i:930;s:2:\"id\";i:12524;s:5:\"title\";s:26:\"Travel &#8211; Single Post\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/12/Single_Post_s.png\";s:12:\"tmpl_created\";i:1575960397;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:669;s:16:\"popularity_index\";i:591;s:11:\"trend_index\";i:663;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:814;a:18:{s:4:\"tmpl\";i:931;s:2:\"id\";i:12531;s:5:\"title\";s:31:\"Travel &#8211; Single Post Tour\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/12/Single_Tour_s.png\";s:12:\"tmpl_created\";i:1575960404;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/travel-single-post-tour/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:670;s:16:\"popularity_index\";i:630;s:11:\"trend_index\";i:548;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:815;a:18:{s:4:\"tmpl\";i:926;s:2:\"id\";i:12492;s:5:\"title\";s:14:\"Travel -Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/12/Footer_s.png\";s:12:\"tmpl_created\";i:1575960358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/travel-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:27:\"[\"Footer\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:671;s:16:\"popularity_index\";i:453;s:11:\"trend_index\";i:322;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:816;a:18:{s:4:\"tmpl\";i:1068;s:2:\"id\";i:15498;s:5:\"title\";s:23:\"Travel Blog &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/11/404.jpg\";s:12:\"tmpl_created\";i:1606215636;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/travel-blog-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:23:\"[\"404\",\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:672;s:16:\"popularity_index\";i:749;s:11:\"trend_index\";i:759;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:817;a:18:{s:4:\"tmpl\";i:1069;s:2:\"id\";i:15508;s:5:\"title\";s:29:\"Travel Blog &#8211; Archive 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/11/Archive-1-350.jpg\";s:12:\"tmpl_created\";i:1606215649;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/travel-blog-archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:673;s:16:\"popularity_index\";i:659;s:11:\"trend_index\";i:468;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:818;a:18:{s:4:\"tmpl\";i:1070;s:2:\"id\";i:15518;s:5:\"title\";s:29:\"Travel Blog &#8211; Archive 2\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/11/Archive-2-350-Copy.jpg\";s:12:\"tmpl_created\";i:1606215663;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/travel-blog-archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:674;s:16:\"popularity_index\";i:688;s:11:\"trend_index\";i:431;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:819;a:18:{s:4:\"tmpl\";i:1071;s:2:\"id\";i:15528;s:5:\"title\";s:26:\"Travel Blog &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/11/Footer.jpg\";s:12:\"tmpl_created\";i:1606215673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-blog-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:26:\"[\"Blog\",\"Footer\",\"Travel\"]\";s:10:\"menu_order\";i:675;s:16:\"popularity_index\";i:656;s:11:\"trend_index\";i:377;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:820;a:18:{s:4:\"tmpl\";i:1067;s:2:\"id\";i:15536;s:5:\"title\";s:26:\"Travel Blog &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/11/Header.jpg\";s:12:\"tmpl_created\";i:1606215625;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-blog-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:26:\"[\"Blog\",\"Header\",\"Travel\"]\";s:10:\"menu_order\";i:676;s:16:\"popularity_index\";i:584;s:11:\"trend_index\";i:228;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:821;a:18:{s:4:\"tmpl\";i:1072;s:2:\"id\";i:15545;s:5:\"title\";s:33:\"Travel Blog &#8211; Single Post 1\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/11/Single-1-350.jpg\";s:12:\"tmpl_created\";i:1606215684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/travel-blog-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:677;s:16:\"popularity_index\";i:669;s:11:\"trend_index\";i:482;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:822;a:18:{s:4:\"tmpl\";i:1066;s:2:\"id\";i:15556;s:5:\"title\";s:33:\"Travel Blog &#8211; Single Post 2\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/11/Single-2-350.jpg\";s:12:\"tmpl_created\";i:1606215613;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/travel-blog-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:678;s:16:\"popularity_index\";i:652;s:11:\"trend_index\";i:454;s:18:\"editor_layout_type\";s:0:\"\";s:15:\"minimum_version\";s:5:\"0.0.0\";s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}}}", "no");
INSERT INTO `wpap_options` VALUES("2843", "elementor_remote_info_feed_data", "a:3:{i:0;a:5:{s:5:\"title\";s:70:\"Introducing Elementor AI – Revolutionize the Way You Create Websites\";s:7:\"excerpt\";s:232:\"Elementor includes a new natively integrated AI product, available as a free trial starting in Elementor 3.13. Benefit from a wide array of use cases available from directly within the Editor to transform the way you build websites.\";s:7:\"created\";i:1682945240;s:5:\"badge\";s:3:\"NEW\";s:3:\"url\";s:124:\"https://elementor.com/blog/introducing-elementor-ai/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}i:1;a:5:{s:5:\"title\";s:76:\"Introducing Elementor 3.12 – Design Beautiful and Sophisticated Mega Menus\";s:7:\"excerpt\";s:245:\"Elementor 3.12 includes a number of eagerly awaited features that will take your website’s design and navigation to the next level. This version also reveals the first phase of the Elementor interface revamp, and expands existing capabilities.\";s:7:\"created\";i:1680605140;s:5:\"badge\";s:3:\"NEW\";s:3:\"url\";s:146:\"https://elementor.com/blog/new-mega-menu-loop-alternate-template-and-more/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}i:2;a:5:{s:5:\"title\";s:135:\"Introducing Elementor 3.11 - Introducing Elementor 3.11 – New Loop Carousel Widget to Customize the Display of Your Posts or Products\";s:7:\"excerpt\";s:176:\"Elementor 3.11 includes new features that will expand your ability to customize the design and display of your listings, improve your workflow, and your visitor’s experience.\";s:7:\"created\";i:1677155418;s:5:\"badge\";s:3:\"NEW\";s:3:\"url\";s:154:\"https://elementor.com/blog/new-loop-carousel-copy-paste-between-websites-and-more/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}}", "no");
INSERT INTO `wpap_options` VALUES("2846", "_elementor_pro_api_requests_lock", "a:1:{s:11:\"get_version\";i:1686047605;}", "yes");
INSERT INTO `wpap_options` VALUES("2849", "elementor_log", "a:6:{s:32:\"3cde661e586c6500c3cb0f7da1312591\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:84:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor-pro/license/updater.php\";s:7:\"\0*\0line\";i:84;s:7:\"\0*\0date\";s:19:\"2022-12-01 17:32:59\";s:7:\"\0*\0type\";s:7:\"warning\";s:10:\"\0*\0message\";s:43:\"Undefined array key &quot;new_version&quot;\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:375;s:14:\"\0*\0times_dates\";a:42:{i:0;s:19:\"2023-05-16 23:41:30\";i:1;s:19:\"2023-05-17 11:38:09\";i:2;s:19:\"2023-05-17 23:32:19\";i:3;s:19:\"2023-05-18 11:31:23\";i:4;s:19:\"2023-05-18 23:35:42\";i:5;s:19:\"2023-05-19 11:33:35\";i:6;s:19:\"2023-05-19 23:31:13\";i:7;s:19:\"2023-05-20 11:41:10\";i:8;s:19:\"2023-05-20 23:34:36\";i:9;s:19:\"2023-05-21 11:30:36\";i:10;s:19:\"2023-05-21 23:31:07\";i:11;s:19:\"2023-05-22 11:32:59\";i:12;s:19:\"2023-05-22 23:33:21\";i:13;s:19:\"2023-05-23 11:39:31\";i:14;s:19:\"2023-05-23 23:32:14\";i:15;s:19:\"2023-05-24 11:32:54\";i:16;s:19:\"2023-05-24 23:43:11\";i:17;s:19:\"2023-05-25 11:31:30\";i:18;s:19:\"2023-05-25 23:32:17\";i:19;s:19:\"2023-05-26 11:32:40\";i:20;s:19:\"2023-05-26 23:30:55\";i:21;s:19:\"2023-05-27 11:39:41\";i:22;s:19:\"2023-05-27 23:32:46\";i:23;s:19:\"2023-05-28 11:35:27\";i:24;s:19:\"2023-05-28 23:31:41\";i:25;s:19:\"2023-05-29 11:34:32\";i:26;s:19:\"2023-05-29 23:32:30\";i:27;s:19:\"2023-05-30 11:40:53\";i:28;s:19:\"2023-05-30 23:39:47\";i:29;s:19:\"2023-05-31 11:32:45\";i:30;s:19:\"2023-05-31 23:33:48\";i:31;s:19:\"2023-06-01 11:35:54\";i:32;s:19:\"2023-06-01 23:51:57\";i:33;s:19:\"2023-06-02 11:34:35\";i:34;s:19:\"2023-06-02 23:33:01\";i:35;s:19:\"2023-06-03 11:34:22\";i:36;s:19:\"2023-06-03 23:31:00\";i:37;s:19:\"2023-06-04 11:34:08\";i:38;s:19:\"2023-06-04 23:35:05\";i:39;s:19:\"2023-06-05 11:31:44\";i:40;s:19:\"2023-06-05 23:31:15\";i:41;s:19:\"2023-06-06 10:33:25\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:7:\"warning\";s:7:\"message\";s:33:\"Undefined array key \"new_version\"\";s:4:\"file\";s:84:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor-pro/license/updater.php\";s:4:\"line\";i:84;s:5:\"trace\";b:1;}}s:32:\"bad98f762cbcc36424949b9b5fa255ce\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:96:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor/core/common/modules/ajax/module.php\";s:7:\"\0*\0line\";i:171;s:7:\"\0*\0date\";s:19:\"2022-12-02 14:27:55\";s:7:\"\0*\0type\";s:7:\"warning\";s:10:\"\0*\0message\";s:36:\"Undefined array key &quot;data&quot;\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:6;s:14:\"\0*\0times_dates\";a:6:{i:0;s:19:\"2022-12-02 14:27:55\";i:1;s:19:\"2022-12-05 13:46:55\";i:2;s:19:\"2022-12-06 19:00:15\";i:3;s:19:\"2022-12-07 19:30:08\";i:4;s:19:\"2022-12-08 00:45:03\";i:5;s:19:\"2022-12-08 01:17:54\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:7:\"warning\";s:7:\"message\";s:26:\"Undefined array key \"data\"\";s:4:\"file\";s:96:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor/core/common/modules/ajax/module.php\";s:4:\"line\";i:171;s:5:\"trace\";b:1;}}s:32:\"38d2745972e53e9e3b57c783bf055a52\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:88:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor/includes/managers/image.php\";s:7:\"\0*\0line\";i:108;s:7:\"\0*\0date\";s:19:\"2022-12-02 14:30:13\";s:7:\"\0*\0type\";s:7:\"warning\";s:10:\"\0*\0message\";s:51:\"Trying to access array offset on value of type bool\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:5;s:14:\"\0*\0times_dates\";a:5:{i:0;s:19:\"2022-12-02 14:30:13\";i:1;s:19:\"2022-12-02 14:40:01\";i:2;s:19:\"2022-12-02 14:41:31\";i:3;s:19:\"2022-12-02 14:42:21\";i:4;s:19:\"2022-12-02 14:42:27\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:7:\"warning\";s:7:\"message\";s:51:\"Trying to access array offset on value of type bool\";s:4:\"file\";s:88:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor/includes/managers/image.php\";s:4:\"line\";i:108;s:5:\"trace\";b:1;}}s:32:\"28235cc27225c9941588e8b1c5be8dab\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:117:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor-pro/modules/theme-builder/classes/conditions-manager.php\";s:7:\"\0*\0line\";i:294;s:7:\"\0*\0date\";s:19:\"2022-12-02 14:30:21\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:1279:\"Uncaught Error: Call to a member function update_meta() on bool in /home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor-pro/modules/theme-builder/classes/conditions-manager.php:294\nStack trace:\n#0 /home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor-pro/modules/theme-builder/classes/conditions-manager.php(167): ElementorPro\\Modules\\ThemeBuilder\\Classes\\Conditions_Manager-&gt;save_conditions(NULL, Array)\n#1 [internal function]: ElementorPro\\Modules\\ThemeBuilder\\Classes\\Conditions_Manager-&gt;ajax_save_theme_template_conditions(Array, Object(Elementor\\Core\\Common\\Modules\\Ajax\\Module))\n#2 /home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor/core/common/modules/ajax/module.php(171): call_user_func(Array, Array, Object(Elementor\\Core\\Common\\Modules\\Ajax\\Module))\n#3 /home/hoopa/alfaelevaciones.com/wp-includes/class-wp-hook.php(308): Elementor\\Core\\Common\\Modules\\Ajax\\Module-&gt;handle_ajax_request(&#039;&#039;)\n#4 /home/hoopa/alfaelevaciones.com/wp-includes/class-wp-hook.php(332): WP_Hook-&gt;apply_filters(&#039;&#039;, Array)\n#5 /home/hoopa/alfaelevaciones.com/wp-includes/plugin.php(517): WP_Hook-&gt;do_action(Array)\n#6 /home/hoopa/alfaelevaciones.com/wp-admin/admin-ajax.php(188): do_action(&#039;wp_ajax_element...&#039;)\n#7 {main}\n  thrown\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:3;s:14:\"\0*\0times_dates\";a:3:{i:0;s:19:\"2022-12-02 14:30:21\";i:1;s:19:\"2022-12-02 14:41:12\";i:2;s:19:\"2022-12-05 16:33:39\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:5:\"error\";s:7:\"message\";s:1234:\"Uncaught Error: Call to a member function update_meta() on bool in /home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor-pro/modules/theme-builder/classes/conditions-manager.php:294\nStack trace:\n#0 /home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor-pro/modules/theme-builder/classes/conditions-manager.php(167): ElementorPro\\Modules\\ThemeBuilder\\Classes\\Conditions_Manager->save_conditions(NULL, Array)\n#1 [internal function]: ElementorPro\\Modules\\ThemeBuilder\\Classes\\Conditions_Manager->ajax_save_theme_template_conditions(Array, Object(Elementor\\Core\\Common\\Modules\\Ajax\\Module))\n#2 /home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor/core/common/modules/ajax/module.php(171): call_user_func(Array, Array, Object(Elementor\\Core\\Common\\Modules\\Ajax\\Module))\n#3 /home/hoopa/alfaelevaciones.com/wp-includes/class-wp-hook.php(308): Elementor\\Core\\Common\\Modules\\Ajax\\Module->handle_ajax_request(\'\')\n#4 /home/hoopa/alfaelevaciones.com/wp-includes/class-wp-hook.php(332): WP_Hook->apply_filters(\'\', Array)\n#5 /home/hoopa/alfaelevaciones.com/wp-includes/plugin.php(517): WP_Hook->do_action(Array)\n#6 /home/hoopa/alfaelevaciones.com/wp-admin/admin-ajax.php(188): do_action(\'wp_ajax_element...\')\n#7 {main}\n  thrown\";s:4:\"file\";s:117:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor-pro/modules/theme-builder/classes/conditions-manager.php\";s:4:\"line\";i:294;s:5:\"trace\";b:1;}}s:32:\"ab7c7e045dcb8c60c9b8c02885cf0f2c\";O:30:\"Elementor\\Core\\Logger\\Items\\JS\":10:{s:9:\"\0*\0column\";s:5:\"51824\";s:7:\"\0*\0file\";s:226:\"https://alfaelevaciones.com/wp-admin/load-scripts.php?c=0&loadchunk_0=underscore,jquery-core,jquery-migrate,backbone,jquery-ui-core,jquery-ui-mouse,wp-api-request,regenerator-runtime,wp-polyfill,wp-&loadchunk_1=hooks&ver=6.1.1\";s:7:\"\0*\0line\";s:1:\"4\";s:7:\"\0*\0date\";s:19:\"2022-12-07 14:28:42\";s:7:\"\0*\0type\";s:5:\"error\";s:10:\"\0*\0message\";s:67:\"Cannot read properties of undefined (reading \\&#039;replace\\&#039;)\";s:7:\"\0*\0meta\";a:0:{}s:8:\"\0*\0times\";i:6;s:14:\"\0*\0times_dates\";a:6:{i:0;s:19:\"2022-12-07 14:28:42\";i:1;s:19:\"2022-12-08 00:45:39\";i:2;s:19:\"2022-12-08 01:11:37\";i:3;s:19:\"2022-12-08 01:27:07\";i:4;s:19:\"2023-02-01 18:26:44\";i:5;s:19:\"2023-02-10 11:49:04\";}s:7:\"\0*\0args\";a:6:{s:4:\"type\";s:5:\"error\";s:9:\"timestamp\";s:10:\"1670423322\";s:7:\"message\";s:57:\"Cannot read properties of undefined (reading \\\'replace\\\')\";s:3:\"url\";s:226:\"https://alfaelevaciones.com/wp-admin/load-scripts.php?c=0&loadchunk_0=underscore,jquery-core,jquery-migrate,backbone,jquery-ui-core,jquery-ui-mouse,wp-api-request,regenerator-runtime,wp-polyfill,wp-&loadchunk_1=hooks&ver=6.1.1\";s:4:\"line\";s:1:\"4\";s:6:\"column\";s:5:\"51824\";}}s:32:\"c41dcc1b3e8e69edddcf045e89a76002\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:102:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor-pro/modules/forms/classes/form-record.php\";s:7:\"\0*\0line\";i:179;s:7:\"\0*\0date\";s:19:\"2023-01-05 08:42:08\";s:7:\"\0*\0type\";s:7:\"warning\";s:10:\"\0*\0message\";s:40:\"Undefined array key &quot;referrer&quot;\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:205;s:14:\"\0*\0times_dates\";a:42:{i:0;s:19:\"2023-02-10 06:23:49\";i:1;s:19:\"2023-02-10 11:01:47\";i:2;s:19:\"2023-02-10 15:39:13\";i:3;s:19:\"2023-02-10 20:18:02\";i:4;s:19:\"2023-02-11 00:56:14\";i:5;s:19:\"2023-02-11 05:37:43\";i:6;s:19:\"2023-02-11 10:18:27\";i:7;s:19:\"2023-02-11 15:02:03\";i:8;s:19:\"2023-02-11 19:42:10\";i:9;s:19:\"2023-02-12 00:22:15\";i:10;s:19:\"2023-03-13 10:22:31\";i:11;s:19:\"2023-03-17 12:04:48\";i:12;s:19:\"2023-03-18 04:22:05\";i:13;s:19:\"2023-03-19 00:14:01\";i:14;s:19:\"2023-03-22 00:23:23\";i:15;s:19:\"2023-03-31 16:58:00\";i:16;s:19:\"2023-04-12 13:11:50\";i:17;s:19:\"2023-04-15 02:12:20\";i:18;s:19:\"2023-04-18 04:09:41\";i:19;s:19:\"2023-04-20 18:12:14\";i:20;s:19:\"2023-04-29 19:16:36\";i:21;s:19:\"2023-05-01 13:05:10\";i:22;s:19:\"2023-05-05 17:32:28\";i:23;s:19:\"2023-05-06 20:14:56\";i:24;s:19:\"2023-05-11 17:08:01\";i:25;s:19:\"2023-05-14 14:47:08\";i:26;s:19:\"2023-05-16 01:52:59\";i:27;s:19:\"2023-05-16 09:19:42\";i:28;s:19:\"2023-05-16 12:39:20\";i:29;s:19:\"2023-05-18 00:04:10\";i:30;s:19:\"2023-05-18 00:04:12\";i:31;s:19:\"2023-05-18 00:04:12\";i:32;s:19:\"2023-05-18 00:04:17\";i:33;s:19:\"2023-05-19 02:10:50\";i:34;s:19:\"2023-05-24 10:28:20\";i:35;s:19:\"2023-05-25 03:15:00\";i:36;s:19:\"2023-05-26 01:36:50\";i:37;s:19:\"2023-05-26 04:26:26\";i:38;s:19:\"2023-05-26 22:40:44\";i:39;s:19:\"2023-05-28 06:13:58\";i:40;s:19:\"2023-05-30 12:57:16\";i:41;s:19:\"2023-06-04 06:44:40\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:7:\"warning\";s:7:\"message\";s:30:\"Undefined array key \"referrer\"\";s:4:\"file\";s:102:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins/elementor-pro/modules/forms/classes/form-record.php\";s:4:\"line\";i:179;s:5:\"trace\";b:1;}}}", "no");
INSERT INTO `wpap_options` VALUES("2850", "elementor_scheme_color", "a:4:{i:1;s:7:\"#6ec1e4\";i:2;s:7:\"#54595f\";i:3;s:7:\"#7a7a7a\";i:4;s:7:\"#61ce70\";}", "yes");
INSERT INTO `wpap_options` VALUES("2851", "elementor_scheme_typography", "a:4:{i:1;a:2:{s:11:\"font_family\";s:6:\"Roboto\";s:11:\"font_weight\";s:3:\"600\";}i:2;a:2:{s:11:\"font_family\";s:11:\"Roboto Slab\";s:11:\"font_weight\";s:3:\"400\";}i:3;a:2:{s:11:\"font_family\";s:6:\"Roboto\";s:11:\"font_weight\";s:3:\"400\";}i:4;a:2:{s:11:\"font_family\";s:6:\"Roboto\";s:11:\"font_weight\";s:3:\"500\";}}", "yes");
INSERT INTO `wpap_options` VALUES("2852", "elementor_scheme_color-picker", "a:8:{i:1;s:7:\"#6ec1e4\";i:2;s:7:\"#54595f\";i:3;s:7:\"#7a7a7a\";i:4;s:7:\"#61ce70\";i:5;s:7:\"#4054b2\";i:6;s:7:\"#23a455\";i:7;s:4:\"#000\";i:8;s:4:\"#fff\";}", "yes");
INSERT INTO `wpap_options` VALUES("2853", "elementor_custom_icon_sets_config", "a:0:{}", "yes");
INSERT INTO `wpap_options` VALUES("2863", "_elementor_settings_update_time", "1669917412", "yes");
INSERT INTO `wpap_options` VALUES("2864", "elementor_cpt_support", "a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}", "yes");
INSERT INTO `wpap_options` VALUES("2865", "elementor_disable_color_schemes", "", "yes");
INSERT INTO `wpap_options` VALUES("2866", "elementor_disable_typography_schemes", "", "yes");
INSERT INTO `wpap_options` VALUES("2867", "elementor_allow_tracking", "no", "yes");
INSERT INTO `wpap_options` VALUES("2868", "elementor_google_maps_api_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2869", "elementor_pro_recaptcha_site_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2870", "elementor_pro_recaptcha_secret_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2871", "elementor_pro_recaptcha_v3_site_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2872", "elementor_pro_recaptcha_v3_secret_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2873", "elementor_pro_recaptcha_v3_threshold", "0.5", "yes");
INSERT INTO `wpap_options` VALUES("2874", "elementor_pro_facebook_app_id", "", "yes");
INSERT INTO `wpap_options` VALUES("2875", "elementor_pro_mailchimp_api_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2876", "elementor_validate_api_data", "", "yes");
INSERT INTO `wpap_options` VALUES("2877", "elementor_pro_drip_api_token", "", "yes");
INSERT INTO `wpap_options` VALUES("2878", "elementor_pro_activecampaign_api_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2879", "elementor_pro_activecampaign_api_url", "", "yes");
INSERT INTO `wpap_options` VALUES("2880", "elementor_pro_getresponse_api_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2881", "elementor_pro_convertkit_api_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2882", "elementor_pro_mailerlite_api_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2883", "elementor_typekit-kit-id", "", "yes");
INSERT INTO `wpap_options` VALUES("2884", "elementor_font_awesome_pro_kit_id", "", "yes");
INSERT INTO `wpap_options` VALUES("2885", "elementor_pro_stripe_test_secret_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2886", "elementor_validate_stripe_api_test_secret_key_button", "", "yes");
INSERT INTO `wpap_options` VALUES("2887", "elementor_pro_stripe_live_secret_key", "", "yes");
INSERT INTO `wpap_options` VALUES("2888", "elementor_validate_stripe_api_live_secret_key_button", "", "yes");
INSERT INTO `wpap_options` VALUES("2889", "elementor_stripe_legal_disclaimer", "", "yes");
INSERT INTO `wpap_options` VALUES("2890", "elementor_css_print_method", "external", "yes");
INSERT INTO `wpap_options` VALUES("2891", "elementor_editor_break_lines", "", "yes");
INSERT INTO `wpap_options` VALUES("2892", "elementor_unfiltered_files_upload", "", "yes");
INSERT INTO `wpap_options` VALUES("2893", "elementor_load_fa4_shim", "", "yes");
INSERT INTO `wpap_options` VALUES("2894", "elementor_experiment-e_optimized_css_loading", "default", "yes");
INSERT INTO `wpap_options` VALUES("2895", "elementor_experiment-e_font_icon_svg", "default", "yes");
INSERT INTO `wpap_options` VALUES("2896", "elementor_experiment-container", "active", "yes");
INSERT INTO `wpap_options` VALUES("2897", "elementor_experiment-page-transitions", "default", "yes");
INSERT INTO `wpap_options` VALUES("2898", "elementor_experiment-loop", "default", "yes");
INSERT INTO `wpap_options` VALUES("2899", "elementor_experiment-e_dom_optimization", "default", "yes");
INSERT INTO `wpap_options` VALUES("2900", "elementor_experiment-e_optimized_assets_loading", "default", "yes");
INSERT INTO `wpap_options` VALUES("2901", "elementor_experiment-a11y_improvements", "default", "yes");
INSERT INTO `wpap_options` VALUES("2902", "elementor_experiment-additional_custom_breakpoints", "default", "yes");
INSERT INTO `wpap_options` VALUES("2903", "elementor_experiment-e_import_export", "default", "yes");
INSERT INTO `wpap_options` VALUES("2904", "elementor_experiment-e_hidden_wordpress_widgets", "default", "yes");
INSERT INTO `wpap_options` VALUES("2905", "elementor_experiment-theme_builder_v2", "default", "yes");
INSERT INTO `wpap_options` VALUES("2906", "elementor_experiment-hello-theme-header-footer", "default", "yes");
INSERT INTO `wpap_options` VALUES("2907", "elementor_experiment-landing-pages", "default", "yes");
INSERT INTO `wpap_options` VALUES("2908", "elementor_experiment-elements-color-picker", "default", "yes");
INSERT INTO `wpap_options` VALUES("2909", "elementor_experiment-favorite-widgets", "default", "yes");
INSERT INTO `wpap_options` VALUES("2910", "elementor_experiment-admin-top-bar", "default", "yes");
INSERT INTO `wpap_options` VALUES("2911", "elementor_experiment-notes", "default", "yes");
INSERT INTO `wpap_options` VALUES("2912", "elementor_experiment-form-submissions", "default", "yes");
INSERT INTO `wpap_options` VALUES("2913", "elementor_experiment-e_scroll_snap", "default", "yes");
INSERT INTO `wpap_options` VALUES("3040", "elementor_pro_theme_builder_conditions", "a:2:{s:6:\"header\";a:1:{i:86;a:1:{i:0;s:15:\"include/general\";}}s:6:\"footer\";a:1:{i:50;a:1:{i:0;s:15:\"include/general\";}}}", "yes");
INSERT INTO `wpap_options` VALUES("3046", "site_logo", "55", "yes");
INSERT INTO `wpap_options` VALUES("3555", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wpap_options` VALUES("3560", "elementor_library_category_children", "a:0:{}", "yes");
INSERT INTO `wpap_options` VALUES("9814", "_elementor_assets_data", "a:1:{s:3:\"css\";a:1:{s:7:\"widgets\";a:11:{s:7:\"heading\";a:2:{s:7:\"content\";s:672:\"<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\";s:7:\"version\";s:5:\"3.8.1\";}s:7:\"divider\";a:2:{s:7:\"content\";s:3855:\"<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>\";s:7:\"version\";s:5:\"3.8.1\";}s:5:\"image\";a:2:{s:7:\"content\";s:268:\"<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>\";s:7:\"version\";s:5:\"3.8.1\";}s:6:\"button\";a:2:{s:7:\"content\";s:0:\"\";s:7:\"version\";s:5:\"3.8.1\";}s:8:\"icon-box\";a:2:{s:7:\"content\";s:122:\"<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">\";s:7:\"version\";s:5:\"3.8.1\";}s:7:\"counter\";a:2:{s:7:\"content\";s:627:\"<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>\";s:7:\"version\";s:5:\"3.8.1\";}s:9:\"icon-list\";a:2:{s:7:\"content\";s:123:\"<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">\";s:7:\"version\";s:5:\"3.8.1\";}s:12:\"social-icons\";a:2:{s:7:\"content\";s:5183:\"<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>\";s:7:\"version\";s:5:\"3.8.1\";}s:8:\"nav-menu\";a:2:{s:7:\"content\";s:126:\"<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor-pro/assets/css/widget-nav-menu.min.css\">\";s:7:\"version\";s:5:\"3.8.2\";}s:11:\"text-editor\";a:2:{s:7:\"content\";s:718:\"<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:#818a91;color:#fff}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap{color:#818a91;border:3px solid;background-color:transparent}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap{margin-top:8px}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter{width:1em;height:1em}.elementor-widget-text-editor .elementor-drop-cap{float:left;text-align:center;line-height:1;font-size:50px}.elementor-widget-text-editor .elementor-drop-cap-letter{display:inline-block}</style>\";s:7:\"version\";s:5:\"3.8.1\";}s:5:\"forms\";a:2:{s:7:\"content\";s:7299:\"<style>/*! elementor-pro - v3.8.2 - 21-11-2022 */\n.elementor-button.elementor-hidden,.elementor-hidden{display:none}.e-form__step{width:100%}.e-form__step:not(.elementor-hidden){display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.e-form__buttons{-ms-flex-wrap:wrap;flex-wrap:wrap}.e-form__buttons,.e-form__buttons__wrapper{display:-webkit-box;display:-ms-flexbox;display:flex}.e-form__indicators{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:nowrap;flex-wrap:nowrap;font-size:13px;margin-bottom:var(--e-form-steps-indicators-spacing)}.e-form__indicators,.e-form__indicators__indicator{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.e-form__indicators__indicator{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-preferred-size:0;flex-basis:0;padding:0 var(--e-form-steps-divider-gap)}.e-form__indicators__indicator__progress{width:100%;position:relative;background-color:var(--e-form-steps-indicator-progress-background-color);border-radius:var(--e-form-steps-indicator-progress-border-radius);overflow:hidden}.e-form__indicators__indicator__progress__meter{width:var(--e-form-steps-indicator-progress-meter-width,0);height:var(--e-form-steps-indicator-progress-height);line-height:var(--e-form-steps-indicator-progress-height);padding-right:15px;border-radius:var(--e-form-steps-indicator-progress-border-radius);background-color:var(--e-form-steps-indicator-progress-color);color:var(--e-form-steps-indicator-progress-meter-color);text-align:right;-webkit-transition:width .1s linear;-o-transition:width .1s linear;transition:width .1s linear}.e-form__indicators__indicator:first-child{padding-left:0}.e-form__indicators__indicator:last-child{padding-right:0}.e-form__indicators__indicator--state-inactive{color:var(--e-form-steps-indicator-inactive-primary-color,#c2cbd2)}.e-form__indicators__indicator--state-inactive [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none){background-color:var(--e-form-steps-indicator-inactive-secondary-color,#fff)}.e-form__indicators__indicator--state-inactive object,.e-form__indicators__indicator--state-inactive svg{fill:var(--e-form-steps-indicator-inactive-primary-color,#c2cbd2)}.e-form__indicators__indicator--state-active{color:var(--e-form-steps-indicator-active-primary-color,#39b54a);border-color:var(--e-form-steps-indicator-active-secondary-color,#fff)}.e-form__indicators__indicator--state-active [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none){background-color:var(--e-form-steps-indicator-active-secondary-color,#fff)}.e-form__indicators__indicator--state-active object,.e-form__indicators__indicator--state-active svg{fill:var(--e-form-steps-indicator-active-primary-color,#39b54a)}.e-form__indicators__indicator--state-completed{color:var(--e-form-steps-indicator-completed-secondary-color,#fff)}.e-form__indicators__indicator--state-completed [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none){background-color:var(--e-form-steps-indicator-completed-primary-color,#39b54a)}.e-form__indicators__indicator--state-completed .e-form__indicators__indicator__label{color:var(--e-form-steps-indicator-completed-primary-color,#39b54a)}.e-form__indicators__indicator--state-completed .e-form__indicators__indicator--shape-none{color:var(--e-form-steps-indicator-completed-primary-color,#39b54a);background-color:initial}.e-form__indicators__indicator--state-completed object,.e-form__indicators__indicator--state-completed svg{fill:var(--e-form-steps-indicator-completed-secondary-color,#fff)}.e-form__indicators__indicator__icon{width:var(--e-form-steps-indicator-padding,30px);height:var(--e-form-steps-indicator-padding,30px);font-size:var(--e-form-steps-indicator-icon-size);border-width:1px;border-style:solid;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;overflow:hidden;margin-bottom:10px}.e-form__indicators__indicator__icon img,.e-form__indicators__indicator__icon object,.e-form__indicators__indicator__icon svg{width:var(--e-form-steps-indicator-icon-size);height:auto}.e-form__indicators__indicator__icon .e-font-icon-svg{height:1em}.e-form__indicators__indicator__number{width:var(--e-form-steps-indicator-padding,30px);height:var(--e-form-steps-indicator-padding,30px);border-width:1px;border-style:solid;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:10px}.e-form__indicators__indicator--shape-circle{border-radius:50%}.e-form__indicators__indicator--shape-square{border-radius:0}.e-form__indicators__indicator--shape-rounded{border-radius:5px}.e-form__indicators__indicator--shape-none{border:0}.e-form__indicators__indicator__label{text-align:center}.e-form__indicators__indicator__separator{width:100%;height:var(--e-form-steps-divider-width);background-color:#c2cbd2}.e-form__indicators--type-icon,.e-form__indicators--type-icon_text,.e-form__indicators--type-number,.e-form__indicators--type-number_text{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.e-form__indicators--type-icon .e-form__indicators__indicator__separator,.e-form__indicators--type-icon_text .e-form__indicators__indicator__separator,.e-form__indicators--type-number .e-form__indicators__indicator__separator,.e-form__indicators--type-number_text .e-form__indicators__indicator__separator{margin-top:calc(var(--e-form-steps-indicator-padding, 30px) / 2 - var(--e-form-steps-divider-width, 1px) / 2)}.elementor-field-type-hidden{display:none}.elementor-field-type-html{display:inline-block}.elementor-login .elementor-lost-password,.elementor-login .elementor-remember-me{font-size:.85em}.elementor-field-type-recaptcha_v3 .elementor-field-label{display:none}.elementor-field-type-recaptcha_v3 .grecaptcha-badge{z-index:1}.elementor-button .elementor-form-spinner{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}.elementor-form .elementor-button>span{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-form .elementor-button .elementor-button-text{white-space:normal;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0}.elementor-form .elementor-button svg{height:auto}.elementor-form .elementor-button .e-font-icon-svg{height:1em}.elementor-select-wrapper .select-caret-down-wrapper{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);inset-inline-end:10px;pointer-events:none;font-size:11px}.elementor-select-wrapper .select-caret-down-wrapper svg{display:unset;width:1em;aspect-ratio:unset;fill:currentColor}.elementor-select-wrapper .select-caret-down-wrapper i{font-size:19px;line-height:2}.elementor-select-wrapper.remove-before:before{content:\"\"!important}</style>\";s:7:\"version\";s:5:\"3.8.2\";}}}}", "yes");
INSERT INTO `wpap_options` VALUES("9817", "_elementor_global_css", "a:6:{s:4:\"time\";i:1675275502;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;b:0;}", "yes");
INSERT INTO `wpap_options` VALUES("18829", "_site_transient_timeout_php_check_3fde9d06ba9e4fd20d08658e6f30b792", "1686396861", "no");
INSERT INTO `wpap_options` VALUES("18830", "_site_transient_php_check_3fde9d06ba9e4fd20d08658e6f30b792", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wpap_options` VALUES("18977", "_site_transient_timeout_available_translations", "1686053416", "no");
INSERT INTO `wpap_options` VALUES("18978", "_site_transient_available_translations", "a:130:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.5/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:8:\"6.2-beta\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/6.2-beta/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-02 03:21:35\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"متابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-28 09:55:22\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.23/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-29 17:05:45\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-02 11:24:48\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"অবিরত\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 20:45:53\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-31 12:35:10\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-22 09:37:21\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-10 08:48:02\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-20 20:08:45\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-28 07:33:50\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/6.2.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-29 21:14:35\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-22 12:57:54\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-22 14:37:33\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.2.2/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-28 07:37:41\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-31 08:16:50\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-11 07:12:43\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2021-12-24 12:36:39\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-07 21:00:17\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-04 17:36:42\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2022-04-01 22:35:34\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-17 04:31:21\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-19 05:08:30\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-15 19:52:49\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-22 14:08:08\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-14 22:16:37\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-10-04 20:53:18\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-06-14 16:02:22\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.13/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.18\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.18/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-10 12:37:03\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-21 13:32:10\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-08-12 08:38:59\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-24 16:21:45\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-13 11:28:33\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-05 06:53:02\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-17 05:20:27\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-25 15:00:05\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-22 13:54:46\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-30 14:40:46\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2023-04-30 13:56:46\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"fy\";a:8:{s:8:\"language\";s:2:\"fy\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-12-25 12:53:23\";s:12:\"english_name\";s:7:\"Frisian\";s:11:\"native_name\";s:5:\"Frysk\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/fy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fy\";i:2;s:3:\"fry\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Trochgean\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-23 05:45:53\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2018-09-14 12:33:48\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.23/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ચાલુ રાખો\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.30\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.30/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-28 22:06:16\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-11-06 12:34:38\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.13/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-28 10:18:51\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-01 14:57:37\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-10 07:01:02\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-12 13:09:27\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-24 05:57:21\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2023-05-19 07:40:56\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-28 12:09:00\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2018-07-10 11:35:44\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.23/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.18\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.18/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2022-10-20 17:15:28\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.3/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-30 08:24:13\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-04 20:44:42\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2022-11-24 03:51:58\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.1.3/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-25 02:26:43\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:43:32\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-09 01:41:47\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-11-22 15:32:08\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.23/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.12\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.12/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.35\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.35/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-01 10:02:11\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-03 04:46:20\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-30 10:02:03\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-02 14:36:47\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 21:20:14\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.2.2/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-02 09:25:34\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.31\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.31/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-12 08:28:13\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-30 23:24:56\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.2.2/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-01 16:49:15\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-10-01 12:16:29\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-04 08:31:30\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-02 11:00:11\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.13/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-02 10:42:08\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-03 08:30:58\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-29 11:33:10\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-10 11:33:13\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-08-01 21:21:06\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-11 17:06:50\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:6:\"5.3.15\";s:7:\"updated\";s:19:\"2019-10-13 15:35:35\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.3.15/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.35\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.35/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.7/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.22/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-22 10:14:53\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2021-07-03 18:41:33\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2023-03-04 10:46:30\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.3/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.13/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-06-05 12:20:46\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-24 10:05:05\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-16 19:47:32\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "no");
INSERT INTO `wpap_options` VALUES("18980", "_site_transient_timeout_browser_14d58a1ba286f087d9736249ec785314", "1686652397", "no");
INSERT INTO `wpap_options` VALUES("18981", "_site_transient_browser_14d58a1ba286f087d9736249ec785314", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"114.0.0.0\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wpap_options` VALUES("18982", "_transient_timeout_elementor_remote_info_api_data_3.8.1", "1686090797", "no");
INSERT INTO `wpap_options` VALUES("18983", "_transient_elementor_remote_info_api_data_3.8.1", "a:4:{s:9:\"timestamp\";s:10:\"1686045398\";s:14:\"upgrade_notice\";a:3:{s:7:\"version\";s:5:\"2.0.0\";s:7:\"message\";s:0:\"\";s:11:\"update_link\";s:0:\"\";}s:11:\"pro_widgets\";a:64:{i:0;a:4:{s:4:\"name\";s:5:\"posts\";s:5:\"title\";s:5:\"Posts\";s:4:\"icon\";s:15:\"eicon-post-list\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:1;a:4:{s:4:\"name\";s:9:\"portfolio\";s:5:\"title\";s:9:\"Portfolio\";s:4:\"icon\";s:18:\"eicon-gallery-grid\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:2;a:4:{s:4:\"name\";s:7:\"gallery\";s:5:\"title\";s:7:\"Gallery\";s:4:\"icon\";s:23:\"eicon-gallery-justified\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:3;a:4:{s:4:\"name\";s:4:\"form\";s:5:\"title\";s:4:\"Form\";s:4:\"icon\";s:21:\"eicon-form-horizontal\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:4;a:4:{s:4:\"name\";s:5:\"login\";s:5:\"title\";s:5:\"Login\";s:4:\"icon\";s:15:\"eicon-lock-user\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:5;a:4:{s:4:\"name\";s:6:\"slides\";s:5:\"title\";s:6:\"Slides\";s:4:\"icon\";s:12:\"eicon-slides\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:6;a:4:{s:4:\"name\";s:8:\"nav-menu\";s:5:\"title\";s:8:\"Nav Menu\";s:4:\"icon\";s:14:\"eicon-nav-menu\";s:10:\"categories\";s:33:\"[\"pro-elements\",\"theme-elements\"]\";}i:7;a:4:{s:4:\"name\";s:17:\"animated-headline\";s:5:\"title\";s:17:\"Animated Headline\";s:4:\"icon\";s:23:\"eicon-animated-headline\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:8;a:4:{s:4:\"name\";s:10:\"price-list\";s:5:\"title\";s:10:\"Price List\";s:4:\"icon\";s:16:\"eicon-price-list\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:9;a:4:{s:4:\"name\";s:11:\"price-table\";s:5:\"title\";s:11:\"Price Table\";s:4:\"icon\";s:17:\"eicon-price-table\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:10;a:4:{s:4:\"name\";s:8:\"flip-box\";s:5:\"title\";s:8:\"Flip Box\";s:4:\"icon\";s:14:\"eicon-flip-box\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:11;a:4:{s:4:\"name\";s:14:\"call-to-action\";s:5:\"title\";s:14:\"Call to Action\";s:4:\"icon\";s:20:\"eicon-image-rollover\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:12;a:4:{s:4:\"name\";s:14:\"media-carousel\";s:5:\"title\";s:14:\"Media Carousel\";s:4:\"icon\";s:20:\"eicon-media-carousel\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:13;a:4:{s:4:\"name\";s:20:\"testimonial-carousel\";s:5:\"title\";s:20:\"Testimonial Carousel\";s:4:\"icon\";s:26:\"eicon-testimonial-carousel\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:14;a:4:{s:4:\"name\";s:7:\"reviews\";s:5:\"title\";s:7:\"Reviews\";s:4:\"icon\";s:12:\"eicon-review\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:15;a:4:{s:4:\"name\";s:17:\"table-of-contents\";s:5:\"title\";s:17:\"Table of Contents\";s:4:\"icon\";s:23:\"eicon-table-of-contents\";s:10:\"categories\";s:33:\"[\"pro-elements\",\"theme-elements\"]\";}i:16;a:4:{s:4:\"name\";s:9:\"countdown\";s:5:\"title\";s:9:\"Countdown\";s:4:\"icon\";s:15:\"eicon-countdown\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:17;a:4:{s:4:\"name\";s:13:\"share-buttons\";s:5:\"title\";s:13:\"Share Buttons\";s:4:\"icon\";s:11:\"eicon-share\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:18;a:4:{s:4:\"name\";s:11:\"search-form\";s:5:\"title\";s:11:\"Search Form\";s:4:\"icon\";s:17:\"eicon-site-search\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:19;a:4:{s:4:\"name\";s:10:\"author-box\";s:5:\"title\";s:10:\"Author Box\";s:4:\"icon\";s:12:\"eicon-person\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:20;a:4:{s:4:\"name\";s:13:\"post-comments\";s:5:\"title\";s:13:\"Post Comments\";s:4:\"icon\";s:14:\"eicon-comments\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:21;a:4:{s:4:\"name\";s:15:\"post-navigation\";s:5:\"title\";s:15:\"Post Navigation\";s:4:\"icon\";s:21:\"eicon-post-navigation\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:22;a:4:{s:4:\"name\";s:9:\"post-info\";s:5:\"title\";s:9:\"Post Info\";s:4:\"icon\";s:15:\"eicon-post-info\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:23;a:4:{s:4:\"name\";s:7:\"sitemap\";s:5:\"title\";s:7:\"Sitemap\";s:4:\"icon\";s:13:\"eicon-sitemap\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:24;a:4:{s:4:\"name\";s:11:\"breadcrumbs\";s:5:\"title\";s:11:\"Breadcrumbs\";s:4:\"icon\";s:11:\"eicon-yoast\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:25;a:4:{s:4:\"name\";s:10:\"blockquote\";s:5:\"title\";s:10:\"Blockquote\";s:4:\"icon\";s:16:\"eicon-blockquote\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:26;a:4:{s:4:\"name\";s:19:\"wc-archive-products\";s:5:\"title\";s:16:\"Archive Products\";s:4:\"icon\";s:14:\"eicon-products\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:27;a:4:{s:4:\"name\";s:31:\"woocommerce-archive-description\";s:5:\"title\";s:19:\"Archive Description\";s:4:\"icon\";s:25:\"eicon-product-description\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:28;a:4:{s:4:\"name\";s:20:\"woocommerce-products\";s:5:\"title\";s:8:\"Products\";s:4:\"icon\";s:14:\"eicon-products\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:29;a:4:{s:4:\"name\";s:22:\"woocommerce-breadcrumb\";s:5:\"title\";s:23:\"WooCommerce Breadcrumbs\";s:4:\"icon\";s:25:\"eicon-product-breadcrumbs\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:30;a:4:{s:4:\"name\";s:14:\"wc-add-to-cart\";s:5:\"title\";s:18:\"Custom Add To Cart\";s:4:\"icon\";s:17:\"eicon-woocommerce\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:31;a:4:{s:4:\"name\";s:11:\"wc-elements\";s:5:\"title\";s:17:\"WooCommerce Pages\";s:4:\"icon\";s:19:\"eicon-product-pages\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:32;a:4:{s:4:\"name\";s:13:\"wc-categories\";s:5:\"title\";s:18:\"Product Categories\";s:4:\"icon\";s:24:\"eicon-product-categories\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:33;a:4:{s:4:\"name\";s:21:\"woocommerce-menu-cart\";s:5:\"title\";s:9:\"Menu Cart\";s:4:\"icon\";s:10:\"eicon-cart\";s:10:\"categories\";s:41:\"[\"theme-elements\",\"woocommerce-elements\"]\";}i:34;a:4:{s:4:\"name\";s:25:\"woocommerce-product-title\";s:5:\"title\";s:13:\"Product Title\";s:4:\"icon\";s:19:\"eicon-product-title\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:35;a:4:{s:4:\"name\";s:26:\"woocommerce-product-images\";s:5:\"title\";s:14:\"Product Images\";s:4:\"icon\";s:20:\"eicon-product-images\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:36;a:4:{s:4:\"name\";s:25:\"woocommerce-product-price\";s:5:\"title\";s:13:\"Product Price\";s:4:\"icon\";s:19:\"eicon-product-price\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:37;a:4:{s:4:\"name\";s:31:\"woocommerce-product-add-to-cart\";s:5:\"title\";s:11:\"Add To Cart\";s:4:\"icon\";s:25:\"eicon-product-add-to-cart\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:38;a:4:{s:4:\"name\";s:26:\"woocommerce-product-rating\";s:5:\"title\";s:14:\"Product Rating\";s:4:\"icon\";s:20:\"eicon-product-rating\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:39;a:4:{s:4:\"name\";s:25:\"woocommerce-product-stock\";s:5:\"title\";s:13:\"Product Stock\";s:4:\"icon\";s:19:\"eicon-product-stock\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:40;a:4:{s:4:\"name\";s:24:\"woocommerce-product-meta\";s:5:\"title\";s:12:\"Product Meta\";s:4:\"icon\";s:18:\"eicon-product-meta\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:41;a:4:{s:4:\"name\";s:37:\"woocommerce-product-short-description\";s:5:\"title\";s:17:\"Short Description\";s:4:\"icon\";s:25:\"eicon-product-description\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:42;a:4:{s:4:\"name\";s:29:\"woocommerce-product-data-tabs\";s:5:\"title\";s:17:\"Product Data Tabs\";s:4:\"icon\";s:18:\"eicon-product-tabs\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:43;a:4:{s:4:\"name\";s:42:\"woocommerce-product-additional-information\";s:5:\"title\";s:22:\"Additional Information\";s:4:\"icon\";s:19:\" eicon-product-info\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:44;a:4:{s:4:\"name\";s:27:\"woocommerce-product-related\";s:5:\"title\";s:15:\"Product Related\";s:4:\"icon\";s:21:\"eicon-product-related\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:45;a:4:{s:4:\"name\";s:26:\"woocommerce-product-upsell\";s:5:\"title\";s:7:\"Upsells\";s:4:\"icon\";s:20:\"eicon-product-upsell\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:46;a:4:{s:4:\"name\";s:6:\"lottie\";s:5:\"title\";s:6:\"Lottie\";s:4:\"icon\";s:12:\"eicon-lottie\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:47;a:4:{s:4:\"name\";s:15:\"facebook-button\";s:5:\"title\";s:15:\"Facebook Button\";s:4:\"icon\";s:23:\"eicon-facebook-like-box\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:48;a:4:{s:4:\"name\";s:17:\"facebook-comments\";s:5:\"title\";s:17:\"Facebook Comments\";s:4:\"icon\";s:23:\"eicon-facebook-comments\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:49;a:4:{s:4:\"name\";s:14:\"facebook-embed\";s:5:\"title\";s:14:\"Facebook Embed\";s:4:\"icon\";s:14:\"eicon-fb-embed\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:50;a:4:{s:4:\"name\";s:13:\"facebook-page\";s:5:\"title\";s:13:\"Facebook Page\";s:4:\"icon\";s:13:\"eicon-fb-feed\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:51;a:4:{s:4:\"name\";s:7:\"hotspot\";s:5:\"title\";s:7:\"Hotspot\";s:4:\"icon\";s:19:\"eicon-image-hotspot\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:52;a:4:{s:4:\"name\";s:13:\"paypal-button\";s:5:\"title\";s:13:\"PayPal Button\";s:4:\"icon\";s:19:\"eicon-paypal-button\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:53;a:4:{s:4:\"name\";s:14:\"code-highlight\";s:5:\"title\";s:14:\"Code Highlight\";s:4:\"icon\";s:20:\"eicon-code-highlight\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:54;a:4:{s:4:\"name\";s:14:\"video-playlist\";s:5:\"title\";s:14:\"Video Playlist\";s:4:\"icon\";s:20:\"eicon-video-playlist\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:55;a:4:{s:4:\"name\";s:8:\"template\";s:5:\"title\";s:8:\"Template\";s:4:\"icon\";s:19:\"eicon-document-file\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:56;a:4:{s:4:\"name\";s:15:\"theme-site-logo\";s:5:\"title\";s:9:\"Site Logo\";s:4:\"icon\";s:15:\"eicon-site-logo\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:57;a:4:{s:4:\"name\";s:16:\"theme-site-title\";s:5:\"title\";s:10:\"Site Title\";s:4:\"icon\";s:16:\"eicon-site-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:58;a:4:{s:4:\"name\";s:16:\"theme-page-title\";s:5:\"title\";s:10:\"Page Title\";s:4:\"icon\";s:19:\"eicon-archive-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:59;a:4:{s:4:\"name\";s:16:\"theme-post-title\";s:5:\"title\";s:10:\"Post Title\";s:4:\"icon\";s:16:\"eicon-post-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:60;a:4:{s:4:\"name\";s:18:\"theme-post-excerpt\";s:5:\"title\";s:12:\"Post Excerpt\";s:4:\"icon\";s:18:\"eicon-post-excerpt\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:61;a:4:{s:4:\"name\";s:25:\"theme-post-featured-image\";s:5:\"title\";s:14:\"Featured Image\";s:4:\"icon\";s:20:\"eicon-featured-image\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:62;a:4:{s:4:\"name\";s:19:\"theme-archive-title\";s:5:\"title\";s:13:\"Archive Title\";s:4:\"icon\";s:19:\"eicon-archive-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:63;a:4:{s:4:\"name\";s:13:\"archive-posts\";s:5:\"title\";s:13:\"Archive Posts\";s:4:\"icon\";s:19:\"eicon-archive-posts\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}}s:17:\"canary_deployment\";a:2:{s:11:\"plugin_info\";a:11:{s:2:\"id\";s:23:\"w.org/plugins/elementor\";s:4:\"slug\";s:9:\"elementor\";s:6:\"plugin\";s:23:\"elementor/elementor.php\";s:11:\"new_version\";s:5:\"3.6.0\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/elementor.3.6.0.zip\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/elementor/\";s:5:\"icons\";a:3:{s:2:\"2x\";s:62:\"https://ps.w.org/elementor/assets/icon-256x256.png?rev=1427768\";s:2:\"1x\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=1426809\";s:3:\"svg\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=1426809\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/elementor/assets/banner-1544x500.png?rev=1475479\";s:2:\"1x\";s:64:\"https://ps.w.org/elementor/assets/banner-772x250.png?rev=1475479\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"6.2.2\";s:12:\"requires_php\";s:3:\"5.6\";}s:10:\"conditions\";a:0:{}}}", "no");
INSERT INTO `wpap_options` VALUES("18984", "_site_transient_timeout_community-events-c9556c2272d753e641ef980c24d52b31", "1686090799", "no");
INSERT INTO `wpap_options` VALUES("18985", "_site_transient_community-events-c9556c2272d753e641ef980c24d52b31", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";s:12:\"177.143.84.0\";}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wpap_options` VALUES("18986", "_transient_timeout_feed_b85365aa61afaf3d4189819a6f57c4c4", "1686090799", "no");
INSERT INTO `wpap_options` VALUES("18987", "_transient_feed_b85365aa61afaf3d4189819a6f57c4c4", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Blog | WordPress.org Brasil\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://br.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 May 2023 17:04:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"pt-BR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.3-alpha-55883\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Blog | WordPress.org Brasil\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://br.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress 6.2.2 – Atualização de segurança\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://br.wordpress.org/2023/05/23/wordpress-6-2-2-atualizacao-de-seguranca/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 May 2023 17:04:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2699\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:361:\"O WordPress 6.2.2 já está disponível! O lançamento da versão 6.2.2 apresenta a correção para 1 erro e 1 problema de segurança. Como este é um lançamento de segurança, é recomendável que você atualize seus sites imediatamente. Todas as versões desde o WordPress 5.9 também foram atualizadas. O WordPress 6.2.2 é um lançamento de ciclo [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5395:\"\n<p>O WordPress 6.2.2 já está disponível!</p>\n\n\n\n<p>O lançamento da versão 6.2.2 apresenta a correção para <a href=\"https://core.trac.wordpress.org/query?milestone=6.2.2&amp;col=id&amp;col=summary&amp;col=status&amp;col=owner&amp;col=type&amp;col=priority&amp;col=milestone&amp;order=priority\">1 erro</a> e 1 problema de segurança. Como este é um lançamento de segurança, é recomendável que você atualize seus sites imediatamente. Todas as versões desde o WordPress 5.9 também foram atualizadas.</p>\n\n\n\n<p>O WordPress 6.2.2 é um lançamento de ciclo curto para resolver uma regressão na versão 6.2.1 e corrigir ainda mais uma vulnerabilidade abordada na versão 6.2.1. O próximo grande lançamento será a <a href=\"https://make.wordpress.org/core/6-3/\">versão 6.3</a> planejada para agosto de 2023.</p>\n\n\n\n<p>O processo de atualização começará automaticamente se você tiver sites que suportem atualizações automáticas em segundo plano.</p>\n\n\n\n<p>Você pode <a href=\"https://br.wordpress.org/wordpress-6.2.2-pt_BR.zip\">baixar o WordPress 6.2.2 do WordPress.org</a> ou visitar o painel do WordPress, clicar em “Atualizações” e clicar em “Atualizar agora”.</p>\n\n\n\n<p>Para obter mais informações sobre este lançamento, <a href=\"https://wordpress.org/support/wordpress-version/version-6-2-2\">visite o site do HelpHub</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Atualizações de segurança incluídas nesta versão</h2>\n\n\n\n<p>A equipe de segurança gostaria de agradecer às seguintes pessoas por relatar vulnerabilidades de forma responsável e permitir que elas fossem corrigidas nesta versão.</p>\n\n\n\n<ul>\n<li>O parsing de temas de bloco analisa códigos abreviados em dados gerados pelo usuário. Agradecimentos a Liam Gladdy da WP Engine por relatar este problema.</li>\n</ul>\n\n\n\n<p>O problema acima foi originalmente corrigido na versão 6.2.1, mas precisava de mais proteção na versão 6.2.2. A equipe principal agradece à comunidade por sua resposta a versão 6.2.1 e pela colaboração em encontrar o melhor caminho a seguir para a resolução adequada na versão 6.2.2. As pessoas que trabalharam no 6.2.2 agradecem especialmente a compreensão de todos enquanto trabalhavam de forma assíncrona para lançar isso o mais rápido possível.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Agradecimentos</h2>\n\n\n\n<p>Esta versão foi liderada por <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>.</p>\n\n\n\n<p>O WordPress 6.2.1 não teria sido possível sem a colaboração dos seguintes colaboradores. Suas contribuições para fornecer vários aprimoramentos e correções em uma versão estável é uma prova do poder e da capacidade da comunidade WordPress.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">Ehtisham S.</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a>, <a href=\"https://profiles.wordpress.org/Clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/Otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a> e <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como contribuir</h2>\n\n\n\n<p>Para se envolver no desenvolvimento principal do WordPress, acesse o Trac, <a href=\"https://core.trac.wordpress.org/report/6\">escolha um ticket</a> e participe da conversa nos canais <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> e <a href=\"https://wordpress.slack.com/archives/C051Z1SKBDZ\">#6-3-release-leads</a>. Preciso de ajuda? Confira o <a href=\"https://make.wordpress.org/core/handbook/\">handbook do colaborador</a>.</p>\n\n\n\n<p><em>Agradecemos aos colaboradores que contribuiram com este pos<em>t:</em> <a href=\"https://profiles.wordpress.org/cbringmann/\">@cbringmann</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">@davidbaumwald</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">@chanthaboune</a> e <a href=\"https://profiles.wordpress.org/jeffpaul/\">@jeffpaul</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WordPress 6.2.1 – Atualização de segurança e manutenção\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://br.wordpress.org/2023/05/18/wordpress-6-2-1-atualizacao-de-seguranca-e-manutencao/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 May 2023 12:50:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2695\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:365:\"O WordPress 6.2.1 já está disponível! Esta versão apresenta 20 correções de erros no core e 10 correções de erros para o editor de blocos. Você pode conferir um resumo das atualizações de manutenção nesta versão lendo o anúncio do release candidate. Esta versão também apresenta várias correções de segurança. Como esta é uma versão [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7619:\"\n<p>O <strong>WordPress 6.2.1</strong> já está disponível!</p>\n\n\n\n<p>Esta versão apresenta <a href=\"https://core.trac.wordpress.org/query?milestone=6.2.1&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=owner&amp;col=type&amp;col=priority&amp;col=milestone&amp;order=priority\">20 correções de erros no core</a> e <a href=\"https://github.com/orgs/WordPress/projects/88\">10 correções de erros para o editor de blocos</a>. Você pode conferir um resumo das atualizações de manutenção nesta versão lendo o <a href=\"https://make.wordpress.org/core/2023/05/09/wordpress-6-2-1-rc1-is-now-available/\">anúncio do release candidate</a>.</p>\n\n\n\n<p>Esta versão também apresenta várias correções de segurança. Como esta é uma versão de segurança, é recomendável que você atualize seus sites imediatamente. Todas as versões desde o WordPress 4.1 também foram atualizadas.</p>\n\n\n\n<p>O WordPress 6.2.1 é uma versão de ciclo curto. O próximo lançamento principal será a versão 6.3 planejada para agosto de 2023.</p>\n\n\n\n<p>Se você tiver sites que oferecem suporte a atualizações automáticas em segundo plano, o processo de atualização começará automaticamente.</p>\n\n\n\n<p>Você pode <a href=\"https://wordpress.org/wordpress-6.2.1.zip\">baixar o WordPress 6.2.1 em WordPress.org</a> ou visitar o painel do WordPress, clicar em “Atualizações” e, em seguida, clicar em “Atualizar agora”.</p>\n\n\n\n<p>Para obter mais informações sobre esta versão, <a href=\"https://wordpress.org/support/wordpress-version/version-6-2-1\">visite o site do HelpHub</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Atualizações de segurança incluídas nesta versão</h2>\n\n\n\n<p>A equipe de segurança gostaria de agradecer às seguintes pessoas por relatar vulnerabilidades com responsabilidade e permitir que elas sejam corrigidas nesta versão:</p>\n\n\n\n<ul>\n<li>O parsing de temas de bloco analisa códigos abreviados em dados gerados pelo usuário. Agradecimentos a Liam Gladdy da <a href=\"https://wpengine.com/\">WP Engine</a> por relatar este problema.</li>\n\n\n\n<li>Um problema CSRF atualizando miniaturas de anexos. Relatado por <a href=\"https://johnblackbourn.com/\">John Blackbourn</a> da equipe de segurança do WordPress.</li>\n\n\n\n<li>Uma falha que permite XSS via descoberta automática de incorporação aberta. Relatado independentemente por Jakub Żoczek da <a href=\"https://research.securitum.com/\">Securitum</a> e durante uma auditoria de segurança de terceiros.</li>\n\n\n\n<li>Bypassing da sanitização KSES em atributos de bloco para usuários com baixo privilégio. Descoberto durante uma auditoria de segurança de terceiros.</li>\n\n\n\n<li>Um problema de travessia de diretórios via arquivos de tradução. Relatado independentemente por Ramuel Gall e durante uma auditoria de segurança de terceiros.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Agradecimentos</h2>\n\n\n\n<p>Esta versão foi liderada por <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a> e <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>.</p>\n\n\n\n<p>O WordPress 6.2.1 não teria sido possível sem a colaboração dos seguintes colaboradores. Suas contribuições para fornecer vários aprimoramentos e correções em uma versão estável é uma prova do poder e da capacidade da comunidade WordPress.</p>\n\n\n\n<p class=\"is-style-wporg-props-long\"><a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a>, <a href=\"https://profiles.wordpress.org/amin7/\">amin</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/chiragrathod103/\">Chirag Rathod</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/shagors/\">devshagor</a>, <a href=\"https://profiles.wordpress.org/dhrumilk/\">Dhrumil Kumbhani</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/trepmal/\">Kailey (trepmal)</a>, <a href=\"https://profiles.wordpress.org/mdxfr/\">Marc</a>, <a href=\"https://profiles.wordpress.org/marineevain/\">Marine EVAIN</a>, <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/nendeb55/\">nendeb</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/nickpap/\">nickpap</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/pavanpatil1/\">Pavan Patil</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pouicpouic/\">pouicpouic</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> e <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como contribuir</h2>\n\n\n\n<p>Para se envolver no desenvolvimento principal do WordPress, acesse o Trac, <a href=\"https://core.trac.wordpress.org/report/6\">escolha um ticket</a> e participe da conversa nos canais <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> e <a href=\"https://wordpress.slack.com/archives/C051Z1SKBDZ\">#6-3-release-leads</a>. Preciso de ajuda? Confira o <a href=\"https://make.wordpress.org/core/handbook/\">handbook do colaborador</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WordPress 6.2 “Dolphy”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://br.wordpress.org/2023/03/30/wordpress-6-2-dolphy/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Mar 2023 16:11:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2665\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:352:\"Diga olá ao WordPress 6.2 “Dolphy”, nomeado em homenagem ao especialista em jazz de sopro, o multi-instrumentista Eric Allan Dolphy Jr. Dolphy é aclamado por ter trazido o clarinete baixo à proeminência na cena do jazz, criando um lugar para a flauta e ampliando a léxica do alto saxofone. Em uma carreira que atravessou continentes, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:60632:\"\n<figure class=\"wp-block-image size-large\"><a href=\"https://br.wordpress.org/files/2023/03/inline-image-x2-1.png\"><img decoding=\"async\" width=\"1024\" height=\"682\" src=\"https://br.wordpress.org/files/2023/03/inline-image-x2-1-1024x682.png\" alt=\"\" class=\"wp-image-2666\" srcset=\"https://br.wordpress.org/files/2023/03/inline-image-x2-1-1024x682.png 1024w, https://br.wordpress.org/files/2023/03/inline-image-x2-1-300x200.png 300w, https://br.wordpress.org/files/2023/03/inline-image-x2-1-768x511.png 768w, https://br.wordpress.org/files/2023/03/inline-image-x2-1.png 1475w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></a></figure>\n\n\n\n<p>Diga olá ao WordPress 6.2 “Dolphy”, nomeado em homenagem ao especialista em jazz de sopro, o multi-instrumentista <a href=\"https://pt.wikipedia.org/wiki/Eric_Dolphy\">Eric Allan Dolphy Jr</a>. Dolphy é aclamado por ter trazido o clarinete baixo à proeminência na cena do jazz, criando um lugar para a flauta e ampliando a léxica do alto saxofone. Em uma carreira que atravessou continentes, sua arte estava na vanguarda de ultrapassar os limites da improvisação, trabalho em conjunto e parcerias com artistas respeitados como Charles Mingus e John Coltrane.</p>\n\n\n\n<p>Esta recente versão do WordPress reinventa sua experiência de edição de sites, apresenta mais maneiras de estilizar seu site e oferece uma nova maneira de escrever sem distrações. Descubra melhorias que lhe dão mais controle e liberdade para expressar sua visão criativa. Há algo para todos, seja você um criador de conteúdo, desenvolvedor, criador de sites ou designer. Deixe-se encantar pela música de <a href=\"https://open.spotify.com/artist/6rxxu32JCGDpKKMPHxnSJp?si=UEYO5JU5TXyEeINuuhN6aQ\">Eric Dolphy</a> enquanto absorve tudo o que a versão 6.2 tem a oferecer.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link has-white-color has-blueberry-1-background-color has-text-color has-background wp-element-button\" href=\"https://wordpress.org/wordpress-6.2.zip\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px\">Baixe o WordPress 6.2</a></div>\n</div>\n\n\n\n<h2 class=\"wp-block-heading\">O que há de novo</h2>\n\n\n\n<h3 class=\"wp-block-heading\">Conheça o Editor de sites reinventado</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Site-Editor.png\"><img decoding=\"async\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Site-Editor.png\" alt=\"\" class=\"wp-image-2667\" srcset=\"https://br.wordpress.org/files/2023/03/Site-Editor.png 872w, https://br.wordpress.org/files/2023/03/Site-Editor-300x300.png 300w, https://br.wordpress.org/files/2023/03/Site-Editor-150x150.png 150w, https://br.wordpress.org/files/2023/03/Site-Editor-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Pronto para você mergulhar e explorar: a versão 6.2 é o seu convite para descobrir o que a próxima geração do WordPress – e dos temas de blocos – podem fazer.</p>\n\n\n\n<p>Saindo da versão beta, o editor de sites tem uma interface atualizada, oferecendo uma nova maneira de interagir com todo o site. Explore visualizações completas de seus modelos e partes de modelos, depois entre e edite seu site de onde você preferir.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Gerencie menus de mais maneiras com o bloco de navegação</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Navigation.png\"><img decoding=\"async\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Navigation.png\" alt=\"\" class=\"wp-image-2669\" srcset=\"https://br.wordpress.org/files/2023/03/Navigation.png 872w, https://br.wordpress.org/files/2023/03/Navigation-300x300.png 300w, https://br.wordpress.org/files/2023/03/Navigation-150x150.png 150w, https://br.wordpress.org/files/2023/03/Navigation-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Adicione, remova e reordene itens de menu mais rapidamente, com uma nova experiência da barra lateral que facilita a edição da navegação do seu site.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Descubra uma experiência suave para o adicionador de bloco</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Patterns-Inserter.png\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Patterns-Inserter.png\" alt=\"\" class=\"wp-image-2670\" srcset=\"https://br.wordpress.org/files/2023/03/Patterns-Inserter.png 872w, https://br.wordpress.org/files/2023/03/Patterns-Inserter-300x300.png 300w, https://br.wordpress.org/files/2023/03/Patterns-Inserter-150x150.png 150w, https://br.wordpress.org/files/2023/03/Patterns-Inserter-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Um design atualizado que te dá mais visibilidade e facilidade de acesso ao conteúdo que você precisa. Use a aba Mídia para arrastar e soltar o conteúdo da sua biblioteca de mídia. Encontre padrões mais rápido com uma visualização dividida que permite você navegar pelas categorias e visualizar todos de uma vez.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Encontre os controles que você quer quando você precisa deles</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs.png\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs.png\" alt=\"\" class=\"wp-image-2671\" srcset=\"https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs.png 872w, https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs-300x300.png 300w, https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs-150x150.png 150w, https://br.wordpress.org/files/2023/03/Settings-and-Styles-Tabs-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Sua barra lateral de configurações de bloco está melhor organizada com abas para configurações e estilos. Assim, as ferramentas que você precisa estão fáceis de identificar e acessar.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Construa rapidamente com cabeçalhos e rodapés para temas de bloco</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Block-themes.png\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Block-themes.png\" alt=\"\" class=\"wp-image-2672\" srcset=\"https://br.wordpress.org/files/2023/03/Block-themes.png 872w, https://br.wordpress.org/files/2023/03/Block-themes-300x300.png 300w, https://br.wordpress.org/files/2023/03/Block-themes-150x150.png 150w, https://br.wordpress.org/files/2023/03/Block-themes-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Descubra uma nova coleção de padrões de cabeçalho e rodapé para escolher. Use com qualquer tema de bloco como um ponto de partida rápido e de alta qualidade para os modelos do seu site.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Explore o Openverse direto do editor</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Openverse.png\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Openverse.png\" alt=\"\" class=\"wp-image-2673\" srcset=\"https://br.wordpress.org/files/2023/03/Openverse.png 872w, https://br.wordpress.org/files/2023/03/Openverse-300x300.png 300w, https://br.wordpress.org/files/2023/03/Openverse-150x150.png 150w, https://br.wordpress.org/files/2023/03/Openverse-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>A biblioteca Openverse, com mais de 600 milhões de imagens e áudios gratuitos de licença aberta, está agora integrada diretamente no editor.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Foco em escrever com o modo de escrita sem distrações</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Distraction-Free.png\"><img decoding=\"async\" loading=\"lazy\" width=\"872\" height=\"872\" src=\"https://br.wordpress.org/files/2023/03/Distraction-Free.png\" alt=\"\" class=\"wp-image-2674\" srcset=\"https://br.wordpress.org/files/2023/03/Distraction-Free.png 872w, https://br.wordpress.org/files/2023/03/Distraction-Free-300x300.png 300w, https://br.wordpress.org/files/2023/03/Distraction-Free-150x150.png 150w, https://br.wordpress.org/files/2023/03/Distraction-Free-768x768.png 768w\" sizes=\"(max-width: 872px) 100vw, 872px\" /></a></figure>\n\n\n\n<p>Para aqueles momentos em que você quer ficar sozinho com suas ideias. Agora você pode esconder todos os painéis e controles, deixando você livre para dar vida ao seu conteúdo.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Livro de estilos</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Style-Book.png\"><img decoding=\"async\" loading=\"lazy\" width=\"560\" height=\"560\" src=\"https://br.wordpress.org/files/2023/03/Style-Book.png\" alt=\"\" class=\"wp-image-2675\" srcset=\"https://br.wordpress.org/files/2023/03/Style-Book.png 560w, https://br.wordpress.org/files/2023/03/Style-Book-300x300.png 300w, https://br.wordpress.org/files/2023/03/Style-Book-150x150.png 150w\" sizes=\"(max-width: 560px) 100vw, 560px\" /></a></figure>\n\n\n\n<p>Use o novo catálogo de estilo e tenha uma visão geral da aparência de cada bloco do seu site. Tudo em um só lugar.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Copie e cole estilos</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Copy-_-Paste.png\"><img decoding=\"async\" loading=\"lazy\" width=\"560\" height=\"560\" src=\"https://br.wordpress.org/files/2023/03/Copy-_-Paste.png\" alt=\"\" class=\"wp-image-2676\" srcset=\"https://br.wordpress.org/files/2023/03/Copy-_-Paste.png 560w, https://br.wordpress.org/files/2023/03/Copy-_-Paste-300x300.png 300w, https://br.wordpress.org/files/2023/03/Copy-_-Paste-150x150.png 150w\" sizes=\"(max-width: 560px) 100vw, 560px\" /></a></figure>\n\n\n\n<p>Melhore o design de um tipo de bloco e então copie e cole esses estilos em outros blocos para obter a aparência desejada.</p>\n\n\n\n<h3 class=\"wp-block-heading\">CSS personalizado</h3>\n\n\n\n<figure class=\"wp-block-image size-full\"><a href=\"https://br.wordpress.org/files/2023/03/Custom-CSS.png\"><img decoding=\"async\" loading=\"lazy\" width=\"560\" height=\"560\" src=\"https://br.wordpress.org/files/2023/03/Custom-CSS.png\" alt=\"\" class=\"wp-image-2677\" srcset=\"https://br.wordpress.org/files/2023/03/Custom-CSS.png 560w, https://br.wordpress.org/files/2023/03/Custom-CSS-300x300.png 300w, https://br.wordpress.org/files/2023/03/Custom-CSS-150x150.png 150w\" sizes=\"(max-width: 560px) 100vw, 560px\" /></a></figure>\n\n\n\n<p>Mude o seu site da maneira que desejar. Adicione CSS ao seu site, ou aos seus blocos, e tenha outro nível de controle sobre a aparência do seu site.</p>\n\n\n\n<h3 class=\"wp-block-heading\">Outros destaques na versão 6.2</h3>\n\n\n\n<ul>\n<li><strong>Posicionamento fixo</strong>: escolha manter grupos de blocos fixos no topo da página enquanto os visitantes rolam pela página.</li>\n\n\n\n<li><strong>Importando widgets</strong>: opções para importar seus widgets favoritos dos temas clássicos para os temas de bloco.</li>\n\n\n\n<li><strong>Fontes locais nos temas</strong>: temas padrão do WordPress oferecem agora melhor privacidade com as fontes do Google incluídas.</li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Saiba mais sobre WordPress 6.2</h2>\n\n\n\n<p>Explore o <a href=\"https://learn.wordpress.org/workshops/\">Learn WordPress</a> para vídeos rápidos de instruções, cursos e outros recursos para as novidades mais recentes do WordPress. Ou participe de um <a href=\"https://learn.wordpress.org/social-learning/\">workshop on-line interativo ao vivo gratuito</a>.</p>\n\n\n\n<p>Confira o <a href=\"https://make.wordpress.org/core/2023/03/09/wordpress-6-2-field-guide/\">guia de campo do WordPress 6.2</a> para obter notas detalhadas dos desenvolvedores para ajudá-lo a criar com o WordPress e aproveitar ao máximo a versão mais recente. Leia as <a href=\"https://wordpress.org/documentation/wordpress-version/version-6-2/\">notas da versão 6.2</a> para obter detalhes técnicos adicionais sobre esta versão, incluindo informações de instalação, atualizações, correções, alterações de arquivo e muito mais.</p>\n\n\n\n<h2 class=\"wp-block-heading\">O esquadrão da versão 6.2</h2>\n\n\n\n<p>A versão 6.2 foi possível graças a muitas pessoas que ajudaram entusiasticamente a manter o lançamento nos trilhos e seguir em frente:</p>\n\n\n\n<ul>\n<li>Líder da versão: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li>\n\n\n\n<li>Coordenadores da versão: <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a></li>\n\n\n\n<li>Co-líderes técnicos do núcleo: <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a></li>\n\n\n\n<li>Co-líderes técnicos do editor: <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a></li>\n\n\n\n<li>Co-llíderes de triagem do núcleo: <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a></li>\n\n\n\n<li>Co-líderes de triagem do editor: <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a></li>\n\n\n\n<li>Líder de design: <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a></li>\n\n\n\n<li>Co-líderes de documentação: <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseet</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a></li>\n\n\n\n<li>Co-líderes de marketing e comunicação: <a href=\"https://profiles.wordpress.org/jpantani/\">Jonathan Pantani</a>, <a href=\"https://profiles.wordpress.org/laurlittle/\">Lauren Stein</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a></li>\n\n\n\n<li>Co-líderes de testes: <a href=\"https://profiles.wordpress.org/robinwpdeveloper/\">Robin</a>, <a href=\"https://profiles.wordpress.org/adeltahri/\">Adel Tahri</a></li>\n\n\n\n<li>Líder de performance: <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a></li>\n</ul>\n\n\n\n<h2 class=\"wp-block-heading\">Agradecimento aos colaboradores</h2>\n\n\n\n<p>O WordPress 6.2 não seria possível sem o incontável esforço e paixão de mais de 600 colaboradores em pelo menos 50 países. Um agradecimento especial aos 178 novos colaboradores que se juntaram a um lançamento pela primeira vez. A colaboração deles ajudou a fornecer centenas de melhorias e correções, garantindo uma versão estável para todos &#8211; uma prova do poder e capacidade da comunidade WordPress.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/10upsimon/\">10upsimon</a> · <a href=\"https://profiles.wordpress.org/254volkan/\">254volkan</a> · <a href=\"https://profiles.wordpress.org/mercime/\">@mercime</a> · <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a> · <a href=\"https://profiles.wordpress.org/aeg0125/\">Aaron Graham</a> · <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a> · <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a> · <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a> · <a href=\"https://profiles.wordpress.org/abidhasan112/\">Abid Hasan</a> · <a href=\"https://profiles.wordpress.org/abitofmind/\">abitofmind</a> · <a href=\"https://profiles.wordpress.org/abtop/\">ABTOP</a> · <a href=\"https://profiles.wordpress.org/ace100/\">ace100</a> · <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a> · <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a> · <a href=\"https://profiles.wordpress.org/admwgn/\">Adam Wiltgen</a> · <a href=\"https://profiles.wordpress.org/adeltahri/\">Adel Tahri</a> · <a href=\"https://profiles.wordpress.org/adhun/\">Adhun Anand</a> · <a href=\"https://profiles.wordpress.org/adityaarora010196/\">adityaarora010196</a> · <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a> · <a href=\"https://profiles.wordpress.org/afshanadiya/\">Afshana Diya</a> · <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> · <a href=\"https://profiles.wordpress.org/ajmaurya/\">Ajay Maurya</a> · <a href=\"https://profiles.wordpress.org/ajayver/\">ajayver</a> · <a href=\"https://profiles.wordpress.org/seakashdiu/\">Akash Mia</a> · <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a> · <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a> · <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a> · <a href=\"https://profiles.wordpress.org/albarin/\">albarin</a> · <a href=\"https://profiles.wordpress.org/alberuni-azad/\">Alberuni Azad.</a> · <a href=\"https://profiles.wordpress.org/alecgeatches/\">alecgeatches</a> · <a href=\"https://profiles.wordpress.org/aleksganev/\">Aleks Ganev</a> · <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a> · <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a> · <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a> · <a href=\"https://profiles.wordpress.org/alvastar/\">alvastar</a> · <a href=\"https://profiles.wordpress.org/alvitazwar052/\">Alvi Tazwar</a> · <a href=\"https://profiles.wordpress.org/amin7/\">amin</a> · <a href=\"https://profiles.wordpress.org/amirrezatm/\">amirrezatm</a> · <a href=\"https://profiles.wordpress.org/amitbarai013/\">Amit Barai Alit</a> · <a href=\"https://profiles.wordpress.org/paulamit/\">Amit Paul</a> · <a href=\"https://profiles.wordpress.org/anantajitjg/\">Anantajit JG</a> · <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a> · <a href=\"https://profiles.wordpress.org/andreaboe/\">andreaboe</a> · <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a> · <a href=\"https://profiles.wordpress.org/apmatthe/\">Andrew Matthews</a> · <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a> · <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a> · <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a> · <a href=\"https://profiles.wordpress.org/rarst/\">Andrey “Rarst” Savchenko</a> · <a href=\"https://profiles.wordpress.org/oandregal/\">André</a> · <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a> · <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a> · <a href=\"https://profiles.wordpress.org/aniketpatel/\">Aniket Patel</a> · <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a> · <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a> · <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a> · <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a> · <a href=\"https://profiles.wordpress.org/ahortin/\">Anthony Hortin</a> · <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a> · <a href=\"https://profiles.wordpress.org/antonyagrios/\">Antony Agrios</a> · <a href=\"https://profiles.wordpress.org/aparnajl/\">Aparna Adhun</a> · <a href=\"https://profiles.wordpress.org/arrasel403/\">AR Rasel</a> · <a href=\"https://profiles.wordpress.org/arafatjamil01/\">Arafat Jamil</a> · <a href=\"https://profiles.wordpress.org/aravindajith/\">Aravind Ajith</a> · <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a> · <a href=\"https://profiles.wordpress.org/arnolp/\">arnolp</a> · <a href=\"https://profiles.wordpress.org/artemiosans/\">Artemio Morales</a> · <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a> · <a href=\"https://profiles.wordpress.org/artz91/\">ArtZ91</a> · <a href=\"https://profiles.wordpress.org/aryamaaru/\">Arun</a> · <a href=\"https://profiles.wordpress.org/mrasharirfan/\">Ashar Irfan</a> · <a href=\"https://profiles.wordpress.org/ashrafulsarkar/\">Ashraful Sarkar Naiem</a> · <a href=\"https://profiles.wordpress.org/nmutua/\">Autumn</a> · <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a> · <a href=\"https://profiles.wordpress.org/azurseisme/\">azurseisme</a> · <a href=\"https://profiles.wordpress.org/barryceelen/\">Barry Ceelen</a> · <a href=\"https://profiles.wordpress.org/bart/\">Bart</a> · <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a> · <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a> · <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a> · <a href=\"https://profiles.wordpress.org/benish74/\">benish74</a> · <a href=\"https://profiles.wordpress.org/benjgrolleau/\">Benjamin Grolleau</a> · <a href=\"https://profiles.wordpress.org/benoitchantre/\">Benoit Chantre</a> · <a href=\"https://profiles.wordpress.org/kau-boy/\">Bernhard Kau</a> · <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernie Reiter</a> · <a href=\"https://profiles.wordpress.org/mxbclang/\">Bethany Chobanian Lang</a> · <a href=\"https://profiles.wordpress.org/bgin/\">bgin</a> · <a href=\"https://profiles.wordpress.org/albatross10/\">Bhavik Kalpesh</a> · <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a> · <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a> · <a href=\"https://profiles.wordpress.org/bjorn2404/\">bjorn2404</a> · <a href=\"https://profiles.wordpress.org/bogdanungureanu/\">BogdanUngureanu</a> · <a href=\"https://profiles.wordpress.org/bonjour52/\">bonjour52</a> · <a href=\"https://profiles.wordpress.org/bookwyrm/\">bookwyrm</a> · <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a> · <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a> · <a href=\"https://profiles.wordpress.org/bradyvercher/\">Brady Vercher</a> · <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a> · <a href=\"https://profiles.wordpress.org/bgoewert/\">Brennan Goewert</a> · <a href=\"https://profiles.wordpress.org/bgardner/\">Brian Gardner</a> · <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a> · <a href=\"https://profiles.wordpress.org/brookemk/\">Brooke Kaminski</a> · <a href=\"https://profiles.wordpress.org/brookedot/\">Brooke.</a> · <a href=\"https://profiles.wordpress.org/buutqn/\">buutqn</a> · <a href=\"https://profiles.wordpress.org/cameronjonesweb/\">Cameron Jones</a> · <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> · <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia Prim</a> · <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> · <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a> · <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a> · <a href=\"https://profiles.wordpress.org/mcaskill/\">Chauncey McAskill</a> · <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a> · <a href=\"https://profiles.wordpress.org/chiragrathod103/\">Chirag Rathod</a> · <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a> · <a href=\"https://profiles.wordpress.org/chocofc1/\">chocofc1</a> · <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a> · <a href=\"https://profiles.wordpress.org/chrisbaltazar/\">chrisbaltazar</a> · <a href=\"https://profiles.wordpress.org/apermo/\">Christoph Daum</a> · <a href=\"https://profiles.wordpress.org/chrystl/\">Chrystl</a> · <a href=\"https://profiles.wordpress.org/ckanderson22/\">ckanderson22</a> · <a href=\"https://profiles.wordpress.org/claytoncollie/\">Clayton Collie</a> · <a href=\"https://profiles.wordpress.org/cnspecialcolor/\">cnspecialcolor</a> · <a href=\"https://profiles.wordpress.org/codesdnc/\">codesdnc</a> · <a href=\"https://profiles.wordpress.org/codingchicken/\">Coding Chicken</a> · <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a> · <a href=\"https://profiles.wordpress.org/conner_bw/\">conner_bw</a> · <a href=\"https://profiles.wordpress.org/copons/\">Copons</a> · <a href=\"https://profiles.wordpress.org/corentingautier/\">corentingautier</a> · <a href=\"https://profiles.wordpress.org/coreyw/\">Corey Worrell</a> · <a href=\"https://profiles.wordpress.org/cbirdsong/\">Cory Birdsong</a> · <a href=\"https://profiles.wordpress.org/craigfrancis/\">Craig Francis</a> · <a href=\"https://profiles.wordpress.org/craiglpeters/\">craiglpeters</a> · <a href=\"https://profiles.wordpress.org/geisthanen/\">Creative Andrew</a> · <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a> · <a href=\"https://profiles.wordpress.org/cu121/\">Cupid Chakma</a> · <a href=\"https://profiles.wordpress.org/dperonne/\">D.PERONNE</a> · <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a> · <a href=\"https://profiles.wordpress.org/dalirajab/\">dali-rajab</a> · <a href=\"https://profiles.wordpress.org/dalleyne/\">Damien Alleyne</a> · <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a> · <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a> · <a href=\"https://profiles.wordpress.org/wirecat/\">Daniel Johnson</a> · <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a> · <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a> · <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a> · <a href=\"https://profiles.wordpress.org/datagutten/\">datagutten</a> · <a href=\"https://profiles.wordpress.org/davilera/\">David Aguilera</a> · <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> · <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a> · <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a> · <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a> · <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a> · <a href=\"https://profiles.wordpress.org/davefx/\">David Marín Carreño</a> · <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a> · <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a> · <a href=\"https://profiles.wordpress.org/davidvongries/\">David Vongries</a> · <a href=\"https://profiles.wordpress.org/dsas/\">Dean Sas</a> · <a href=\"https://profiles.wordpress.org/dennisatyoast/\">Dennis Claassen</a> · <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a> · <a href=\"https://profiles.wordpress.org/derekblank/\">derekblank</a> · <a href=\"https://profiles.wordpress.org/devanshijoshi/\">devanshijoshi</a> · <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a> · <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a> · <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a> · <a href=\"https://profiles.wordpress.org/doctorlai/\">doctorlai</a> · <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a> · <a href=\"https://profiles.wordpress.org/donncha/\">Donncha</a> · <a href=\"https://profiles.wordpress.org/drzraf/\">drzraf</a> · <a href=\"https://profiles.wordpress.org/d-signed/\">DSIGNED</a> · <a href=\"https://profiles.wordpress.org/dustinrue/\">dustinrue</a> · <a href=\"https://profiles.wordpress.org/chopinbach/\">Edwin Cromley</a> · <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van&nbsp;Durpe</a> · <a href=\"https://profiles.wordpress.org/emanuelx/\">emanuelx</a> · <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a> · <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a> · <a href=\"https://profiles.wordpress.org/lopo/\">Enrico Battocchi</a> · <a href=\"https://profiles.wordpress.org/ericlewis/\">Eric Andrew Lewis</a> · <a href=\"https://profiles.wordpress.org/edanzer/\">Erick Danzer</a> · <a href=\"https://profiles.wordpress.org/kebbet/\">Erik Betshammar</a> · <a href=\"https://profiles.wordpress.org/esratpopy/\">Esrat Sultana Popy</a> · <a href=\"https://profiles.wordpress.org/manuilov/\">Eugene M</a> · <a href=\"https://profiles.wordpress.org/eherman24/\">Evan Herman</a> · <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a> · <a href=\"https://profiles.wordpress.org/fosuahmed/\">Faisal Ahmed</a> · <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a> · <a href=\"https://profiles.wordpress.org/fasuto/\">fasuto</a> · <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a> · <a href=\"https://profiles.wordpress.org/felipelavinz/\">Felipe Lavín</a> · <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a> · <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a> · <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a> · <a href=\"https://profiles.wordpress.org/fpodhorsky/\">fpodhorsky</a> · <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> · <a href=\"https://profiles.wordpress.org/fcoveram/\">Francisco</a> · <a href=\"https://profiles.wordpress.org/bueltge/\">Frank Bueltge</a> · <a href=\"https://profiles.wordpress.org/franz00/\">franzaurus</a> · <a href=\"https://profiles.wordpress.org/fuadragib/\">Fuad Ragib</a> · <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a> · <a href=\"https://profiles.wordpress.org/gamecreature/\">gamecreature</a> · <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a> · <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a> · <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a> · <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a> · <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a> · <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a> · <a href=\"https://profiles.wordpress.org/gisgeo/\">gisgeo</a> · <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a> · <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a> · <a href=\"https://profiles.wordpress.org/grl570810/\">grl570810</a> · <a href=\"https://profiles.wordpress.org/gvgvgvijayan/\">gvgvgvijayan</a> · <a href=\"https://profiles.wordpress.org/hvar/\">H-var</a> · <a href=\"https://profiles.wordpress.org/hakre/\">hakre</a> · <a href=\"https://profiles.wordpress.org/hanshenrik/\">hanshenrik</a> · <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh S</a> · <a href=\"https://profiles.wordpress.org/haritpanchal/\">Harit Panchal</a> · <a href=\"https://profiles.wordpress.org/hasanmisbah/\">Hasan Misbah</a> · <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a> · <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a> · <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a> · <a href=\"https://profiles.wordpress.org/helgatheviking/\">HelgaTheViking</a> · <a href=\"https://profiles.wordpress.org/ehtmlu/\">Helmut Wandl</a> · <a href=\"https://profiles.wordpress.org/luehrsen/\">Hendrik Luehrsen</a> · <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a> · <a href=\"https://profiles.wordpress.org/hiren1094/\">hiren sanja</a> · <a href=\"https://profiles.wordpress.org/patelhitesh/\">Hitesh Patel</a> · <a href=\"https://profiles.wordpress.org/hughiemolloy/\">hughie.molloy</a> · <a href=\"https://profiles.wordpress.org/hugodevos/\">hugodevos</a> · <a href=\"https://profiles.wordpress.org/hztyfoon/\">hztyfoon</a> · <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> · <a href=\"https://profiles.wordpress.org/polevaultweb/\">Iain Poulson</a> · <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a> · <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a> · <a href=\"https://profiles.wordpress.org/iazel/\">Iazel</a> · <a href=\"https://profiles.wordpress.org/ignatggeorgiev/\">Ignat Georgiev</a> · <a href=\"https://profiles.wordpress.org/imanish003/\">imanish003</a> · <a href=\"https://profiles.wordpress.org/ingeniumed/\">ingeniumed</a> · <a href=\"https://profiles.wordpress.org/innovext/\">Innovext</a> · <a href=\"https://profiles.wordpress.org/inwerpsel/\">inwerpsel</a> · <a href=\"https://profiles.wordpress.org/iqbalrony/\">iqbalrony</a> · <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a> · <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a> · <a href=\"https://profiles.wordpress.org/itpathsolutions/\">IT Path Solutions</a> · <a href=\"https://profiles.wordpress.org/ivanjeronimo/\">ivanjeronimo</a> · <a href=\"https://profiles.wordpress.org/jhoffmann/\">j.hoffmann</a> · <a href=\"https://profiles.wordpress.org/jackreichert/\">Jack Reichert</a> · <a href=\"https://profiles.wordpress.org/jaedm97/\">Jaed Mosharraf</a> · <a href=\"https://profiles.wordpress.org/jakariaistauk/\">Jakaria Istauk</a> · <a href=\"https://profiles.wordpress.org/outrankjames/\">James</a> · <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a> · <a href=\"https://profiles.wordpress.org/james-roberts/\">James Roberts</a> · <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a> · <a href=\"https://profiles.wordpress.org/janusdev/\">janusdev</a> · <a href=\"https://profiles.wordpress.org/jsnajdr/\">Jarda Snajdr</a> · <a href=\"https://profiles.wordpress.org/ipajen/\">Jarko Piironen</a> · <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a> · <a href=\"https://profiles.wordpress.org/carazo/\">Javier Carazo</a> · <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a> · <a href=\"https://profiles.wordpress.org/jchambo/\">jchambo</a> · <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a> · <a href=\"https://profiles.wordpress.org/jeanphilippegreen/\">Jean-Philippe Green</a> · <a href=\"https://profiles.wordpress.org/jeawhanlee/\">jeawhanlee</a> · <a href=\"https://profiles.wordpress.org/jeffmatson/\">Jeff Matson</a> · <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a> · <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a> · <a href=\"https://profiles.wordpress.org/jmdodd/\">Jennifer M. Dodd</a> · <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a> · <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a> · <a href=\"https://profiles.wordpress.org/lobeless14/\">Jeremy Lind</a> · <a href=\"https://profiles.wordpress.org/jeryj/\">jeryj</a> · <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a> · <a href=\"https://profiles.wordpress.org/jhned/\">jhned</a> · <a href=\"https://profiles.wordpress.org/jigar-bhanushali/\">jigar bhanushali</a> · <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a> · <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a> · <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a> · <a href=\"https://profiles.wordpress.org/joelmadigan/\">joelmadigan</a> · <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a> · <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a> · <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a> · <a href=\"https://profiles.wordpress.org/johnwatkins0/\">John Watkins</a> · <a href=\"https://profiles.wordpress.org/jokerrs/\">Jokerrs</a> · <a href=\"https://profiles.wordpress.org/jb510/\">Jon Brown</a> · <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a> · <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> · <a href=\"https://profiles.wordpress.org/jpantani/\">Jonathan Pantani</a> · <a href=\"https://profiles.wordpress.org/jongycastillo/\">Jong</a> · <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a> · <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> · <a href=\"https://profiles.wordpress.org/jornp/\">jornp</a> · <a href=\"https://profiles.wordpress.org/dunhakdis/\">Joseph G.</a> · <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> · <a href=\"https://profiles.wordpress.org/joshuatf/\">joshuatf</a> · <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a> · <a href=\"https://profiles.wordpress.org/jsh4/\">jsh4</a> · <a href=\"https://profiles.wordpress.org/juanfra/\">Juan Aldasoro</a> · <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a> · <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a> · <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a> · <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a> · <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a> · <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a> · <a href=\"https://profiles.wordpress.org/welenofsky/\">Justin Welenofsky</a> · <a href=\"https://profiles.wordpress.org/justlevine/\">justlevine</a> · <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a> · <a href=\"https://profiles.wordpress.org/kacper3355/\">kacper3355</a> · <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a> · <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a> · <a href=\"https://profiles.wordpress.org/kajalgohel/\">Kajal Gohel</a> · <a href=\"https://profiles.wordpress.org/kaneva/\">kaneva</a> · <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a> · <a href=\"https://profiles.wordpress.org/zoonini/\">Kathryn P.</a> · <a href=\"https://profiles.wordpress.org/kkoppenhaver/\">Keanan Koppenhaver</a> · <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a> · <a href=\"https://profiles.wordpress.org/kbat82/\">Kevin Batdorf</a> · <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> · <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a> · <a href=\"https://profiles.wordpress.org/konyoldeath/\">konyoldeath</a> · <a href=\"https://profiles.wordpress.org/kowsar89/\">Kowsar Hossain</a> · <a href=\"https://profiles.wordpress.org/krunal265/\">Krunal Bhimajiyani</a> · <a href=\"https://profiles.wordpress.org/krupalpanchal/\">Krupal Panchal</a> · <a href=\"https://profiles.wordpress.org/kmadhak/\">Kunal Madhak</a> · <a href=\"https://profiles.wordpress.org/lanacodes/\">Lana Codes</a> · <a href=\"https://profiles.wordpress.org/larsmqller/\">larsmqller</a> · <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a> · <a href=\"https://profiles.wordpress.org/laurlittle/\">Lauren Stein</a> · <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a> · <a href=\"https://profiles.wordpress.org/lenasterg/\">Lena Stergatou</a> · <a href=\"https://profiles.wordpress.org/leonidasmilossis/\">Leo Milo</a> · <a href=\"https://profiles.wordpress.org/lifeboat/\">lifeboat</a> · <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a> · <a href=\"https://profiles.wordpress.org/lkraav/\">lkraav</a> · <a href=\"https://profiles.wordpress.org/webaxones/\">Loïc Antignac</a> · <a href=\"https://profiles.wordpress.org/thelovekesh/\">Lovekesh Kumar</a> · <a href=\"https://profiles.wordpress.org/dreadlox/\">Lox</a> · <a href=\"https://profiles.wordpress.org/lozula/\">lozula</a> · <a href=\"https://profiles.wordpress.org/lucius0101/\">lucius0101</a> · <a href=\"https://profiles.wordpress.org/lucymtc/\">Lucy Tomas</a> · <a href=\"https://profiles.wordpress.org/gigitux/\">Luigi</a> · <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a> · <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a> · <a href=\"https://profiles.wordpress.org/pagelab/\">Márcio Duarte</a> · <a href=\"https://profiles.wordpress.org/mrdollu/\">Madhu Dollu</a> · <a href=\"https://profiles.wordpress.org/madhudollu/\">Madhu Dollu</a> · <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> · <a href=\"https://profiles.wordpress.org/mahbubshovan/\">Mahbub Shovan</a> · <a href=\"https://profiles.wordpress.org/mahekkalola/\">Mahek Kalola</a> · <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a> · <a href=\"https://profiles.wordpress.org/manojkpatil/\">Manoj Patil</a> · <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a> · <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a> · <a href=\"https://profiles.wordpress.org/marekdedic/\">Marek Dědič</a> · <a href=\"https://profiles.wordpress.org/chaton666/\">Marie Comet</a> · <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a> · <a href=\"https://profiles.wordpress.org/santosguillamot/\">Mario Santos</a> · <a href=\"https://profiles.wordpress.org/marissamakes/\">Marissa Matthews</a> · <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a> · <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a> · <a href=\"https://profiles.wordpress.org/markoserb/\">Marko Ivanovic</a> · <a href=\"https://profiles.wordpress.org/marksabbath/\">marksabbath</a> · <a href=\"https://profiles.wordpress.org/flootr/\">Markus</a> · <a href=\"https://profiles.wordpress.org/mkox/\">Markus Kosmal</a> · <a href=\"https://profiles.wordpress.org/mhkuu/\">Martijn van der Klis</a> · <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a> · <a href=\"https://profiles.wordpress.org/matclayton/\">matclayton</a> · <a href=\"https://profiles.wordpress.org/wetah/\">Mateus Machado Luna</a> · <a href=\"https://profiles.wordpress.org/paapst/\">Mathieu Paapst</a> · <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a> · <a href=\"https://profiles.wordpress.org/mmaattiiaass/\">matiasbenedetto</a> · <a href=\"https://profiles.wordpress.org/mattkeys/\">Matt Keys</a> · <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> · <a href=\"https://profiles.wordpress.org/matthiasreinholz/\">Matthias Reinholz</a> · <a href=\"https://profiles.wordpress.org/h4l9k/\">Mauricio</a> · <a href=\"https://profiles.wordpress.org/wppunk/\">Max</a> · <a href=\"https://profiles.wordpress.org/cadic/\">Max Lyuchin</a> · <a href=\"https://profiles.wordpress.org/maximej/\">Maxime J.</a> · <a href=\"https://profiles.wordpress.org/jamilbd07/\">MD Jamil Uddin</a> · <a href=\"https://profiles.wordpress.org/kawserz/\">Md Kawser Ahmed Khan Jami</a> · <a href=\"https://profiles.wordpress.org/rakibwordpress/\">Md Rakib Hossain</a> · <a href=\"https://profiles.wordpress.org/abirhasandipu/\">Md. Abir Hasan Dipu</a> · <a href=\"https://profiles.wordpress.org/reduanmasud/\">Md. Reduan Masud</a> · <a href=\"https://profiles.wordpress.org/mdviralsampat/\">mdviralsampat</a> · <a href=\"https://profiles.wordpress.org/mehulkaklotar/\">Mehul Kaklotar</a> · <a href=\"https://profiles.wordpress.org/mensmaximus/\">mensmaximus</a> · <a href=\"https://profiles.wordpress.org/meyegui/\">meyerdev.ch</a> · <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a> · <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a> · <a href=\"https://profiles.wordpress.org/michael-kelly/\">Michael Kelly</a> · <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a> · <a href=\"https://profiles.wordpress.org/michelmany/\">Michel Many</a> · <a href=\"https://profiles.wordpress.org/miguelaxcar/\">Miguel Axcar</a> · <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a> · <a href=\"https://profiles.wordpress.org/mmtr86/\">Miguel Torres</a> · <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a> · <a href=\"https://profiles.wordpress.org/mikestraw/\">Mike Straw</a> · <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a> · <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> · <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a> · <a href=\"https://profiles.wordpress.org/mitchellaustin/\">mitchellaustin</a> · <a href=\"https://profiles.wordpress.org/presents111/\">miya</a> · <a href=\"https://profiles.wordpress.org/monzuralam/\">Monzur Alam</a> · <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a> · <a href=\"https://profiles.wordpress.org/mrwweb/\">mrwweb</a> · <a href=\"https://profiles.wordpress.org/mtias/\">mtias</a> · <a href=\"https://profiles.wordpress.org/mujuonly/\">mujuonly</a> · <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a> · <a href=\"https://profiles.wordpress.org/faguni22/\">Mumtahina Faguni</a> · <a href=\"https://profiles.wordpress.org/tanjimtc71/\">Musarrat Anjum Chowdhury</a> · <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a> · <a href=\"https://profiles.wordpress.org/mw108/\">mw108</a> · <a href=\"https://profiles.wordpress.org/naeemhaque/\">Naeem Haque</a> · <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a> · <a href=\"https://profiles.wordpress.org/nathanatmoz/\">Nathan Johnson</a> · <a href=\"https://profiles.wordpress.org/nazmulhasan103/\">Nazmul Hasan</a> · <a href=\"https://profiles.wordpress.org/nendeb55/\">nendeb</a> · <a href=\"https://profiles.wordpress.org/neychok/\">Neycho Kalaydzhiev</a> · <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a> · <a href=\"https://profiles.wordpress.org/nicholaswilson/\">nicholaswilson</a> · <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a> · <a href=\"https://profiles.wordpress.org/nick_thegeek/\">Nick the Geek</a> · <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a> · <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a> · <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a> · <a href=\"https://profiles.wordpress.org/itsnikhilpatel/\">NikhilPatel</a> · <a href=\"https://profiles.wordpress.org/dhrupo/\">Niluthpal Purkayastha</a> · <a href=\"https://profiles.wordpress.org/dasnitesh780/\">Nitesh Das</a> · <a href=\"https://profiles.wordpress.org/nithi22/\">Nithin John</a> · <a href=\"https://profiles.wordpress.org/nithins53/\">Nithin SreeRaj</a> · <a href=\"https://profiles.wordpress.org/rnitinb/\">Nitin Rathod</a> · <a href=\"https://profiles.wordpress.org/nitman43/\">nitman43</a> · <a href=\"https://profiles.wordpress.org/noahtallen/\">Noah Allen</a> · <a href=\"https://profiles.wordpress.org/nuvopoint/\">nuvoPoint</a> · <a href=\"https://profiles.wordpress.org/oakesjosh/\">oakesjosh</a> · <a href=\"https://profiles.wordpress.org/obayedmamur/\">Obayed Mamur</a> · <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a> · <a href=\"https://profiles.wordpress.org/oguzkocer/\">oguzkocer</a> · <a href=\"https://profiles.wordpress.org/oh_hello/\">oh_hello</a> · <a href=\"https://profiles.wordpress.org/hideokamoto/\">Okamoto Hidetaka</a> · <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a> · <a href=\"https://profiles.wordpress.org/olliejones/\">OllieJones</a> · <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a> · <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a> · <a href=\"https://profiles.wordpress.org/pablohoney/\">PabloHoney</a> · <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a> · <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a> · <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a> · <a href=\"https://profiles.wordpress.org/paulkevan/\">Paul Kevan</a> · <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a> · <a href=\"https://profiles.wordpress.org/pavelevap/\">pavelevap</a> · <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a> · <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendonça</a> · <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a> · <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a> · <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a> · <a href=\"https://profiles.wordpress.org/petitphp/\">petitphp</a> · <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a> · <a href=\"https://profiles.wordpress.org/phil-webster/\">Phil Webster</a> · <a href=\"https://profiles.wordpress.org/phillsav/\">Phill</a> · <a href=\"https://profiles.wordpress.org/iapial/\">Pial</a> · <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a> · <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> · <a href=\"https://profiles.wordpress.org/knowingart_com/\">PJ Brunet</a> · <a href=\"https://profiles.wordpress.org/pkolenbr/\">pkolenbr</a> · <a href=\"https://profiles.wordpress.org/pooja1210/\">Pooja N Muchandikar</a> · <a href=\"https://profiles.wordpress.org/pravinparmar2404/\">Pravin Parmar</a> · <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a> · <a href=\"https://profiles.wordpress.org/ptahdunbar/\">Ptah Dunbar</a> · <a href=\"https://profiles.wordpress.org/pypwalters/\">pypwalters</a> · <a href=\"https://profiles.wordpress.org/raduiason/\">raduiason</a> · <a href=\"https://profiles.wordpress.org/initsogar/\">Rafael Agostini</a> · <a href=\"https://profiles.wordpress.org/rafinkhan/\">Rafin</a> · <a href=\"https://profiles.wordpress.org/rajanpanchal2028/\">Rajan Panchal</a> · <a href=\"https://profiles.wordpress.org/rajeshraval786/\">Rajesh Raval</a> · <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a> · <a href=\"https://profiles.wordpress.org/ramon-fincken/\">ramon fincken</a> · <a href=\"https://profiles.wordpress.org/ramonopoly/\">Ramon James</a> · <a href=\"https://profiles.wordpress.org/razthee007/\">Razthee Md. Yakini</a> · <a href=\"https://profiles.wordpress.org/renatoagds/\">Renato Augusto Gama dos Santos</a> · <a href=\"https://profiles.wordpress.org/rezakhan995/\">Reza Khan</a> · <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a> · <a href=\"https://profiles.wordpress.org/riccardodicurti/\">Riccardo Di Curti</a> · <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> · <a href=\"https://profiles.wordpress.org/rinkychowdhury9/\">Rinky Chowdhury</a> · <a href=\"https://profiles.wordpress.org/ritteshpatel/\">Ritesh Patel</a> · <a href=\"https://profiles.wordpress.org/rjasdfiii/\">rjasdfiii</a> · <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> · <a href=\"https://profiles.wordpress.org/robinwpdeveloper/\">Robin</a> · <a href=\"https://profiles.wordpress.org/robin-labadie/\">Robin Labadie</a> · <a href=\"https://profiles.wordpress.org/rodage/\">rodage</a> · <a href=\"https://profiles.wordpress.org/rodricus/\">rodricus</a> · <a href=\"https://profiles.wordpress.org/ravanh/\">Rolf Allard van Hagen</a> · <a href=\"https://profiles.wordpress.org/digical/\">Ross Gile</a> · <a href=\"https://profiles.wordpress.org/roytanck/\">Roy Tanck</a> · <a href=\"https://profiles.wordpress.org/ruchirj/\">Ruchir Goswami</a> · <a href=\"https://profiles.wordpress.org/re_enter_rupok/\">Rupok</a> · <a href=\"https://profiles.wordpress.org/rryyaanndd/\">Ryan</a> · <a href=\"https://profiles.wordpress.org/ryankienstra/\">Ryan Kienstra</a> · <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a> · <a href=\"https://profiles.wordpress.org/looswebstudio/\">Ryo</a> · <a href=\"https://profiles.wordpress.org/sereedmedia/\">Sé Reed</a> · <a href=\"https://profiles.wordpress.org/sergiomdgomes/\">Sérgio Gomes</a> · <a href=\"https://profiles.wordpress.org/soean/\">Sören Wrede</a> · <a href=\"https://profiles.wordpress.org/andy786/\">Sahil B.</a> · <a href=\"https://profiles.wordpress.org/stalukder03/\">Sajib Talukder</a> · <a href=\"https://profiles.wordpress.org/sakibmd/\">Sakib Mohammed</a> · <a href=\"https://profiles.wordpress.org/samful/\">Sam Fullalove</a> · <a href=\"https://profiles.wordpress.org/sam1el/\">sam1el</a> · <a href=\"https://profiles.wordpress.org/samiamnot/\">samiamnot</a> · <a href=\"https://profiles.wordpress.org/viralsampat/\">Sampat Viral</a> · <a href=\"https://profiles.wordpress.org/samruddhikhandale/\">samruddhikhandale</a> · <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a> · <a href=\"https://profiles.wordpress.org/sanjucta/\">sanjucta</a> · <a href=\"https://profiles.wordpress.org/sanketchodavadiya/\">Sanket Chodavadiya</a> · <a href=\"https://profiles.wordpress.org/sannevndrmeulen/\">Sanne van der Meulen</a> · <a href=\"https://profiles.wordpress.org/sapayth/\">sapayth</a> · <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a> · <a href=\"https://profiles.wordpress.org/sarathar/\">Sarath AR</a> · <a href=\"https://profiles.wordpress.org/saumil1611/\">Saumil Nerpagar</a> · <a href=\"https://profiles.wordpress.org/ira2910/\">Sazia Faizunnessa Ira</a> · <a href=\"https://profiles.wordpress.org/sc0ttkclark/\">Scott Kingsley Clark</a> · <a href=\"https://profiles.wordpress.org/countrymusicchicago/\">Scott Winterroth</a> · <a href=\"https://profiles.wordpress.org/hiyascout/\">Scout James</a> · <a href=\"https://profiles.wordpress.org/seanchayes/\">Sean Hayes</a> · <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> · <a href=\"https://profiles.wordpress.org/seriouslysenpai/\">seriouslysenpai</a> · <a href=\"https://profiles.wordpress.org/wandering-aramean/\">Seth Miller</a> · <a href=\"https://profiles.wordpress.org/shahidul95/\">Shahidul Islam</a> · <a href=\"https://profiles.wordpress.org/shamayel007/\">Shamayel</a> · <a href=\"https://profiles.wordpress.org/shamimmiashuhagh/\">Shamim Mia</a> · <a href=\"https://profiles.wordpress.org/smeunus/\">Sharif Mohammad Eunus</a> · <a href=\"https://profiles.wordpress.org/shraboni/\">Shraboni</a> · <a href=\"https://profiles.wordpress.org/shubham1gupta/\">shubham1gupta</a> · <a href=\"https://profiles.wordpress.org/silicium23/\">Silicium</a> · <a href=\"https://profiles.wordpress.org/simongomes02/\">Simon Gomes</a> · <a href=\"https://profiles.wordpress.org/slieschke/\">Simon Lieschke</a> · <a href=\"https://profiles.wordpress.org/siobhan/\">Siobhan</a> · <a href=\"https://profiles.wordpress.org/calvinalkan/\">snicco.io</a> · <a href=\"https://profiles.wordpress.org/sruthi90/\">sruthi90</a> · <a href=\"https://profiles.wordpress.org/steelwagstaff/\">SteelWagstaff</a> · <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a> · <a href=\"https://profiles.wordpress.org/stentibbing/\">stentibbing</a> · <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a> · <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a> · <a href=\"https://profiles.wordpress.org/stephym/\">Stephy Miehle</a> · <a href=\"https://profiles.wordpress.org/stephymiehle/\">stephymiehle</a> · <a href=\"https://profiles.wordpress.org/stevenkword/\">Steven Word</a> · <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a> · <a href=\"https://profiles.wordpress.org/sumitsingh/\">Sumit Singh</a> · <a href=\"https://profiles.wordpress.org/sun/\">sun</a> · <a href=\"https://profiles.wordpress.org/sunyatasattva/\">sunyatasattva (a11n)</a> · <a href=\"https://profiles.wordpress.org/codemonksuvro/\">Suvro</a> · <a href=\"https://profiles.wordpress.org/syamraj24/\">syamraj24</a> · <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a> · <a href=\"https://profiles.wordpress.org/afrin29/\">Syeda Sanjida Afrin</a> · <a href=\"https://profiles.wordpress.org/syhc/\">syhc</a> · <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a> · <a href=\"https://profiles.wordpress.org/syntaxart/\">syntaxart</a> · <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a> · <a href=\"https://profiles.wordpress.org/tahmidulkarim/\">Tahmid ul Karim</a> · <a href=\"https://profiles.wordpress.org/tahminar27/\">tahminar27</a> · <a href=\"https://profiles.wordpress.org/inc2734/\">Takashi Kitajima</a> · <a href=\"https://profiles.wordpress.org/tanazmasaba/\">Tanaz Masaba</a> · <a href=\"https://profiles.wordpress.org/devtanbir/\">Tanbir Ahmod</a> · <a href=\"https://profiles.wordpress.org/tanner-m/\">Tanner Moushey</a> · <a href=\"https://profiles.wordpress.org/rahmantasnia/\">Tasnia Rahman Raima</a> · <a href=\"https://profiles.wordpress.org/teebee/\">teebee</a> · <a href=\"https://profiles.wordpress.org/tekapo/\">tekapo</a> · <a href=\"https://profiles.wordpress.org/thedaysse/\">thedaysse</a> · <a href=\"https://profiles.wordpress.org/iamjaydip/\">thejaydip</a> · <a href=\"https://profiles.wordpress.org/theode/\">theode</a> · <a href=\"https://profiles.wordpress.org/griffinjt/\">Thomas Griffin</a> · <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a> · <a href=\"https://profiles.wordpress.org/thomask/\">thomask</a> · <a href=\"https://profiles.wordpress.org/timbroddin/\">timbroddin</a> · <a href=\"https://profiles.wordpress.org/sippis/\">Timi Wahalahti</a> · <a href=\"https://profiles.wordpress.org/spaceshipone/\">Timothée Brosille</a> · <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a> · <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a> · <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a> · <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a> · <a href=\"https://profiles.wordpress.org/dziudek/\">Tomasz Dziuda</a> · <a href=\"https://profiles.wordpress.org/skithund/\">Toni Viemerö</a> · <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a> · <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a> · <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a> · <a href=\"https://profiles.wordpress.org/toru/\">Toru Miki</a> · <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul I Chowdhury</a> · <a href=\"https://profiles.wordpress.org/travisaxton/\">travisaxton</a> · <a href=\"https://profiles.wordpress.org/triumvirate/\">triumvirate</a> · <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a> · <a href=\"https://profiles.wordpress.org/umesh84/\">Umesh Gupta</a> · <a href=\"https://profiles.wordpress.org/upadalavipul/\">upadalavipul</a> · <a href=\"https://profiles.wordpress.org/eboxnet/\">Vagelis</a> · <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a> · <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Szépe</a> · <a href=\"https://profiles.wordpress.org/virgar/\">Virginie Garnier</a> · <a href=\"https://profiles.wordpress.org/elifvish/\">Vishal Kumar</a> · <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a> · <a href=\"https://profiles.wordpress.org/vtad/\">vtad</a> · <a href=\"https://profiles.wordpress.org/vykesmac/\">vykesmac</a> · <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design | Oliver Juhas</a> · <a href=\"https://profiles.wordpress.org/webrocker/\">Webrocker</a> · <a href=\"https://profiles.wordpress.org/websitegenii/\">websitegenii</a> · <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> · <a href=\"https://profiles.wordpress.org/whaze/\">whaze</a> · <a href=\"https://profiles.wordpress.org/winterpsv/\">winterpsv</a> · <a href=\"https://profiles.wordpress.org/wojsmol/\">wojsmol</a> · <a href=\"https://profiles.wordpress.org/wojtekn/\">Wojtek Naruniec</a> · <a href=\"https://profiles.wordpress.org/wojtekszkutnik/\">Wojtek Szkutnik</a> · <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a> · <a href=\"https://profiles.wordpress.org/yuliyan/\">Yuliyan Slavchev</a> · <a href=\"https://profiles.wordpress.org/zebaafiashama/\">Zeba Afia Shama</a> · <a href=\"https://profiles.wordpress.org/zenaulislam/\">Zenaul Islam</a> · <a href=\"https://profiles.wordpress.org/zevilz/\">zevilz</a> · <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a> · <a href=\"https://profiles.wordpress.org/chesio/\">Česlav Przywara</a></p>\n\n\n\n<p>No dia do lançamento, 70 localidades haviam traduzido 90% ou mais do WordPress 6.2 em seus idiomas. Os tradutores da comunidade estão trabalhando duro para garantir que mais traduções estejam a caminho. Agradecemos a todos que ajudam a tornar o WordPress 6.2 disponível em 200 idiomas.</p>\n\n\n\n<p class=\"has-extra-small-font-size\"><em>* Retrato de Eric Allen Dolphy Jr. descoberto via <a href=\"https://openverse.org/image/36720968-690c-4287-a2dd-619573cc23a6\">Openverse</a>. Colorização por D. Pountain; Original por F. Wolff.<br>“<a href=\"https://www.flickr.com/photos/98119031@N00/39509743850\">eric dolphy</a>” de <a href=\"https://www.flickr.com/photos/98119031@N00\">dick_pountain</a> está licenciado sob <a href=\"https://creativecommons.org/licenses/by-nc-sa/2.0/?ref=openverse\">CC BY-NC-SA 2.0</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 6.2 Release Candidate 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://br.wordpress.org/2023/03/22/wordpress-6-2-release-candidate-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Mar 2023 09:53:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2659\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"O terceiro release candidate (RC3) da versão 6.2 WordPress já está disponível! O lançamento oficial do WordPress 6.2 está previsto para o dia 28 de março, uma semana a partir de hoje. Agora é a oportunidade perfeita se você ainda não o experimentou. Seus comentários e ajuda no preenchimento de relatórios de erros são o [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4378:\"\n<p>O terceiro release candidate (RC3) da versão 6.2 WordPress já está disponível!</p>\n\n\n\n<p>O lançamento oficial do WordPress 6.2 está previsto para o dia 28 de março, uma semana a partir de hoje. Agora é a oportunidade perfeita se você ainda não o experimentou. Seus comentários e ajuda no preenchimento de relatórios de erros são o que mantém a experiência do WordPress estável, suave e agradável. É um trabalho importante e uma ótima maneira de contribuir com o projeto.</p>\n\n\n\n<p>Agradecemos a todos que testaram os lançamentos beta e RC até agora. Desde que o RC2 foi lançado em 14 de março, cerca de 21 erros foram resolvidos no <a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=03%2F15%2F2023..03%2F21%2F2023&amp;milestone=6.2&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac</a> e <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">GitHub</a>.</p>\n\n\n\n<p>Acompanhe e explore mais detalhes da versão 6.2 no anúncio de <a href=\"https://br.wordpress.org/?p=2650\">lançamento do WordPress 6.2 RC1</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como testar?</h2>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendado que instale, execute ou teste esta versão do WordPress em um site de produção ou de missão crítica. Em vez disso, é recomendável que você execute o RC3 em um servidor e site de teste.</p>\n\n\n\n<p><strong>Opção 1</strong>: Instale e ative o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione o canal “Bleeding edge” e o stream “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2</strong>: Faça o download direto da <a href=\"https://wordpress.org/wordpress-6.1-RC3.zip\">versão do release candidate aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3</strong>: Ao usar o WP-CLI para atualizar do Beta 1, 2 ou 3, em um sistema de arquivos que não diferencia maiúsculas de minúsculas, use a seguinte comando:<br><code>wp core update --version=6.2-RC</code>3</p>\n\n\n\n<h2 class=\"wp-block-heading\">Desenvolvedores de plugins e temas</h2>\n\n\n\n<p>Todos os desenvolvedores de plugins e temas devem testar suas respectivas extensões no WordPress 6.2 RC3 e atualizar a versão “Testado até” em seu arquivo leia-me para 6.2. Se você encontrar problemas de compatibilidade, certifique-se de postar informações detalhadas nos <a href=\"https://wordpress.org/support/forum/alphabeta/\">fóruns de suporte</a>, para que esses itens possam ser investigados antes da data de lançamento final de 28 de março.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Traduza o WordPress</h2>\n\n\n\n<p><a href=\"https://translate.wordpress.org/projects/wp/dev/pt-br/default/\">Ajude-nos a traduzir o WordPress para o português!</a>&nbsp;O lançamento dessa versão também significa que&nbsp;<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">novas strings para a tradução</a>&nbsp;da versão 6.2 serão evitadas.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como ajudar?</h2>\n\n\n\n<p>Os testes de erros é fundamental para estabilizar uma versão ao longo de seu desenvolvimento. O teste também é uma ótima maneira de contribuir para o WordPress. Se você é novo com os testes, confira este <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">guia detalhado</a> que o orientará sobre como começar.</p>\n\n\n\n<p>Se você acha que encontrou um problema, informe-o à <a href=\"https://wordpress.org/support/forum/alphabeta/\">área alfa/beta</a> nos fóruns de suporte. Se você se sente à vontade para escrever um relatório de erros reproduzível, você pode <a href=\"https://core.trac.wordpress.org/newticket\">criar um no WordPress Trac</a>. Também é aqui que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Agradecemos aos colaboradores que contribuiram com este pos<em>t: <em><a href=\"https://profiles.wordpress.org/laurlittle/\">@laurlittle</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">@marybaum</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">@audrasjb</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">@cbringmann</a> e <a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a></em></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 6.2 Release Candidate 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://br.wordpress.org/2023/03/15/wordpress-6-2-release-candidate-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Mar 2023 12:36:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2653\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"O segundo release candidate (RC2) da versão 6.2 WordPress já está disponível! O lançamento oficial do WordPress 6.2 está previsto para o dia 28 de março, duas semanas a partir de hoje. Agora é a oportunidade perfeita se você ainda não o experimentou. Seus comentários e ajuda no preenchimento de relatórios de erros são o [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4261:\"\n<p>O segundo release candidate (RC2) da versão 6.2 WordPress já está disponível!</p>\n\n\n\n<p>O lançamento oficial do WordPress 6.2 está previsto para o dia 28 de março, duas semanas a partir de hoje. Agora é a oportunidade perfeita se você ainda não o experimentou. Seus comentários e ajuda no preenchimento de relatórios de erros são o que mantém a experiência do WordPress estável, suave e agradável. É um trabalho importante e uma ótima maneira de contribuir com o projeto.</p>\n\n\n\n<p>Agradecemos a todos que testaram os lançamentos beta e RC até agora. Desde que o RC1 foi lançado em 9 de março, cerca de 36 erros foram resolvidos no <a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=03%2F07%2F2023..03%2F13%2F2023&amp;milestone=6.2&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac</a> e no <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">GitHub</a>.</p>\n\n\n\n<p>Acompanhe e explore mais detalhes da versão 6.2 no anúncio de <a href=\"https://br.wordpress.org/?p=2650\">lançamento do WordPress 6.2 RC1</a>.</p>\n\n\n\n<p>Como testar?</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendado que instale, execute ou teste esta versão do WordPress em um site de produção ou de missão crítica. Em vez disso, é recomendável que você execute o RC2 em um servidor e site de teste.</p>\n\n\n\n<p><strong>Opção 1</strong>: Instale e ative o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione o canal “Bleeding edge” e o stream “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2</strong>: Faça o download direto da <a href=\"https://wordpress.org/wordpress-6.1-RC2.zip\">versão do release candidate aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3</strong>: Ao usar o WP-CLI para atualizar do Beta 1, 2 ou 3, em um sistema de arquivos que não diferencia maiúsculas de minúsculas, use a seguinte comando:<br><code>wp core update --version=6.2-RC2</code></p>\n\n\n\n<h2 class=\"wp-block-heading\">Desenvolvedores de plugins e temas</h2>\n\n\n\n<p>Todos os desenvolvedores de plugins e temas devem testar suas respectivas extensões no WordPress 6.2 RC2 e atualizar a versão “Testado até” em seu arquivo leia-me para 6.2. Se você encontrar problemas de compatibilidade, certifique-se de postar informações detalhadas nos <a href=\"https://wordpress.org/support/forum/alphabeta/\">fóruns de suporte</a>, para que esses itens possam ser investigados antes da data de lançamento final de 28 de março.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Traduza o WordPress</h2>\n\n\n\n<p><a href=\"https://translate.wordpress.org/projects/wp/dev/pt-br/default/\">Ajude-nos a traduzir o WordPress para o português!</a> O lançamento dessa versão também significa que <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">novas strings para a tradução</a> da versão 6.2 serão evitadas.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como ajudar?</h2>\n\n\n\n<p>Os testes de erros é fundamental para estabilizar uma versão ao longo de seu desenvolvimento. O teste também é uma ótima maneira de contribuir para o WordPress. Se você é novo com os testes, confira este <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">guia detalhado</a> que o orientará sobre como começar.</p>\n\n\n\n<p>Se você acha que encontrou um problema, informe-o à <a href=\"https://wordpress.org/support/forum/alphabeta/\">área alfa/beta</a> nos fóruns de suporte. Se você se sente à vontade para escrever um relatório de erros reproduzível, você pode <a href=\"https://core.trac.wordpress.org/newticket\">criar um no WordPress Trac</a>. Também é aqui que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Agradecemos aos colaboradores que contribuiram com este post<em>: <a href=\"https://profiles.wordpress.org/laurlittle/\">@laurlittle</a> <a href=\"https://profiles.wordpress.org/marybaum/\">@marybaum</a> <a href=\"https://profiles.wordpress.org/audrasjb/\">@audrasjb</a> e <a href=\"https://profiles.wordpress.org/cbringmann/\">@cbringmann</a></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 6.2 Release Candidate 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://br.wordpress.org/2023/03/15/wordpress-6-2-release-candidate-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Mar 2023 12:35:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2650\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:369:\"O primeiro release candidate (RC1) do WordPress 6.2 já está disponível para testes. Este é um marco importante na jornada do ciclo de lançamento da versão 6.2. “Release candidate” significa que esta versão do WordPress está pronta para lançamento! Antes da data oficial de lançamento é reservado um tempo para a comunidade realizar as revisões [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9366:\"\n<p>O primeiro release candidate (RC1) do WordPress 6.2 já está disponível para testes.</p>\n\n\n\n<p>Este é um marco importante na jornada do ciclo de lançamento da versão 6.2. “Release candidate” significa que esta versão do WordPress está pronta para lançamento! Antes da data oficial de lançamento é reservado um tempo para a comunidade realizar as revisões finais e ajudar no teste. Como o ecossistema WordPress inclui milhares de plugins e temas, é importante que todos na comunidade WordPress verifiquem se algo foi perdido ao longo do caminho. Isso significa que a sua ajuda é mais importante do que nunca neste momento.</p>\n\n\n\n<p>O lançamento oficial do WordPress 6.2 está previsto para o dia 28 de março.</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendado que instale, execute ou teste esta versão do WordPress em um site de produção ou de missão crítica. Em vez disso, é recomendável que você execute o RC1 em um servidor e site de teste.</p>\n\n\n\n<p><strong>Opção 1</strong>: Instale e ative o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione o canal “Bleeding edge” e o stream “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2</strong>: Faça o download direto da <a href=\"https://wordpress.org/wordpress-6.2-RC1.zip\">versão do release candidate aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3</strong>: Ao usar o WP-CLI para atualizar do Beta 1, 2 ou 3, em um sistema de arquivos que não diferencia maiúsculas de minúsculas, use a seguinte comando:<br><code>wp core update --version=6.2-RC1</code></p>\n\n\n\n<h2 class=\"wp-block-heading\">O que há de novo?</h2>\n\n\n\n<p>Esta versão inclui mais de 900 melhorias e correções e será a primeira <em>major release</em> do ano de 2023. </p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">Tickets do Gutenberg</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=2023-02-21..2023-03-01&amp;milestone=6.2&amp;col=id&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Tickets do Trac</a></li>\n</ul>\n\n\n\n<p>O WordPress 6.2 vem repleto de aprimoramentos para tornar tudo o que você faz mais suave, rápido e um pouco mais fluido:</p>\n\n\n\n<ul>\n<li>Um Editor de site atualizado para facilitar a navegação entre os modelos.</li>\n\n\n\n<li>Uma nova experiência de barra lateral no bloco de navegação para gerenciamento mais simples do menu.</li>\n\n\n\n<li>Configurações de bloco reorganizadas com guias separadas para configurações e estilos.</li>\n\n\n\n<li>Novo design de inserção que permite adicionar mídia &#8211; incluindo Openverse e seu catálogo de mais de 600 milhões de itens, além de toda a sua biblioteca de mídia &#8211; e melhorias nas categorias.</li>\n\n\n\n<li>Mais padrões de cabeçalho e rodapé para temas com suporte a blocos.</li>\n\n\n\n<li>Uma nova folha de estilo que mostra a aparência de todo o seu site em um só lugar.</li>\n\n\n\n<li>Novos controles para permitir que você copie e cole estilos de bloco para um design mais rápido e simples em todo o site.</li>\n\n\n\n<li>CSS personalizado que você pode adicionar para os toques finais, por bloco e globalmente.</li>\n\n\n\n<li>Posicionamento fixo para manter blocos importantes fixos durante a rolagem.</li>\n\n\n\n<li>Modo livre de distrações para momentos em que você deseja se concentrar na escrita.</li>\n\n\n\n<li>Novas opções que permitem importar certos widgets de temas clássicos para blocos.</li>\n\n\n\n<li>A remoção do rótulo beta do Editor do Site – receba nossas boas vindas à próxima geração do WordPress.</li>\n</ul>\n\n\n\n<p>A ansiedade bateu forte para ver alguns desses destaques em ação? Confira a <a href=\"https://wordpress.org/news/2023/03/your-wordpress-6-2-preview/\">demonstração do WordPress 6.2</a> gravada em 2 de março de 2023.</p>\n\n\n\n<p>Você entrar mais a fundo nas especificações técnicas? Confira a lista de posts recentes que cobrem algumas das atualizações técnicas mais recentes:</p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/03/07/patterns-api-expanded-to-include-template_types-property/\">API de padrões expandida para incluir a propriedade template_types</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qNP\">Introdução às guias do Inspetor de bloco</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qR8\">Sombras nos estilos globais</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qME\">Introdução a API de HTML</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qM4\">Melhorias variadas no editor</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qNm\">CSS personalizado para estilos globais e por bloco</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qLf\">Inclusão local em temas de fontes do Google Fonts</a>.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/03/03/editor-components-updates-in-wordpress-6-2/\">Atualizações dos componentes do editor na versão WordPress 6.2</a>.</li>\n\n\n\n<li><a href=\"https://wp.me/p2AvED-qPp\">Melhorias de acessibilidade</a>.</li>\n\n\n\n<li>E muito mais.</li>\n</ul>\n\n\n\n<p>Essas melhorias também estão presentes no <a href=\"https://make.wordpress.org/core/2023/03/09/wordpress-6-2-field-guide/\">guia de campo do WordPress 6.2</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Como ajudar?</h2>\n\n\n\n<p>Os testes de erros é fundamental para estabilizar uma versão ao longo de seu desenvolvimento. O teste também é uma ótima maneira de contribuir para o WordPress. Se você é novo com os testes, confira este <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">guia detalhado</a> que o orientará sobre como começar.</p>\n\n\n\n<p>O teste ajuda a garantir que esta e as versões futuras do WordPress sejam tão estáveis ​​e sem problemas quanto possível. Qualquer pessoa pode participar dos testes – independentemente da experiência anterior.</p>\n\n\n\n<p>Quer saber mais sobre testes de lançamentos como este? Leia sobre as <a href=\"https://make.wordpress.org/test/\">iniciativas de teste</a> que acontecem no Make WordPress Core. Você também pode participar de um <a href=\"https://wordpress.slack.com/messages/core-test/\">canal de teste principal</a> no <a href=\"https://wordpress.slack.com/\">Slack oficial do WordPress.</a></p>\n\n\n\n<p>Se você acha que encontrou um problema, informe-o à <a href=\"https://wordpress.org/support/forum/alphabeta/\">área alfa/beta</a> nos fóruns de suporte. Se você se sente à vontade para escrever um relatório de erros reproduzível, você pode <a href=\"https://core.trac.wordpress.org/newticket\">criar um no WordPress Trac</a>. Também é aqui que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Para revisar os recursos nas versões do Gutenberg desde o WordPress 6.1 (a versão principal mais recente do WordPress), acesse as sessão <em>O que há de novo no Gutenberg</em> nas versões <a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">15.1</a>, <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a> e <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Desenvolvedores de plugins e temas</h2>\n\n\n\n<p>Todos os desenvolvedores de plugins e temas devem testar suas respectivas extensões no WordPress 6.2 RC1 e atualizar a versão “Testado até” em seu arquivo leia-me para 6.2. Se você encontrar problemas de compatibilidade, certifique-se de postar informações detalhadas nos <a href=\"https://wordpress.org/support/forum/alphabeta/\">fóruns de suporte</a>, para que esses itens possam ser investigados antes da data de lançamento final de 28 de março.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Traduza o WordPress</h2>\n\n\n\n<p><a href=\"https://translate.wordpress.org/projects/wp/dev/pt-br/default/\">Ajude-nos a traduzir o WordPress para o português!</a> O lançamento dessa versão também significa que <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">novas strings para a tradução</a> da versão 6.2 serão evitadas.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Saiba mais</h2>\n\n\n\n<p>Quer saber mais sobre o que aconteceu na criação do WordPress 6.2? Confira o ciclo de <a href=\"https://make.wordpress.org/core/6-2/\">lançamento da versão 6.2</a>, o <a href=\"https://make.wordpress.org/core/\">blog Make WordPress Core</a> ou pesquise <a href=\"https://make.wordpress.org/core/tag/6-2/\">tudo relacionado a versão 6.2</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.2 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://br.wordpress.org/2023/03/08/wordpress-6-2-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Mar 2023 11:52:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2645\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"O WordPress 6.2 Beta 4 já está disponível para testes. Esta versão do WordPress está em desenvolvimento. Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial. Você [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6012:\"\n<p>O WordPress 6.2 Beta 4 já está disponível para testes.</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial.</p>\n\n\n\n<p>Você pode testar o WordPress 6.2 Beta 4 de três maneiras:</p>\n\n\n\n<p><strong>Opção 1: </strong>Instalar e ativar o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione a opção “Bleeding edge” e “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2: </strong>Baixar direto a <a href=\"https://wordpress.org/wordpress-6.2-beta4.zip\">versão Beta 4 aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3:</strong> Usar o WP-CLI para testar:</p>\n\n\n\n<p><code>wp core update --version=6.2-beta</code>4</p>\n\n\n\n<p>A meta atual para o lançamento da versão final é <strong>28 de março de 2023</strong>, que está a cerca de quatro semanas. Sua ajuda nos testes da versão é vital para garantir que tudo nesta versão seja o melhor possível.</p>\n\n\n\n<p>Obtenha uma visão geral do <a href=\"https://make.wordpress.org/core/6-2/\">ciclo de lançamento da versão 6.2</a> e confira o <a href=\"https://make.wordpress.org/core/\">blog Make WordPress Core</a> para <a href=\"https://make.wordpress.org/core/tag/6-2/\">informações relacionadas a versão 6.2</a> nas próximas semanas para obter mais detalhes.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Como você pode ajudar – Testando!</strong></h2>\n\n\n\n<p>O teste de erros é uma parte crítica do aperfeiçoamento da versão no estágio beta. Também é uma ótima maneira de contribuir. Se você nunca testou uma versão beta antes, <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">este guia detalhado</a> ajudará a orientá-lo sobre o que e como testar.</p>\n\n\n\n<p>O teste ajuda a garantir que esta e as versões futuras do WordPress sejam tão estáveis ​​e sem problemas quanto possível. E qualquer um pode fazer isso – especialmente grandes membros da comunidade WordPress como você.</p>\n\n\n\n<p>Quer saber mais sobre testes de lançamentos como este? Leia sobre as <a href=\"https://make.wordpress.org/test/\">iniciativas de teste</a> que acontecem no Make WordPress Core. Você também pode participar do <a href=\"https://wordpress.slack.com/messages/core-test/\">canal público</a> no <a href=\"https://wordpress.slack.com/\">Slack do WordPress</a>.</p>\n\n\n\n<p>Se você acha que encontrou um erro, informe-o na área <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alfa / Beta</a> nos fóruns de suporte. Se você se sentir confortável em escrever um relatório de erros reproduzível, <a href=\"https://core.trac.wordpress.org/newticket\">registre um no WordPress Trac</a>. É aqui também que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Para ver todos os recursos dos lançamentos do Gutenberg desde o WordPress 6.0, verifique os artigos de <em>novidades do Gutenberg</em> para as versões <a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">15.1</a>, <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a> e <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>O que há de novo</strong></h2>\n\n\n\n<p>Até agora, a versão 6.2 do WordPress contém mais de 292 aprimoramentos e 354 correções de erros, incluindo mais de <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.2&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">286 ticketes do Trac resolvidos</a>. Esperamos por ainda mais correções à medida que o ciclo de lançamento da versão 6.2 continua.</p>\n\n\n\n<p>Esta fase do lançamento aborda aproximadamente 79 erros desde a versão Beta 3 da semana passada. Agradecemos a todos que testaram as versões Beta. Atingir cada marco de lançamento seria impossível sem essa ajuda.</p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">GitHub tickets</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=2023-02-21..2023-03-01&amp;milestone=6.2&amp;col=id&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac tickets</a></li>\n</ul>\n\n\n\n<p>Descubra os aprimoramentos da versão 6.2, como as novas coleções de padrões de cabeçalho e rodapé que tornam a criação com o WordPress mais fácil do que nunca. Para obter mais informações, consulte o anúncio da <a href=\"https://br.wordpress.org/2023/02/09/wordpress-6-2-beta-1/\">versão Beta 1</a> para mais destaques.</p>\n\n\n\n<p><em>Agradecemos aos seguintes colaboradores por colaborarem neste post: </em><a href=\"https://profiles.wordpress.org/laurlittle/\"><a href=\"https://profiles.wordpress.org/laurlittle/\"><em>@laurlittle</em></a></a> e <a href=\"https://profiles.wordpress.org/davidbaumwald/\">@davidbaumwald</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.2 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://br.wordpress.org/2023/02/22/wordpress-6-2-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Feb 2023 14:21:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2639\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"O WordPress 6.2 Beta 3 já está disponível para testes. Esta versão do WordPress está em desenvolvimento. Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial. Você [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6651:\"\n<p>O WordPress 6.2 Beta 3 já está disponível para testes.</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial.</p>\n\n\n\n<p>Você pode testar o WordPress 6.2 Beta 3 de três maneiras:</p>\n\n\n\n<p><strong>Opção 1: </strong>Instalar e ativar o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione a opção “Bleeding edge” e “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2: </strong>Baixar direto a <a href=\"https://wordpress.org/wordpress-6.2-beta3.zip\">versão Beta 3 aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3:</strong> Usar o WP-CLI para testar:</p>\n\n\n\n<p><code>wp core update --version=6.2-beta</code>3</p>\n\n\n\n<p>A meta atual para o lançamento da versão final é <strong>28 de março de 2023</strong>, que está a cerca de cinco semanas.</p>\n\n\n\n<p>Sua ajuda nos testes da versão é vital para garantir que tudo nesta versão seja o melhor possível.</p>\n\n\n\n<p>Obtenha uma visão geral do <a href=\"https://make.wordpress.org/core/6-2/\">ciclo de lançamento da versão 6.2</a> e confira o <a href=\"https://make.wordpress.org/core/\">blog Make WordPress Core</a> para <a href=\"https://make.wordpress.org/core/tag/6-2/\">informações relacionadas a versão 6.2</a> nas próximas semanas para obter mais detalhes.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Como você pode ajudar – Testando!</strong></h2>\n\n\n\n<p>O teste de erros é uma parte crítica do aperfeiçoamento da versão no estágio beta. Também é uma ótima maneira de contribuir. Se você nunca testou uma versão beta antes, <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">este guia detalhado</a> ajudará a orientá-lo sobre o que e como testar.</p>\n\n\n\n<p>O teste ajuda a garantir que esta e as versões futuras do WordPress sejam tão estáveis ​​e sem problemas quanto possível. E qualquer um pode fazer isso – especialmente grandes membros da comunidade WordPress como você.</p>\n\n\n\n<p>Quer saber mais sobre testes de lançamentos como este? Leia sobre as <a href=\"https://make.wordpress.org/test/\">iniciativas de teste</a> que acontecem no Make WordPress Core. Você também pode participar do <a href=\"https://wordpress.slack.com/messages/core-test/\">canal público</a> no <a href=\"https://wordpress.slack.com/\">Slack do WordPress</a>.</p>\n\n\n\n<p>Se você acha que encontrou um erro, informe-o na área <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alfa / Beta</a> nos fóruns de suporte. Se você se sentir confortável em escrever um relatório de erros reproduzível, <a href=\"https://core.trac.wordpress.org/newticket\">registre um no WordPress Trac</a>. É aqui também que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Para ver todos os recursos dos lançamentos do Gutenberg desde o WordPress 6.0, verifique os artigos de <em>novidades do Gutenberg</em> para as versões <a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">15.1</a>, <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a> e <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>O que há de novo</strong></h2>\n\n\n\n<p>Esta fase do lançamento aborda aproximadamente 34 erros desde a versão Beta 2 da semana passada. Agradecemos a todos que testaram as versões Beta. Atingir cada marco de lançamento seria impossível sem essa ajuda.</p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">GitHub tickets</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=02%2F14%2F2023..02%2F21%2F2023&amp;milestone=6.2&amp;col=id&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac tickets</a></li>\n</ul>\n\n\n\n<p>Até agora, a versão 6.2 do WordPress contém mais de 292 aprimoramentos e 354 correções de erros, incluindo mais de <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.2&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">258 tiketes do Trac resolvidos</a>. Esperamos por ainda mais correções à medida que o ciclo de lançamento da versão 6.2 continua.</p>\n\n\n\n<p>Os aprimoramentos no ciclo de lançamento da versão 6.2 tornarão esta a maneira mais moderna de criar com o WordPress. Você está pronto para descobrir uma nova interface no Editor do Site que lhe dá mais controle do processo de criação? Esse é apenas um dos destaques da versão 6.2. Para obter mais informações, consulte o anúncio da <a href=\"https://br.wordpress.org/2023/02/09/wordpress-6-2-beta-1/\">versão Beta 1</a> para mais destaques.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Adicionar ao calendário: Versão 6.2 &#8211; Demonstração ao vivo</h2>\n\n\n\n<p>Os membros do esquadrão de lançamento <a href=\"https://profiles.wordpress.org/annezazu/\">@annezazu</a> e <a href=\"https://profiles.wordpress.org/rich/\">@rich</a> mostrarão alguns dos recursos interessantes programados para o lançamento da versão 6.2. Veja mais de perto uma apresentação de demonstração ao vivo do Zoom na <a href=\"https://make.wordpress.org/core/2023/02/21/6-2-live-product-demo/\">quinta-feira, 2 de março de 2023 14:00 BRT</a>.</p>\n\n\n\n<p><em>Agradecemos aos seguintes colaboradores por colaborarem neste post: </em><a href=\"https://profiles.wordpress.org/jpantani/\">@jpantani</a> <a href=\"https://profiles.wordpress.org/davidbaumwald/\">@davidbaumwald</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.2 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://br.wordpress.org/2023/02/15/wordpress-6-2-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Feb 2023 20:07:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2636\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"O WordPress 6.2 Beta 2 já está disponível para testes. Esta versão do WordPress está em desenvolvimento. Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial. Você [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6611:\"\n<p>O WordPress 6.2 Beta 2 já está disponível para testes.</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial.</p>\n\n\n\n<p>Você pode testar o WordPress 6.2 Beta 2 de três maneiras:</p>\n\n\n\n<p><strong>Opção 1: </strong>Instalar e ativar o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione a opção “Bleeding edge” e “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2: </strong>Baixar direto a <a href=\"https://wordpress.org/wordpress-6.2-beta2.zip\">versão Beta 2 aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3:</strong> Usar o WP-CLI para testar:</p>\n\n\n\n<p><code>wp core update --version=6.2-beta</code>2</p>\n\n\n\n<p>A meta atual para o lançamento da versão final é 28 de março de 2023, que está a cerca de seis semanas.</p>\n\n\n\n<p>Sua ajuda nos testes da versão é vital para garantir que tudo nesta versão seja o melhor possível.</p>\n\n\n\n<p>Obtenha uma visão geral do <a href=\"https://make.wordpress.org/core/6-2/\">ciclo de lançamento da versão 6.2</a> e confira o <a href=\"https://make.wordpress.org/core/\">blog Make WordPress Core</a> para <a href=\"https://make.wordpress.org/core/tag/6-2/\">informações relacionadas a versão 6.2</a> nas próximas semanas para obter mais detalhes.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Como você pode ajudar – Testando!</strong></h2>\n\n\n\n<p>O teste de erros é uma parte crítica do aperfeiçoamento da versão no estágio beta. Também é uma ótima maneira de contribuir. Se você nunca testou uma versão beta antes, <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">este guia detalhado</a> ajudará a orientá-lo sobre o que e como testar.</p>\n\n\n\n<p>O teste ajuda a garantir que esta e as versões futuras do WordPress sejam tão estáveis ​​e sem problemas quanto possível. E qualquer um pode fazer isso – especialmente grandes membros da comunidade WordPress como você.</p>\n\n\n\n<p>Quer saber mais sobre testes de lançamentos como este? Leia sobre as <a href=\"https://make.wordpress.org/test/\">iniciativas de teste</a> que acontecem no Make WordPress Core. Você também pode participar do <a href=\"https://wordpress.slack.com/messages/core-test/\">canal público</a> no <a href=\"https://wordpress.slack.com/\">Slack do WordPress</a>.</p>\n\n\n\n<p>Se você acha que encontrou um erro, informe-o na área <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alfa / Beta</a> nos fóruns de suporte. Se você se sentir confortável em escrever um relatório de erros reproduzível, <a href=\"https://core.trac.wordpress.org/newticket\">registre um no WordPress Trac</a>. É aqui também que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Para ver todos os recursos dos lançamentos do Gutenberg desde o WordPress 6.0, verifique os artigos de <em>novidades do Gutenberg</em> para as versões <a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">15.1</a>, <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a> e <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>.</p>\n\n\n\n<h1 class=\"wp-block-heading\"><strong>O que há de novo</strong></h1>\n\n\n\n<p>Esta versão contém mais de 292 melhorias e 354 correções de erros no editor, incluindo mais de <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.2&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">238 tickets do núcleo do WordPress 6.2</a>. A expectativa é de que haja ainda mais correções à medida que o ciclo de lançamento da versão 6.2 continua.</p>\n\n\n\n<p>Esta fase do lançamento aborda aproximadamente 71 erros desde a versão Beta 1 da semana passada. Cortesia de todos os testadores Beta. (Agradecemos, e que os trabalhos continuem!)</p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">GitHub tickets</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=02%2F07%2F2023..02%2F14%2F2023&amp;milestone=6.2&amp;col=id&amp;col=owner&amp;col=type&amp;col=priority&amp;col=milestone&amp;order=id\">Trac tickets</a></li>\n</ul>\n\n\n\n<p>O ciclo de lançamento 6.2 está cheio de melhorias que a equipe de lançamento está animada para testar, desde a <a href=\"https://github.com/WordPress/gutenberg/issues/44496\">integração mais fácil de mídia do Openverse</a> até uma <a href=\"https://github.com/WordPress/gutenberg/issues/41549\">versão revisada do bloco de navegação</a>. Os estilos também estão recebendo muita atenção com um novo <a href=\"https://github.com/WordPress/gutenberg/issues/44420\">livro de estilos</a>, suporte a CSS para <a href=\"https://github.com/WordPress/gutenberg/issues/30142\">seu site</a> ou <a href=\"https://github.com/WordPress/gutenberg/issues/44412\">blocos</a> e muito, muito mais. Confira o anúncio da versão <a href=\"https://br.wordpress.org/2023/02/09/wordpress-6-2-beta-1/\">Beta 1</a> para mais detalhes sobre outros destaques.</p>\n\n\n\n<p>Agradecemos aos seguintes colaboradores por colaborarem neste post:<em> <a href=\"https://profiles.wordpress.org/laurlittle/\">@laurlittle</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">@marybaum</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">@audrasjb</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">@cbringmann</a> e <a href=\"https://profiles.wordpress.org/flixos90/\">@flixos90</a></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.2 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://br.wordpress.org/2023/02/09/wordpress-6-2-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Feb 2023 21:01:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:12:\"Lançamentos\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://br.wordpress.org/?p=2633\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"O WordPress 6.2 Beta 1 já está disponível para testes. Esta versão do WordPress está em desenvolvimento. Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial. Você [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Andre Ribeiro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7990:\"\n<p>O WordPress 6.2 Beta 1 já está disponível para testes.</p>\n\n\n\n<p><strong>Esta versão do WordPress está em desenvolvimento. </strong>Não é recomendável executar esta versão em um site de produção. Ao invés disso, é recomendável que você a use em um site de teste. Isso permitirá que você teste a nova versão antes do lançamento oficial.</p>\n\n\n\n<p>Você pode testar o WordPress 6.2 Beta 1 de três maneiras:</p>\n\n\n\n<p><strong>Opção 1: </strong>Instalar e ativar o plugin <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> (selecione a opção “Bleeding edge” e “Beta/RC Only”).</p>\n\n\n\n<p><strong>Opção 2: </strong>Baixar direto a <a href=\"https://wordpress.org/wordpress-6.2-beta1.zip\">versão Beta 1 aqui (zip)</a>.</p>\n\n\n\n<p><strong>Opção 3:</strong> Usar o WP-CLI para testar:</p>\n\n\n\n<p><code>wp core update --version=6.2-beta1</code></p>\n\n\n\n<p>A meta atual para o lançamento da versão final é 28 de março de 2023, que está a cerca de sete semanas.</p>\n\n\n\n<p>Sua ajuda nos testes da versão é vital para garantir que tudo nesta versão seja o melhor possível.</p>\n\n\n\n<p>Obtenha uma visão geral do <a href=\"https://make.wordpress.org/core/6-2/\">ciclo de lançamento da versão 6.2</a> e confira o <a href=\"https://make.wordpress.org/core/\">blog Make WordPress Core</a> para <a href=\"https://make.wordpress.org/core/tag/6-2/\">informações relacionadas a versão 6.2</a> nas próximas semanas para obter mais detalhes.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Como você pode ajudar – Testando!</strong></h2>\n\n\n\n<p>O teste de erros é uma parte crítica do aperfeiçoamento da versão no estágio beta. Também é uma ótima maneira de contribuir. Se você nunca testou uma versão beta antes, <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">este guia detalhado</a> ajudará a orientá-lo sobre o que e como testar.</p>\n\n\n\n<p>O teste ajuda a garantir que esta e as versões futuras do WordPress sejam tão estáveis ​​e sem problemas quanto possível. E qualquer um pode fazer isso – especialmente grandes membros da comunidade WordPress como você.</p>\n\n\n\n<p>Quer saber mais sobre testes de lançamentos como este? Leia sobre as <a href=\"https://make.wordpress.org/test/\">iniciativas de teste</a> que acontecem no Make WordPress Core. Você também pode participar do <a href=\"https://wordpress.slack.com/messages/core-test/\">canal público</a> no <a href=\"https://wordpress.slack.com/\">Slack do WordPress</a>.</p>\n\n\n\n<p>Se você acha que encontrou um erro, informe-o na área <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alfa / Beta</a> nos fóruns de suporte. Se você se sentir confortável em escrever um relatório de erros reproduzível, <a href=\"https://core.trac.wordpress.org/newticket\">registre um no WordPress Trac</a>. É aqui também que você pode encontrar uma <a href=\"https://core.trac.wordpress.org/tickets/major\">lista de erros conhecidos</a>.</p>\n\n\n\n<p>Para ver todos os recursos dos lançamentos do Gutenberg desde o WordPress 6.0, verifique os artigos de <em>novidades do Gutenberg</em> para as versões <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a> e <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>.</p>\n\n\n\n<p>Esta versão contém mais de 292 melhorias e 354 correções de erros no editor, incluindo mais de <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.2&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">195 tickets do núcleo do WordPress 6.2</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Um lançamento importante para o projeto</strong></h2>\n\n\n\n<p>O WordPress 6.2 é um dos últimos grandes lançamentos planejados da Fase 2 no <a href=\"https://wordpress.org/about/roadmap/\">roteiro do projeto Gutenberg</a>. A plataforma percorreu um longo caminho nos últimos anos. A versão 6.2 celebra esse progresso e aponta para um futuro de publicação que coloca ferramentas cada vez mais poderosas em suas mãos.</p>\n\n\n\n<p>Próxima parada: ferramentas de colaboração e muito mais, na <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">Fase 3</a>!</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Alguns destaques</strong></h2>\n\n\n\n<p><em>Quer saber o que há de novo na versão 6.2? Leia alguns destaques.</em></p>\n\n\n\n<ul>\n<li>O rótulo Beta se foi &#8211; sinalizando que o Editor do site está estável e pronto para qualquer um explorar, criar e experimentar!</li>\n\n\n\n<li>Modo livre de distrações para uma experiência de escrita clara e focada.</li>\n\n\n\n<li>Uma nova interface do Editor de site mostra a você visualizações de seus modelos e partes do modelo antecipadamente, para que você possa escolher exatamente onde deseja começar a editar.</li>\n\n\n\n<li>As configurações de bloco em escala com controles divididos organizam suas opções de estilos e configurações para encontrar facilmente o que você precisa e ver claramente tudo o que um bloco pode fazer.</li>\n\n\n\n<li>Rótulos codificados por cores ajudam você a encontrar suas peças de modelo e blocos reutilizáveis ​​rapidamente, onde quer que você olhe: na exibição de lista, na barra de ferramentas do bloco e até na tela.</li>\n\n\n\n<li>Uma experiência de navegação aprimorada torna os menus simples de criar e gerenciar &#8211; diretamente na barra lateral de configurações do bloco.</li>\n\n\n\n<li>Os padrões agora são mais fáceis de encontrar e inserir &#8211; com ainda mais categorias para escolher, como cabeçalhos e rodapés!</li>\n\n\n\n<li>Um novo catálogo de estilo oferece um lugar para ver todos os seus estilos em cada bloco, para uma visão geral completa dos detalhes do design do seu site.</li>\n\n\n\n<li>Suporte a CSS personalizado para blocos específicos, ou todo o seu site, para mais níveis de controle sobre como você deseja que as coisas pareçam.</li>\n\n\n\n<li>A integração com o Openverse permite que você extraia mídia gratuita e licenciada diretamente para o seu conteúdo enquanto trabalha, juntamente com uma maneira mais rápida de inserir mídia de sua biblioteca existente.</li>\n\n\n\n<li>Os widgets tornam-se partes do modelo quando você muda de um tema clássico para um tema de bloco, tornando a transição muito mais suave.</li>\n</ul>\n\n\n\n<p><em>Observe que todos os recursos listados neste post estão sujeitos a alterações antes do lançamento final</em>.</p>\n\n\n\n<p>Agradecemos aos seguintes colaboradores por colaborarem neste post: <a href=\"https://profiles.wordpress.org/marybaum/\"><em>@marybaum</em></a>, <a href=\"https://profiles.wordpress.org/laurlittle/\"><em>@laurlittle, </em></a><a href=\"https://profiles.wordpress.org/cbringmann/\"><em>@cbringmann</em></a><em>, </em><a href=\"https://profiles.wordpress.org/webcommsat/\"><em>@webcommsat</em></a><em>, </em><a href=\"https://profiles.wordpress.org/audrasjb/\"><em>@audrasjb</em></a><em>, </em><a href=\"https://profiles.wordpress.org/annezazu/\"><em>@annezazu</em></a> e <a href=\"https://profiles.wordpress.org/bph/\"><em>@bhp</em></a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:35:\"https://br.wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Tue, 06 Jun 2023 10:33:15 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 23 May 2023 17:04:39 GMT\";s:4:\"link\";s:61:\"<https://br.wordpress.org/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:2:\"br\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20211221040300\";}", "no");
INSERT INTO `wpap_options` VALUES("18988", "_transient_timeout_feed_mod_b85365aa61afaf3d4189819a6f57c4c4", "1686090799", "no");
INSERT INTO `wpap_options` VALUES("18989", "_transient_feed_mod_b85365aa61afaf3d4189819a6f57c4c4", "1686047599", "no");
INSERT INTO `wpap_options` VALUES("18990", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1686090799", "no");
INSERT INTO `wpap_options` VALUES("18991", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1686090799", "no");
INSERT INTO `wpap_options` VALUES("18992", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1686047599", "no");
INSERT INTO `wpap_options` VALUES("18993", "_transient_timeout_dash_v2_01e18dead815ce736e3b9cccfbd773a5", "1686090799", "no");
INSERT INTO `wpap_options` VALUES("18994", "_transient_dash_v2_01e18dead815ce736e3b9cccfbd773a5", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://br.wordpress.org/2023/05/23/wordpress-6-2-2-atualizacao-de-seguranca/\'>WordPress 6.2.2 – Atualização de segurança</a></li><li><a class=\'rsswidget\' href=\'https://br.wordpress.org/2023/05/18/wordpress-6-2-1-atualizacao-de-seguranca-e-manutencao/\'>WordPress 6.2.1 – Atualização de segurança e manutenção</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2023/06/episode-57-the-power-of-wordpress-mentorship/\'>WordPress.org blog: WP Briefing: Episode 57: The Power of WordPress Mentorship</a></li><li><a class=\'rsswidget\' href=\'https://ma.tt/2023/06/coltrane-and-dolphin/\'>Matt: Coltrane and Dolphin</a></li><li><a class=\'rsswidget\' href=\'https://gutenbergtimes.com/block-themes-are-the-future-bibliography-block-a-dynamic-block-with-ai-and-more-weekend-edition-256/\'>Gutenberg Times: Block themes are the future, bibliography block, a dynamic block with AI and more –Weekend Edition 256</a></li></ul></div>", "no");
INSERT INTO `wpap_options` VALUES("18995", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1686058407", "no");
INSERT INTO `wpap_options` VALUES("18996", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:6109;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4821;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2786;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2674;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2054;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1917;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1910;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1645;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1567;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1556;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1549;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1515;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1508;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1488;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1369;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1316;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1272;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1175;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1155;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1148;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:1057;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:1023;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:1002;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:965;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:903;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:898;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:881;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:880;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:877;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:873;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:867;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:832;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:799;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:795;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:781;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:778;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:773;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:764;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:740;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:733;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:731;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:729;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:725;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:689;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:685;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:685;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:676;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:667;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:634;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:624;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:617;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:612;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:609;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:608;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:601;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:594;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:592;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:589;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:578;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:571;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:571;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:569;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:566;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:558;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:556;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:543;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:540;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:533;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:532;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:530;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:528;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:519;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:512;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:510;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:508;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:506;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:487;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:478;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:474;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:466;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:449;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:448;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:448;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:437;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:432;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:426;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:425;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:424;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:423;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:422;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:421;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:420;}s:8:\"payments\";a:3:{s:4:\"name\";s:8:\"payments\";s:4:\"slug\";s:8:\"payments\";s:5:\"count\";i:418;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:412;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:407;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:398;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:396;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:395;}s:8:\"checkout\";a:3:{s:4:\"name\";s:8:\"checkout\";s:4:\"slug\";s:8:\"checkout\";s:5:\"count\";i:392;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:390;}}", "no");
INSERT INTO `wpap_options` VALUES("18998", "_site_transient_timeout_theme_roots", "1686049416", "no");
INSERT INTO `wpap_options` VALUES("18999", "_site_transient_theme_roots", "a:4:{s:15:\"hello-elementor\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wpap_options` VALUES("19000", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/pt_BR/wordpress-6.2.2.zip\";s:6:\"locale\";s:5:\"pt_BR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/pt_BR/wordpress-6.2.2.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.2.2\";s:7:\"version\";s:5:\"6.2.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1686047619;s:15:\"version_checked\";s:5:\"6.2.2\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wpap_options` VALUES("19001", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1686047620;s:8:\"response\";a:3:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:3:\"5.1\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/plugin/akismet.5.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:60:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=2818463\";s:2:\"1x\";s:60:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=2818463\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/akismet/assets/banner-1544x500.png?rev=2900731\";s:2:\"1x\";s:62:\"https://ps.w.org/akismet/assets/banner-772x250.png?rev=2900731\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.0\";s:6:\"tested\";s:5:\"6.2.2\";s:12:\"requires_php\";s:3:\"5.2\";}s:33:\"classic-editor/classic-editor.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:28:\"w.org/plugins/classic-editor\";s:4:\"slug\";s:14:\"classic-editor\";s:6:\"plugin\";s:33:\"classic-editor/classic-editor.php\";s:11:\"new_version\";s:5:\"1.6.3\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/classic-editor/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/classic-editor.1.6.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/classic-editor/assets/icon-256x256.png?rev=1998671\";s:2:\"1x\";s:67:\"https://ps.w.org/classic-editor/assets/icon-128x128.png?rev=1998671\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/classic-editor/assets/banner-1544x500.png?rev=1998671\";s:2:\"1x\";s:69:\"https://ps.w.org/classic-editor/assets/banner-772x250.png?rev=1998676\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";s:6:\"tested\";s:5:\"6.2.2\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:23:\"elementor/elementor.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:23:\"w.org/plugins/elementor\";s:4:\"slug\";s:9:\"elementor\";s:6:\"plugin\";s:23:\"elementor/elementor.php\";s:11:\"new_version\";s:6:\"3.13.4\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/elementor/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/elementor.3.13.4.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=2597493\";s:3:\"svg\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=2597493\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/elementor/assets/banner-1544x500.png?rev=2597493\";s:2:\"1x\";s:64:\"https://ps.w.org/elementor/assets/banner-772x250.png?rev=2597493\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.9\";s:6:\"tested\";s:5:\"6.2.2\";s:12:\"requires_php\";s:3:\"7.0\";}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.5.4\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.5.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:9:\"hello.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/hello-dolly.1.7.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855\";s:2:\"1x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/hello-dolly/assets/banner-1544x500.jpg?rev=2645582\";s:2:\"1x\";s:66:\"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.6\";}}s:7:\"checked\";a:6:{s:19:\"akismet/akismet.php\";s:5:\"5.0.2\";s:33:\"classic-editor/classic-editor.php\";s:5:\"1.6.2\";s:25:\"duplicator/duplicator.php\";s:5:\"1.5.4\";s:23:\"elementor/elementor.php\";s:5:\"3.8.1\";s:31:\"elementor-pro/elementor-pro.php\";s:5:\"3.8.2\";s:9:\"hello.php\";s:5:\"1.7.2\";}}", "no");
INSERT INTO `wpap_options` VALUES("19002", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1686047620;s:7:\"checked\";a:4:{s:15:\"hello-elementor\";s:5:\"2.6.1\";s:15:\"twentytwentyone\";s:3:\"1.7\";s:17:\"twentytwentythree\";s:3:\"1.0\";s:15:\"twentytwentytwo\";s:3:\"1.3\";}s:8:\"response\";a:4:{s:15:\"hello-elementor\";a:6:{s:5:\"theme\";s:15:\"hello-elementor\";s:11:\"new_version\";s:5:\"2.7.1\";s:3:\"url\";s:45:\"https://wordpress.org/themes/hello-elementor/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/hello-elementor.2.7.1.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.8\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.8.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.1\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.1.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.4\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.4.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:9:\"no_update\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wpap_options` VALUES("19003", "duplicator_version_plugin", "1.5.4", "yes");
INSERT INTO `wpap_options` VALUES("19005", "duplicator_uninstall_package", "1", "yes");
INSERT INTO `wpap_options` VALUES("19006", "duplicator_uninstall_settings", "1", "yes");
INSERT INTO `wpap_options` VALUES("19007", "duplicator_settings", "a:17:{s:7:\"version\";s:5:\"1.5.4\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:1;i:0;b:0;}", "yes");
INSERT INTO `wpap_options` VALUES("19008", "duplicator_activated", "a:1:{s:4:\"lite\";i:1686047620;}", "yes");
INSERT INTO `wpap_options` VALUES("19009", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-06-06 10:33:50\";s:7:\"Version\";s:5:\"1.5.4\";s:9:\"VersionWP\";s:5:\"6.2.2\";s:9:\"VersionDB\";s:7:\"10.3.39\";s:10:\"VersionPHP\";s:6:\"8.0.28\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:13:\"20230606_alfa\";s:4:\"Hash\";s:35:\"8393dadf6441743e3271_20230606103350\";s:8:\"NameHash\";s:49:\"20230606_alfa_8393dadf6441743e3271_20230606103350\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:59:\"20230606_alfa_8393dadf6441743e3271_20230606103350_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:31:\"/home/hoopa/alfaelevaciones.com\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:1249;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:6304;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-06-06 10:33:50\";s:7:\"Version\";s:5:\"1.5.4\";s:9:\"VersionWP\";s:5:\"6.2.2\";s:9:\"VersionDB\";s:7:\"10.3.39\";s:10:\"VersionPHP\";s:6:\"8.0.28\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:13:\"20230606_alfa\";s:4:\"Hash\";s:35:\"8393dadf6441743e3271_20230606103350\";s:8:\"NameHash\";s:49:\"20230606_alfa_8393dadf6441743e3271_20230606103350\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:45:\"/home/hoopa/alfaelevaciones.com/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:40:\"/home/hoopa/alfaelevaciones.com/wp-admin\";i:1;s:43:\"/home/hoopa/alfaelevaciones.com/wp-includes\";i:2;s:52:\"/home/hoopa/alfaelevaciones.com/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:31:\"/home/hoopa/alfaelevaciones.com\";i:1;s:31:\"/home/hoopa/alfaelevaciones.com\";i:2;s:42:\"/home/hoopa/alfaelevaciones.com/wp-content\";i:3;s:50:\"/home/hoopa/alfaelevaciones.com/wp-content/uploads\";i:4;s:50:\"/home/hoopa/alfaelevaciones.com/wp-content/plugins\";i:5;s:53:\"/home/hoopa/alfaelevaciones.com/wp-content/mu-plugins\";i:6;s:49:\"/home/hoopa/alfaelevaciones.com/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:63:\"/home/hoopa/alfaelevaciones.com/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:143;}", "yes");

/* INSERT TABLE DATA: wpap_postmeta */
INSERT INTO `wpap_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("5", "8", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("6", "8", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("7", "9", "_edit_lock", "1676038570:1");
INSERT INTO `wpap_postmeta` VALUES("8", "9", "_edit_last", "3");
INSERT INTO `wpap_postmeta` VALUES("9", "9", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("10", "9", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("11", "9", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("12", "9", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("14", "8", "_edit_lock", "1675275595:3");
INSERT INTO `wpap_postmeta` VALUES("15", "10", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("16", "10", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("18", "8", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("19", "8", "_elementor_page_settings", "a:18:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#37BDBF\";}}s:13:\"custom_colors\";a:9:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}i:4;a:3:{s:3:\"_id\";s:7:\"7db5f80\";s:5:\"title\";s:6:\"Branco\";s:5:\"color\";s:9:\"#FFFFFFF5\";}i:5;a:3:{s:3:\"_id\";s:7:\"f6dfd7b\";s:5:\"title\";s:5:\"Preto\";s:5:\"color\";s:7:\"#070707\";}i:6;a:3:{s:3:\"_id\";s:7:\"2c2e354\";s:5:\"title\";s:6:\"Chumbo\";s:5:\"color\";s:7:\"#1F1F1F\";}i:7;a:3:{s:3:\"_id\";s:7:\"24e2c1f\";s:5:\"title\";s:4:\"Azul\";s:5:\"color\";s:7:\"#37BDBF\";}i:8;a:3:{s:3:\"_id\";s:7:\"acd08ec\";s:5:\"title\";s:11:\"Verde água\";s:5:\"color\";s:7:\"#3AC9A3\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"400\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"300\";}i:2;a:6:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"400\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:4:\"Alfa\";s:16:\"site_description\";s:24:\"Elevaciones por fachadas\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_weight\";s:3:\"900\";s:28:\"h2_typography_text_transform\";s:9:\"uppercase\";s:28:\"h2_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";d:2.5;s:5:\"sizes\";a:0:{}}s:26:\"h2_typography_word_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:4;s:5:\"sizes\";a:0:{}}s:9:\"site_logo\";a:4:{s:3:\"url\";s:75:\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\";s:2:\"id\";i:55;s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}}");
INSERT INTO `wpap_postmeta` VALUES("20", "8", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("21", "11", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("22", "11", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("24", "11", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("25", "11", "_elementor_page_settings", "a:12:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#3CB271\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#01FF01\";}}s:13:\"custom_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:11:\"Roboto Slab\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:7:\"My Blog\";s:16:\"site_description\";s:17:\"My WordPress Blog\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:4;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;}");
INSERT INTO `wpap_postmeta` VALUES("26", "11", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("27", "8", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("28", "8", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("29", "8", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("30", "9", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("31", "9", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("32", "9", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/WhatsApp-Image-2023-02-10-at-09.11.46.jpeg\",\"id\":272,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"bottom center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de Elevaci\\u00f3n\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("33", "9", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("35", "12", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("36", "12", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("37", "12", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("38", "12", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("39", "12", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("40", "12", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("41", "12", "_elementor_data", "[{\"id\":\"d269ad5\",\"elType\":\"section\",\"settings\":{\"_title\":\"Servi\\u00e7os\"},\"elements\":[{\"id\":\"32c9344\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"a45e50d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0a3a1ef\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"85aa198\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("42", "12", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("43", "13", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("44", "13", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("45", "13", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("46", "13", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("47", "13", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("48", "13", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("49", "13", "_elementor_data", "[{\"id\":\"d269ad5\",\"elType\":\"section\",\"settings\":{\"_title\":\"Servi\\u00e7os\"},\"elements\":[{\"id\":\"32c9344\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"a45e50d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0a3a1ef\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"85aa198\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("50", "13", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("51", "14", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("52", "14", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("53", "14", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("54", "14", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("55", "14", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("56", "14", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("57", "14", "_elementor_data", "[{\"id\":\"d269ad5\",\"elType\":\"section\",\"settings\":{\"_title\":\"Servi\\u00e7os\"},\"elements\":[{\"id\":\"32c9344\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"a45e50d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0a3a1ef\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"85aa198\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("58", "14", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("68", "16", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("69", "16", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("70", "16", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("71", "16", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("72", "16", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("73", "16", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("74", "16", "_elementor_data", "[{\"id\":\"d269ad5\",\"elType\":\"section\",\"settings\":{\"_title\":\"Servi\\u00e7os\"},\"elements\":[{\"id\":\"32c9344\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"a45e50d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0a3a1ef\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"85aa198\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("75", "16", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("76", "17", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("77", "17", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("78", "17", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("79", "17", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("80", "17", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("81", "17", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("82", "17", "_elementor_data", "[{\"id\":\"d269ad5\",\"elType\":\"section\",\"settings\":{\"_title\":\"Servi\\u00e7os\"},\"elements\":[{\"id\":\"32c9344\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"a45e50d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0a3a1ef\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"85aa198\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("83", "17", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("84", "18", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("85", "18", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("86", "18", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("87", "18", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("88", "18", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("89", "18", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("90", "18", "_elementor_data", "[{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"5dd9e13\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"90fd005\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"2212b9d\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"6b1ba76\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"a493612\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("91", "18", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("92", "19", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("93", "19", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("94", "19", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("95", "19", "_elementor_page_settings", "a:12:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#3CB271\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#01FF01\";}}s:13:\"custom_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:7:\"My Blog\";s:16:\"site_description\";s:17:\"My WordPress Blog\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;}");
INSERT INTO `wpap_postmeta` VALUES("96", "19", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("97", "19", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("98", "19", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("99", "19", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("101", "20", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("102", "20", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("103", "20", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("104", "20", "_elementor_page_settings", "a:15:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#3CB271\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#01FF01\";}}s:13:\"custom_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"900\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:7:\"My Blog\";s:16:\"site_description\";s:17:\"My WordPress Blog\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_weight\";s:3:\"900\";s:28:\"h2_typography_text_transform\";s:9:\"uppercase\";}");
INSERT INTO `wpap_postmeta` VALUES("105", "20", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("106", "20", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("107", "20", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("108", "20", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("117", "22", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("118", "22", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("119", "22", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("120", "22", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("121", "22", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("122", "22", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("123", "22", "_elementor_data", "[{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"5dd9e13\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"90fd005\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"2212b9d\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"6b1ba76\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"a493612\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("124", "22", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("125", "23", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("126", "23", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("127", "23", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("128", "23", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("129", "23", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("130", "23", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("131", "23", "_elementor_data", "[{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"5dd9e13\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"90fd005\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"2212b9d\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"6b1ba76\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"a493612\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("132", "23", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("133", "24", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("134", "24", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("135", "24", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("136", "24", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("137", "24", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("138", "24", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("139", "24", "_elementor_data", "[{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"6b1ba76\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"a493612\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("140", "24", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("149", "26", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("150", "26", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("151", "26", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("152", "26", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("153", "26", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("154", "26", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("155", "26", "_elementor_data", "[{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"6b1ba76\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"a493612\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("156", "26", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("157", "27", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("158", "27", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("159", "27", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("160", "27", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("161", "27", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("162", "27", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("163", "27", "_elementor_data", "[{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"6b1ba76\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"a493612\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("164", "27", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("165", "28", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("166", "28", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("167", "28", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("168", "28", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("169", "28", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("170", "28", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("171", "28", "_elementor_data", "[{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("172", "28", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("173", "29", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("174", "29", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("175", "29", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("176", "29", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("177", "29", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("178", "29", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("179", "29", "_elementor_data", "[{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("180", "29", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("181", "30", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("182", "30", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("183", "30", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("184", "30", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("185", "30", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("186", "30", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("187", "30", "_elementor_data", "[{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("188", "30", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("189", "31", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("190", "31", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("191", "31", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("192", "31", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("193", "31", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("194", "31", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("195", "31", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("196", "31", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("206", "33", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("207", "33", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("208", "33", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("209", "33", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("210", "33", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("211", "33", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("212", "33", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("213", "33", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("214", "34", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("215", "34", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("216", "34", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("217", "34", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("218", "34", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("219", "34", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("220", "34", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("221", "34", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("222", "35", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("223", "35", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("224", "35", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("225", "35", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("226", "35", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("227", "35", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("228", "35", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("229", "35", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("230", "36", "_wp_attached_file", "2022/12/pexels-diego-pontes-2314023.jpg");
INSERT INTO `wpap_postmeta` VALUES("231", "36", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1279;s:4:\"file\";s:39:\"2022/12/pexels-diego-pontes-2314023.jpg\";s:8:\"filesize\";i:706041;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:39:\"pexels-diego-pontes-2314023-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:21250;}s:5:\"large\";a:5:{s:4:\"file\";s:40:\"pexels-diego-pontes-2314023-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:178259;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:39:\"pexels-diego-pontes-2314023-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10340;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:39:\"pexels-diego-pontes-2314023-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:105250;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:41:\"pexels-diego-pontes-2314023-1536x1023.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1023;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:362349;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("232", "37", "_wp_attached_file", "2022/12/pexels-magda-ehlers-2602733-scaled.jpg");
INSERT INTO `wpap_postmeta` VALUES("233", "37", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:1707;s:6:\"height\";i:2560;s:4:\"file\";s:46:\"2022/12/pexels-magda-ehlers-2602733-scaled.jpg\";s:8:\"filesize\";i:846186;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:39:\"pexels-magda-ehlers-2602733-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:21422;}s:5:\"large\";a:5:{s:4:\"file\";s:40:\"pexels-magda-ehlers-2602733-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:205902;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:39:\"pexels-magda-ehlers-2602733-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10829;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:40:\"pexels-magda-ehlers-2602733-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:246951;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:41:\"pexels-magda-ehlers-2602733-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:392164;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:41:\"pexels-magda-ehlers-2602733-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:605632;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:31:\"pexels-magda-ehlers-2602733.jpg\";}");
INSERT INTO `wpap_postmeta` VALUES("242", "39", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("243", "39", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("244", "39", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("245", "39", "_elementor_page_settings", "a:17:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#3CB271\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#01FF01\";}}s:13:\"custom_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"900\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:7:\"My Blog\";s:16:\"site_description\";s:17:\"My WordPress Blog\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_weight\";s:3:\"900\";s:28:\"h2_typography_text_transform\";s:9:\"uppercase\";s:28:\"h2_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";d:2.5;s:5:\"sizes\";a:0:{}}s:26:\"h2_typography_word_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:4;s:5:\"sizes\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("246", "39", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("247", "39", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("248", "39", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("249", "39", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("252", "40", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("253", "40", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("254", "40", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("255", "40", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("256", "40", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("257", "40", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("258", "40", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("259", "40", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("260", "41", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("261", "41", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("262", "41", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("263", "41", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("264", "41", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("265", "41", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("266", "41", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"New Form\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("267", "41", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("268", "42", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("269", "42", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("270", "42", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("271", "42", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("272", "42", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("273", "42", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("274", "42", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\"},\"field_text_color\":\"#FFFFFFF5\",\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#00000080\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("275", "42", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("284", "44", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("285", "44", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("286", "44", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("287", "44", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("288", "44", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("289", "44", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("290", "44", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\"},\"field_text_color\":\"#FFFFFFF5\",\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#00000080\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("291", "44", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("292", "45", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("293", "45", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("294", "45", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("295", "45", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("296", "45", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("297", "45", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("298", "45", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"center\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\"},\"field_text_color\":\"#FFFFFFF5\",\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#00000080\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("299", "45", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("300", "46", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("301", "46", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("302", "46", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("303", "46", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("304", "46", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("305", "46", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("306", "46", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("307", "46", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("308", "47", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("309", "47", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("310", "47", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("311", "47", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("312", "47", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("313", "47", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("314", "47", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("315", "47", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("316", "48", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("317", "48", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("318", "48", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("319", "48", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("320", "48", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("321", "48", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("322", "48", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("323", "48", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("324", "49", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("325", "49", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("326", "49", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("327", "49", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("328", "49", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("329", "49", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("330", "49", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("331", "49", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("332", "50", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("333", "50", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("334", "51", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("335", "51", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("336", "50", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("337", "50", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("338", "50", "_edit_lock", "1676029128:1");
INSERT INTO `wpap_postmeta` VALUES("339", "52", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("340", "52", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("341", "52", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("342", "52", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("343", "50", "_wp_old_slug", "elementor-footer-50");
INSERT INTO `wpap_postmeta` VALUES("344", "50", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("345", "50", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\",\"width_tablet\":{\"unit\":\"%\",\"size\":25},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/Alfa-Elevaciones-112808278300499\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\",\"link\":{\"url\":\"https:\\/\\/instagram.com\\/alfaelevaciones?igshid=YmMyMTA2M2Y=\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=2c2e354\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\",\"icon_size_tablet\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":10},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":35},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contacto\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"+34 633 976 359\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=f6dfd7b\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Horas de oficina\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lunes a Viernes - 07:00 | 17:00<br \\/>S\\u00e1bado - 07:00 | 12:00<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("346", "53", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("347", "53", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("348", "53", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("349", "53", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("350", "53", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("351", "53", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("352", "50", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("353", "50", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("354", "50", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("367", "55", "_wp_attached_file", "2022/12/logo-verde-claro.png");
INSERT INTO `wpap_postmeta` VALUES("368", "55", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:291;s:4:\"file\";s:28:\"2022/12/logo-verde-claro.png\";s:8:\"filesize\";i:45880;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"logo-verde-claro-300x175.png\";s:5:\"width\";i:300;s:6:\"height\";i:175;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:29799;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"logo-verde-claro-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12510;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("378", "57", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("379", "57", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("380", "57", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("381", "57", "_elementor_page_settings", "a:17:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#3CB271\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#01FF01\";}}s:13:\"custom_colors\";a:6:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}i:4;a:3:{s:3:\"_id\";s:7:\"7db5f80\";s:5:\"title\";s:6:\"Branco\";s:5:\"color\";s:9:\"#FFFFFFF5\";}i:5;a:3:{s:3:\"_id\";s:7:\"f6dfd7b\";s:5:\"title\";s:5:\"Preto\";s:5:\"color\";s:7:\"#070707\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"900\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:7:\"My Blog\";s:16:\"site_description\";s:17:\"My WordPress Blog\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:6;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_weight\";s:3:\"900\";s:28:\"h2_typography_text_transform\";s:9:\"uppercase\";s:28:\"h2_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";d:2.5;s:5:\"sizes\";a:0:{}}s:26:\"h2_typography_word_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:4;s:5:\"sizes\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("382", "57", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("383", "57", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("384", "57", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("385", "57", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("386", "58", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("387", "58", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("388", "58", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("389", "58", "_elementor_page_settings", "a:18:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#3CB271\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#01FF01\";}}s:13:\"custom_colors\";a:6:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}i:4;a:3:{s:3:\"_id\";s:7:\"7db5f80\";s:5:\"title\";s:6:\"Branco\";s:5:\"color\";s:9:\"#FFFFFFF5\";}i:5;a:3:{s:3:\"_id\";s:7:\"f6dfd7b\";s:5:\"title\";s:5:\"Preto\";s:5:\"color\";s:7:\"#070707\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"900\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:4:\"Alfa\";s:16:\"site_description\";s:24:\"Elevaciones por fachadas\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:6;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_weight\";s:3:\"900\";s:28:\"h2_typography_text_transform\";s:9:\"uppercase\";s:28:\"h2_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";d:2.5;s:5:\"sizes\";a:0:{}}s:26:\"h2_typography_word_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:4;s:5:\"sizes\";a:0:{}}s:9:\"site_logo\";a:4:{s:3:\"url\";s:75:\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\";s:2:\"id\";i:55;s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}}");
INSERT INTO `wpap_postmeta` VALUES("390", "58", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("391", "58", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("392", "58", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("393", "58", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("394", "59", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("395", "59", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("396", "59", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("397", "59", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("398", "59", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("399", "59", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("400", "59", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("401", "59", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("402", "59", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("403", "60", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("404", "60", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("405", "60", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("406", "60", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("407", "60", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("408", "60", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"f5d665d\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":67,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":200,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":200,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"d64f56b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Lorem Ipsum\",\"header_size\":\"h4\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Lorem Ipsum\",\"header_size\":\"h4\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"5ab53b2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Lorem Ipsum\",\"header_size\":\"h4\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("409", "60", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("410", "60", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("411", "60", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("415", "61", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("416", "61", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("417", "61", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("418", "61", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("419", "61", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("420", "61", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("421", "61", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("422", "61", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("424", "62", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("425", "62", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("426", "62", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("427", "62", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("428", "62", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("429", "62", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("430", "62", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("431", "62", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("433", "63", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("434", "63", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("435", "63", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("436", "63", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("437", "63", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("438", "63", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("439", "63", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_size\":{\"unit\":\"em\",\"size\":1.3000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("440", "63", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("442", "64", "_wp_attached_file", "2022/12/logo-branco-full.png");
INSERT INTO `wpap_postmeta` VALUES("443", "64", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:500;s:6:\"height\";i:291;s:4:\"file\";s:28:\"2022/12/logo-branco-full.png\";s:8:\"filesize\";i:16881;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"logo-branco-full-300x175.png\";s:5:\"width\";i:300;s:6:\"height\";i:175;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10578;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"logo-branco-full-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4439;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("454", "66", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("455", "66", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("456", "66", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("457", "66", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("458", "66", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("459", "66", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=7db5f80\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\"},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"d64f56b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Lorem Ipsum\",\"header_size\":\"h4\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h4\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"5ab53b2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Lorem Ipsum\",\"header_size\":\"h4\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("460", "66", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("461", "66", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("462", "66", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("483", "69", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("484", "69", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("485", "69", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("486", "69", "_elementor_page_settings", "a:18:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#3CB271\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#01FF01\";}}s:13:\"custom_colors\";a:7:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}i:4;a:3:{s:3:\"_id\";s:7:\"7db5f80\";s:5:\"title\";s:6:\"Branco\";s:5:\"color\";s:9:\"#FFFFFFF5\";}i:5;a:3:{s:3:\"_id\";s:7:\"f6dfd7b\";s:5:\"title\";s:5:\"Preto\";s:5:\"color\";s:7:\"#070707\";}i:6;a:3:{s:3:\"_id\";s:7:\"2c2e354\";s:5:\"title\";s:6:\"Chumbo\";s:5:\"color\";s:7:\"#1F1F1F\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"900\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:12:\"Josefin Sans\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:4:\"Alfa\";s:16:\"site_description\";s:24:\"Elevaciones por fachadas\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:7;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_weight\";s:3:\"900\";s:28:\"h2_typography_text_transform\";s:9:\"uppercase\";s:28:\"h2_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";d:2.5;s:5:\"sizes\";a:0:{}}s:26:\"h2_typography_word_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:4;s:5:\"sizes\";a:0:{}}s:9:\"site_logo\";a:4:{s:3:\"url\";s:75:\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\";s:2:\"id\";i:55;s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}}");
INSERT INTO `wpap_postmeta` VALUES("487", "69", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("488", "69", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("489", "69", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("490", "69", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("501", "71", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("502", "71", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("503", "71", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("504", "71", "_elementor_page_settings", "a:18:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#3CB271\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#01FF01\";}}s:13:\"custom_colors\";a:7:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}i:4;a:3:{s:3:\"_id\";s:7:\"7db5f80\";s:5:\"title\";s:6:\"Branco\";s:5:\"color\";s:9:\"#FFFFFFF5\";}i:5;a:3:{s:3:\"_id\";s:7:\"f6dfd7b\";s:5:\"title\";s:5:\"Preto\";s:5:\"color\";s:7:\"#070707\";}i:6;a:3:{s:3:\"_id\";s:7:\"2c2e354\";s:5:\"title\";s:6:\"Chumbo\";s:5:\"color\";s:7:\"#1F1F1F\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"700\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:4:\"Alfa\";s:16:\"site_description\";s:24:\"Elevaciones por fachadas\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_weight\";s:3:\"900\";s:28:\"h2_typography_text_transform\";s:9:\"uppercase\";s:28:\"h2_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";d:2.5;s:5:\"sizes\";a:0:{}}s:26:\"h2_typography_word_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:4;s:5:\"sizes\";a:0:{}}s:9:\"site_logo\";a:4:{s:3:\"url\";s:75:\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\";s:2:\"id\";i:55;s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}}");
INSERT INTO `wpap_postmeta` VALUES("505", "71", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("506", "71", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("507", "71", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("508", "71", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("510", "72", "_wp_attached_file", "2022/12/img-temp-004.jpg");
INSERT INTO `wpap_postmeta` VALUES("511", "72", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1282;s:4:\"file\";s:24:\"2022/12/img-temp-004.jpg\";s:8:\"filesize\";i:294832;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"img-temp-004-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14098;}s:5:\"large\";a:5:{s:4:\"file\";s:25:\"img-temp-004-1024x684.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:684;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78537;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"img-temp-004-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8537;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:24:\"img-temp-004-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50434;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:26:\"img-temp-004-1536x1026.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1026;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:151882;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("512", "73", "_wp_attached_file", "2022/12/banner-bg-01.jpg");
INSERT INTO `wpap_postmeta` VALUES("513", "73", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1130;s:4:\"file\";s:24:\"2022/12/banner-bg-01.jpg\";s:8:\"filesize\";i:2522929;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"banner-bg-01-300x177.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:177;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33053;}s:5:\"large\";a:5:{s:4:\"file\";s:25:\"banner-bg-01-1024x603.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:603;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:289051;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"banner-bg-01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16207;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:24:\"banner-bg-01-768x452.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:452;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:173704;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:25:\"banner-bg-01-1536x904.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:904;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:562166;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("514", "74", "_wp_attached_file", "2022/12/img-elevador-001.png");
INSERT INTO `wpap_postmeta` VALUES("515", "74", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:758;s:6:\"height\";i:1397;s:4:\"file\";s:28:\"2022/12/img-elevador-001.png\";s:8:\"filesize\";i:551014;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:28:\"img-elevador-001-163x300.png\";s:5:\"width\";i:163;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:45795;}s:5:\"large\";a:5:{s:4:\"file\";s:29:\"img-elevador-001-556x1024.png\";s:5:\"width\";i:556;s:6:\"height\";i:1024;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:330248;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:28:\"img-elevador-001-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18006;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("518", "75", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("519", "75", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("520", "75", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("521", "75", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("522", "75", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("523", "75", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("524", "75", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_size\":{\"unit\":\"em\",\"size\":1.3000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("525", "75", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("526", "76", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("527", "76", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("528", "76", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("529", "76", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("530", "76", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("531", "76", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("532", "76", "_elementor_data", "[{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"Servi\\u00e7os\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_size\":{\"unit\":\"em\",\"size\":1.3000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("533", "76", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("534", "77", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("535", "77", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("536", "77", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("537", "77", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("538", "77", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("539", "77", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("540", "77", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"fadeIn\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("541", "77", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("543", "78", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("544", "78", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("545", "78", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("546", "78", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("547", "78", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("548", "78", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("549", "78", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"fadeIn\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("550", "78", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("552", "79", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("553", "79", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("554", "79", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("555", "79", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("556", "79", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("557", "79", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("558", "79", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"fadeIn\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("559", "79", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("561", "80", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("562", "80", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("563", "80", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("564", "80", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("565", "80", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("566", "80", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("567", "80", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("568", "80", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("581", "82", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("582", "82", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("583", "82", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("584", "82", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("585", "82", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("586", "82", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("587", "82", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("588", "82", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("590", "83", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("591", "83", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("592", "83", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("593", "83", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("594", "83", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("595", "83", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("596", "83", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2b92e7c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f036536\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"fc31e6e\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"ce0730c\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"358f4fa\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.65000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("597", "83", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("599", "84", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("600", "84", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("601", "84", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("602", "84", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("603", "84", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("604", "84", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("605", "84", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":[],\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("606", "84", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("619", "86", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("620", "86", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("621", "87", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("622", "87", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("623", "86", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("624", "86", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("625", "86", "_edit_lock", "1676028773:1");
INSERT INTO `wpap_postmeta` VALUES("626", "86", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("627", "86", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"__globals__\":{\"background_color\":\"\"},\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+34 633 976 359\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/Alfa-Elevaciones-112808278300499\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"_id\":\"a0544a2\",\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/instagram.com\\/alfaelevaciones?igshid=YmMyMTA2M2Y=\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\",\"hover_secondary_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"sticky\":\"top\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"20\",\"bottom\":\"5\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\",\"flex_direction_mobile\":\"row\",\"flex_justify_content_mobile\":\"space-between\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-alfa-elevaciones.png\",\"id\":219,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"8169cce\",\"elType\":\"widget\",\"settings\":{\"text\":\"\",\"align\":\"right\",\"selected_icon\":{\"value\":\"fas fa-grip-lines\",\"library\":\"fa-solid\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"500\",\"background_color\":\"#7A7A7A00\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_flex_align_self\":\"flex-end\",\"hide_desktop\":\"hidden-desktop\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"4d8e042\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%22176%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"\",\"button_text_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"right\",\"hide_tablet\":\"hidden-tablet\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"},\"hide_mobile\":\"hidden-mobile\",\"dropdown\":\"mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("628", "86", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("629", "88", "_menu_item_type", "custom");
INSERT INTO `wpap_postmeta` VALUES("630", "88", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpap_postmeta` VALUES("631", "88", "_menu_item_object_id", "88");
INSERT INTO `wpap_postmeta` VALUES("632", "88", "_menu_item_object", "custom");
INSERT INTO `wpap_postmeta` VALUES("633", "88", "_menu_item_target", "");
INSERT INTO `wpap_postmeta` VALUES("634", "88", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("635", "88", "_menu_item_xfn", "");
INSERT INTO `wpap_postmeta` VALUES("636", "88", "_menu_item_url", "#nossotros");
INSERT INTO `wpap_postmeta` VALUES("638", "89", "_menu_item_type", "custom");
INSERT INTO `wpap_postmeta` VALUES("639", "89", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpap_postmeta` VALUES("640", "89", "_menu_item_object_id", "89");
INSERT INTO `wpap_postmeta` VALUES("641", "89", "_menu_item_object", "custom");
INSERT INTO `wpap_postmeta` VALUES("642", "89", "_menu_item_target", "");
INSERT INTO `wpap_postmeta` VALUES("643", "89", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("644", "89", "_menu_item_xfn", "");
INSERT INTO `wpap_postmeta` VALUES("645", "89", "_menu_item_url", "#servicios");
INSERT INTO `wpap_postmeta` VALUES("647", "90", "_menu_item_type", "custom");
INSERT INTO `wpap_postmeta` VALUES("648", "90", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpap_postmeta` VALUES("649", "90", "_menu_item_object_id", "90");
INSERT INTO `wpap_postmeta` VALUES("650", "90", "_menu_item_object", "custom");
INSERT INTO `wpap_postmeta` VALUES("651", "90", "_menu_item_target", "");
INSERT INTO `wpap_postmeta` VALUES("652", "90", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("653", "90", "_menu_item_xfn", "");
INSERT INTO `wpap_postmeta` VALUES("654", "90", "_menu_item_url", "#contacto");
INSERT INTO `wpap_postmeta` VALUES("656", "91", "_menu_item_type", "post_type");
INSERT INTO `wpap_postmeta` VALUES("657", "91", "_menu_item_menu_item_parent", "0");
INSERT INTO `wpap_postmeta` VALUES("658", "91", "_menu_item_object_id", "9");
INSERT INTO `wpap_postmeta` VALUES("659", "91", "_menu_item_object", "page");
INSERT INTO `wpap_postmeta` VALUES("660", "91", "_menu_item_target", "");
INSERT INTO `wpap_postmeta` VALUES("661", "91", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("662", "91", "_menu_item_xfn", "");
INSERT INTO `wpap_postmeta` VALUES("663", "91", "_menu_item_url", "");
INSERT INTO `wpap_postmeta` VALUES("665", "92", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("666", "92", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("667", "92", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("668", "92", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("669", "92", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("670", "92", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("671", "92", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":[],\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("672", "92", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("674", "93", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("675", "93", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("676", "93", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("677", "93", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("678", "93", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("679", "93", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("680", "93", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":[],\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("681", "93", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("683", "94", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("684", "94", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("685", "94", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("686", "94", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("687", "94", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("688", "94", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("689", "94", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("690", "94", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("693", "95", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("694", "95", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("695", "95", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("696", "95", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("697", "95", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("698", "95", "_elementor_data", "[{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6fab297\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[],\"isInner\":false},{\"id\":\"f7ee330\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("699", "95", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("700", "96", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("701", "96", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("702", "96", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("703", "96", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("704", "96", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("705", "96", "_elementor_data", "[{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6fab297\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":[],\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"f7ee330\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("706", "96", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("707", "86", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("709", "97", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("710", "97", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("711", "97", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("712", "97", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("713", "97", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("714", "97", "_elementor_data", "[{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":65},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"0c5bce5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":10},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("715", "97", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("716", "97", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("719", "98", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("720", "98", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("721", "98", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("722", "98", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("723", "98", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("724", "98", "_elementor_data", "[{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\"},\"position\":\"absolute\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":65},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"0c5bce5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":10},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("725", "98", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("726", "98", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("729", "99", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("730", "99", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("731", "99", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("732", "99", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("733", "99", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("734", "99", "_elementor_data", "[{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\"},\"position\":\"absolute\",\"z_index\":100},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":65},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"0c5bce5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":10},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("735", "99", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("736", "99", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("739", "100", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("740", "100", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("741", "100", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("742", "100", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("743", "100", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("744", "100", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0}},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"}},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"Item da lista #1\",\"_id\":\"f21e649\"},{\"text\":\"Item da lista #2\",\"selected_icon\":{\"value\":\"fas fa-times\",\"library\":\"fa-solid\"},\"_id\":\"b1ee25e\"},{\"text\":\"Item da lista #3\",\"selected_icon\":{\"value\":\"fas fa-dot-circle\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}]},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":100},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":65},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"0c5bce5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":10},\"flex_justify_content\":\"center\"},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("745", "100", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("746", "100", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("749", "101", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("750", "101", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("751", "101", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("752", "101", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("753", "101", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("754", "101", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0}},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":83.9150000000000062527760746888816356658935546875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"Item da lista #2\",\"selected_icon\":{\"value\":\"fas fa-times\",\"library\":\"fa-solid\"},\"_id\":\"b1ee25e\"},{\"text\":\"Item da lista #3\",\"selected_icon\":{\"value\":\"fas fa-dot-circle\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":100},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":65},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false},{\"id\":\"0c5bce5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":10},\"flex_justify_content\":\"center\"},\"elements\":[],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("755", "101", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("756", "101", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("767", "103", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("768", "103", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("769", "103", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("770", "103", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("771", "103", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("772", "103", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0}},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":83.9150000000000062527760746888816356658935546875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"Item da lista #2\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"Item da lista #3\",\"selected_icon\":{\"value\":\"fas fa-dot-circle\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("773", "103", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("774", "103", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("777", "104", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("778", "104", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("779", "104", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("780", "104", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("781", "104", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("782", "104", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0}},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":83.9150000000000062527760746888816356658935546875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("783", "104", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("784", "104", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("785", "105", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("786", "105", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("787", "105", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("788", "105", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("789", "105", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("790", "105", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0}},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("791", "105", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("792", "105", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("803", "107", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("804", "107", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("805", "107", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("806", "107", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("807", "107", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("808", "107", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("809", "107", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("810", "107", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("811", "108", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("812", "108", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("813", "108", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("814", "108", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("815", "108", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("816", "108", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("817", "108", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("818", "108", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("819", "109", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("820", "109", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("821", "109", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("822", "109", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("823", "109", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("824", "109", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("825", "109", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-160\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("826", "109", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("827", "110", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("828", "110", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("829", "110", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("830", "110", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("831", "110", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("832", "110", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"z_index\":100,\"__globals__\":{\"background_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("833", "110", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("834", "110", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("838", "111", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("839", "111", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("840", "111", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("841", "111", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("842", "111", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("843", "111", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"z_index\":100,\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("844", "111", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("845", "111", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("848", "112", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("849", "112", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("850", "112", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("851", "112", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("852", "112", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("853", "112", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("854", "112", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-160\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("855", "112", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("857", "113", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("858", "113", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("859", "113", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("860", "113", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("861", "113", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("862", "113", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("863", "113", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-160\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"blend_mode\":\"exclusion\",\"_animation\":\"none\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("864", "113", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("866", "114", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("867", "114", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("868", "114", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("869", "114", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("870", "114", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("871", "114", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("872", "114", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-160\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("873", "114", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:2:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("876", "115", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("877", "115", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("878", "115", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("879", "115", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("880", "115", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("881", "115", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("882", "115", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("883", "115", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("886", "116", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("887", "116", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("888", "116", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("889", "116", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("890", "116", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("891", "116", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("892", "116", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-160\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("893", "116", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("895", "117", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("896", "117", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("897", "117", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("898", "117", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("899", "117", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("900", "117", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("901", "117", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-160\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("902", "117", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("904", "118", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("905", "118", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("906", "118", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("907", "118", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("908", "118", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("909", "118", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("910", "118", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("911", "118", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("914", "119", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("915", "119", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("916", "119", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("917", "119", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("918", "119", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("919", "119", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("920", "119", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("921", "119", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("923", "120", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("924", "120", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("925", "120", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("926", "120", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("927", "120", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("928", "120", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("929", "120", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"3ef522a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c9b9fa2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"8eed474\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"df4d47c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"b036adb\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"d00a717\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"068258c\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"bf29ecd\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"80eff67\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ee3853a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"19ca70e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a46bcea\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"937239c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"eff8563\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"b524319\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("930", "120", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("932", "121", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("933", "121", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("934", "121", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("935", "121", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("936", "121", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("937", "121", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("938", "121", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("939", "121", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("942", "122", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("943", "122", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("944", "122", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("945", "122", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("946", "122", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("947", "122", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("948", "122", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("949", "122", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("951", "123", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("952", "123", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("953", "123", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("954", "123", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("955", "123", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("956", "123", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("957", "123", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("958", "123", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("960", "124", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("961", "124", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("962", "124", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("963", "124", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("964", "124", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("965", "124", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("966", "124", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("967", "124", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("981", "126", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("982", "126", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("983", "126", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("984", "126", "_elementor_page_settings", "a:18:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#3CB271\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#01FF01\";}}s:13:\"custom_colors\";a:7:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}i:4;a:3:{s:3:\"_id\";s:7:\"7db5f80\";s:5:\"title\";s:6:\"Branco\";s:5:\"color\";s:9:\"#FFFFFFF5\";}i:5;a:3:{s:3:\"_id\";s:7:\"f6dfd7b\";s:5:\"title\";s:5:\"Preto\";s:5:\"color\";s:7:\"#070707\";}i:6;a:3:{s:3:\"_id\";s:7:\"2c2e354\";s:5:\"title\";s:6:\"Chumbo\";s:5:\"color\";s:7:\"#1F1F1F\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"900\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"300\";}i:2;a:6:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"700\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:4:\"Alfa\";s:16:\"site_description\";s:24:\"Elevaciones por fachadas\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_weight\";s:3:\"900\";s:28:\"h2_typography_text_transform\";s:9:\"uppercase\";s:28:\"h2_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";d:2.5;s:5:\"sizes\";a:0:{}}s:26:\"h2_typography_word_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:4;s:5:\"sizes\";a:0:{}}s:9:\"site_logo\";a:4:{s:3:\"url\";s:75:\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\";s:2:\"id\";i:55;s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}}");
INSERT INTO `wpap_postmeta` VALUES("985", "126", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("986", "126", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("987", "126", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("988", "126", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("995", "127", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("996", "127", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("997", "127", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("998", "127", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("999", "127", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1000", "127", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("1001", "127", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1002", "127", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1004", "128", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1005", "128", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1006", "128", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1007", "128", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1008", "128", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1009", "128", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("1010", "128", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"initial\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"550d8db\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"25cee38\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"f33d1f2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"f855225\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"714b82f\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"2513955\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"572d260\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"c157516\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"46420da\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3b84e37\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false},{\"id\":\"3fa00c8\",\"elType\":\"container\",\"settings\":[],\"elements\":[],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_color\":\"#000000\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1011", "128", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1013", "129", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1014", "129", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1015", "129", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1016", "129", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1017", "129", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1018", "129", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("1019", "129", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_overlay_attachment\":\"fixed\",\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":133,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1020", "129", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1023", "130", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1024", "130", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1025", "130", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1026", "130", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1027", "130", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1028", "130", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("1029", "130", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_overlay_attachment\":\"fixed\",\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":133,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1030", "130", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1032", "131", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1033", "131", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1034", "131", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1035", "131", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1036", "131", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1037", "131", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("1038", "131", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_overlay_attachment\":\"fixed\",\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":133,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1039", "131", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1041", "132", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1042", "132", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1043", "132", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1044", "132", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1045", "132", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1046", "132", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("1047", "132", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89000000000000001332267629550187848508358001708984375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1048", "132", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1051", "133", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1052", "133", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1053", "133", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1054", "133", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1055", "133", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1056", "133", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("1057", "133", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89000000000000001332267629550187848508358001708984375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1058", "133", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1060", "134", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1061", "134", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1062", "134", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1063", "134", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1064", "134", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1065", "134", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("1066", "134", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89000000000000001332267629550187848508358001708984375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1067", "134", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1069", "135", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1070", "135", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1071", "135", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1072", "135", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1073", "135", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1074", "135", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("1075", "135", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89000000000000001332267629550187848508358001708984375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1076", "135", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1089", "137", "_wp_attached_file", "2022/12/bg-teste0001-scaled.jpg");
INSERT INTO `wpap_postmeta` VALUES("1090", "137", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:1707;s:6:\"height\";i:2560;s:4:\"file\";s:31:\"2022/12/bg-teste0001-scaled.jpg\";s:8:\"filesize\";i:268428;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:24:\"bg-teste0001-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13205;}s:5:\"large\";a:5:{s:4:\"file\";s:25:\"bg-teste0001-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:71646;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:24:\"bg-teste0001-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7378;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"bg-teste0001-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:84188;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:26:\"bg-teste0001-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:126990;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:26:\"bg-teste0001-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:194064;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:16:\"bg-teste0001.jpg\";}");
INSERT INTO `wpap_postmeta` VALUES("1093", "138", "_wp_attached_file", "2022/12/pexels-enrico-perini-819767.jpg");
INSERT INTO `wpap_postmeta` VALUES("1094", "138", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:39:\"2022/12/pexels-enrico-perini-819767.jpg\";s:8:\"filesize\";i:722158;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:39:\"pexels-enrico-perini-819767-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:19048;}s:5:\"large\";a:5:{s:4:\"file\";s:40:\"pexels-enrico-perini-819767-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:168696;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:39:\"pexels-enrico-perini-819767-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9705;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:39:\"pexels-enrico-perini-819767-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:96432;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:41:\"pexels-enrico-perini-819767-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:358704;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1097", "139", "_wp_attached_file", "2022/12/pexels-andrea-piacquadio-3772616.jpg");
INSERT INTO `wpap_postmeta` VALUES("1098", "139", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1487;s:4:\"file\";s:44:\"2022/12/pexels-andrea-piacquadio-3772616.jpg\";s:8:\"filesize\";i:166005;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"pexels-andrea-piacquadio-3772616-300x232.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:232;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11209;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"pexels-andrea-piacquadio-3772616-1024x793.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:793;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51483;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"pexels-andrea-piacquadio-3772616-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7193;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"pexels-andrea-piacquadio-3772616-768x595.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:595;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34770;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:46:\"pexels-andrea-piacquadio-3772616-1536x1190.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1190;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:92251;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1099", "140", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1100", "140", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1101", "140", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1102", "140", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1103", "140", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1104", "140", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("1105", "140", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89000000000000001332267629550187848508358001708984375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1106", "140", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1108", "141", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1109", "141", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1110", "141", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1111", "141", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1112", "141", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1113", "141", "_elementor_page_settings", "a:1:{s:10:\"hide_title\";s:3:\"yes\";}");
INSERT INTO `wpap_postmeta` VALUES("1114", "141", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.89000000000000001332267629550187848508358001708984375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA BEM VINDO\",\"align\":\"center\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFDB\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1115", "141", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1117", "142", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1118", "142", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1119", "142", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1120", "142", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1121", "142", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1122", "142", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1123", "142", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center left\",\"background_attachment\":\"fixed\",\"background_size\":\"initial\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1124", "142", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1137", "144", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1138", "144", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1139", "144", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1140", "144", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1141", "144", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1142", "144", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1143", "144", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center left\",\"background_attachment\":\"fixed\",\"background_size\":\"initial\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1144", "144", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1146", "145", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1147", "145", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1148", "145", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1149", "145", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1150", "145", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1151", "145", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1152", "145", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center left\",\"background_attachment\":\"fixed\",\"background_size\":\"initial\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1153", "145", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1155", "146", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1156", "146", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1157", "146", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1158", "146", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1159", "146", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1160", "146", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1161", "146", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1162", "146", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1165", "147", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1166", "147", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1167", "147", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1168", "147", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1169", "147", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1170", "147", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1171", "147", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1172", "147", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1174", "148", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1175", "148", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1176", "148", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1177", "148", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1178", "148", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1179", "148", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1180", "148", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-130\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":60,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":76.0909999999999939745976007543504238128662109375},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\"},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"justify\",\"size\":\"md\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1181", "148", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1183", "149", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1184", "149", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1185", "149", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1186", "149", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1187", "149", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1188", "149", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1189", "149", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1190", "149", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1194", "150", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1195", "150", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("1196", "150", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1197", "150", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1198", "150", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1199", "150", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=2c2e354\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_border\":\"solid\",\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=7db5f80\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\"},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h4\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"e4eeae1\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"5ab53b2\",\"elType\":\"widget\",\"settings\":{\"title\":\"Lorem Ipsum\",\"header_size\":\"h4\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1200", "150", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1201", "150", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1202", "150", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("1216", "152", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1217", "152", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("1218", "152", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1219", "152", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1220", "152", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1221", "152", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=2c2e354\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=7db5f80\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\"},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"e4eeae1\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=b9c4643\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hor\\u00e1rio de funcioamento\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b8ff7da\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem Ipsum Dolor nossos dias de trabalho s\\u00e3o para melhor crescer.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Segunda \\u00e0 sexta - 07:00 | 17:00<br>\\nS\\u00e1bado e domingo - 07:00 | 12:00\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1222", "152", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1223", "152", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1224", "152", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("1227", "153", "_wp_attached_file", "2022/12/pexels-anamul-rezwan-1078879.jpg");
INSERT INTO `wpap_postmeta` VALUES("1228", "153", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:40:\"2022/12/pexels-anamul-rezwan-1078879.jpg\";s:8:\"filesize\";i:182566;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:40:\"pexels-anamul-rezwan-1078879-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12307;}s:5:\"large\";a:5:{s:4:\"file\";s:41:\"pexels-anamul-rezwan-1078879-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:56640;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:40:\"pexels-anamul-rezwan-1078879-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7513;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:40:\"pexels-anamul-rezwan-1078879-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:38083;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:42:\"pexels-anamul-rezwan-1078879-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:100030;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1229", "154", "_wp_attached_file", "2022/12/teaserbox_2429751.jpg");
INSERT INTO `wpap_postmeta` VALUES("1230", "154", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:900;s:6:\"height\";i:450;s:4:\"file\";s:29:\"2022/12/teaserbox_2429751.jpg\";s:8:\"filesize\";i:63256;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:29:\"teaserbox_2429751-300x150.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14628;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:29:\"teaserbox_2429751-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7591;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:29:\"teaserbox_2429751-768x384.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:384;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:69005;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1231", "155", "_wp_attached_file", "2022/12/teaserbox_11850255.jpg");
INSERT INTO `wpap_postmeta` VALUES("1232", "155", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:749;s:6:\"height\";i:996;s:4:\"file\";s:30:\"2022/12/teaserbox_11850255.jpg\";s:8:\"filesize\";i:134773;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:30:\"teaserbox_11850255-226x300.jpg\";s:5:\"width\";i:226;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:24305;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:30:\"teaserbox_11850255-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9143;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1233", "156", "_wp_attached_file", "2022/12/teaserbox_11850256.jpg");
INSERT INTO `wpap_postmeta` VALUES("1234", "156", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:768;s:6:\"height\";i:1024;s:4:\"file\";s:30:\"2022/12/teaserbox_11850256.jpg\";s:8:\"filesize\";i:124759;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:30:\"teaserbox_11850256-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18323;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:30:\"teaserbox_11850256-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7729;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1235", "157", "_wp_attached_file", "2022/12/teaserbox_11850287.jpg");
INSERT INTO `wpap_postmeta` VALUES("1236", "157", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:671;s:6:\"height\";i:959;s:4:\"file\";s:30:\"2022/12/teaserbox_11850287.jpg\";s:8:\"filesize\";i:108824;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:30:\"teaserbox_11850287-210x300.jpg\";s:5:\"width\";i:210;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:24808;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:30:\"teaserbox_11850287-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9889;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1237", "158", "_wp_attached_file", "2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg");
INSERT INTO `wpap_postmeta` VALUES("1238", "158", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:773;s:6:\"height\";i:1030;s:4:\"file\";s:61:\"2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\";s:8:\"filesize\";i:173638;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:61:\"WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-225x300.jpeg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18636;}s:5:\"large\";a:5:{s:4:\"file\";s:62:\"WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-768x1024.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:153422;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:61:\"WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7115;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:62:\"WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-768x1023.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:1023;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:153682;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1239", "159", "_wp_attached_file", "2022/12/WhatsApp-Image-2019-02-12-at-10.46.17-1-773x1030-1.jpeg");
INSERT INTO `wpap_postmeta` VALUES("1240", "159", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:773;s:6:\"height\";i:1030;s:4:\"file\";s:63:\"2022/12/WhatsApp-Image-2019-02-12-at-10.46.17-1-773x1030-1.jpeg\";s:8:\"filesize\";i:127691;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:63:\"WhatsApp-Image-2019-02-12-at-10.46.17-1-773x1030-1-225x300.jpeg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14808;}s:5:\"large\";a:5:{s:4:\"file\";s:64:\"WhatsApp-Image-2019-02-12-at-10.46.17-1-773x1030-1-768x1024.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:114594;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:63:\"WhatsApp-Image-2019-02-12-at-10.46.17-1-773x1030-1-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6271;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:64:\"WhatsApp-Image-2019-02-12-at-10.46.17-1-773x1030-1-768x1023.jpeg\";s:5:\"width\";i:768;s:6:\"height\";i:1023;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:114614;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1241", "160", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1242", "160", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1243", "160", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1244", "160", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1245", "160", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1246", "160", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1247", "160", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1248", "160", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1250", "161", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1251", "161", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1252", "161", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1253", "161", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1254", "161", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1255", "161", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1256", "161", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"50\",\"bottom\":\"80\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1257", "161", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1259", "162", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1260", "162", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1261", "162", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1262", "162", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1263", "162", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1264", "162", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1265", "162", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"height\":{\"unit\":\"px\",\"size\":370,\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1266", "162", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1276", "164", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1277", "164", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1278", "164", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1279", "164", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1280", "164", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1281", "164", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1282", "164", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"height\":{\"unit\":\"px\",\"size\":370,\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1283", "164", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1284", "165", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1285", "165", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1286", "165", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1287", "165", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1288", "165", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1289", "165", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1290", "165", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40.10900000000000176214598468504846096038818359375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"e2b412b\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"height\":{\"unit\":\"px\",\"size\":370,\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"889a683\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1291", "165", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1292", "166", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1293", "166", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1294", "166", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1295", "166", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1296", "166", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1297", "166", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1298", "166", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1299", "166", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1301", "167", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1302", "167", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1303", "167", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1304", "167", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1305", "167", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1306", "167", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1307", "167", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1308", "167", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1310", "168", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1311", "168", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1312", "168", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1313", "168", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1314", "168", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1315", "168", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1316", "168", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=24e2c1f\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1317", "168", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1319", "169", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1320", "169", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1321", "169", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1322", "169", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1323", "169", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1324", "169", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1325", "169", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1326", "169", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1329", "170", "_wp_attached_file", "2022/12/logo-alfa.png");
INSERT INTO `wpap_postmeta` VALUES("1330", "170", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:3240;s:6:\"height\";i:3240;s:4:\"file\";s:21:\"2022/12/logo-alfa.png\";s:8:\"filesize\";i:167460;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:21:\"logo-alfa-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:13863;}s:5:\"large\";a:5:{s:4:\"file\";s:23:\"logo-alfa-1024x1024.png\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:55179;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"logo-alfa-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6032;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"logo-alfa-768x768.png\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:39484;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:23:\"logo-alfa-1536x1536.png\";s:5:\"width\";i:1536;s:6:\"height\";i:1536;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:86696;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:23:\"logo-alfa-2048x2048.png\";s:5:\"width\";i:2048;s:6:\"height\";i:2048;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:120213;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1331", "171", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1332", "171", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("1333", "171", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1334", "171", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1335", "171", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1336", "171", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=2c2e354\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=7db5f80\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\"},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"}},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"e4eeae1\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=b9c4643\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hor\\u00e1rio de funcioamento\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b8ff7da\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem Ipsum Dolor nossos dias de trabalho s\\u00e3o para melhor crescer.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Segunda \\u00e0 sexta - 07:00 | 17:00<br>\\nS\\u00e1bado e domingo - 07:00 | 12:00\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1337", "171", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1338", "171", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1339", "171", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("1351", "173", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1352", "173", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1353", "173", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1354", "173", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1355", "173", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1356", "173", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1357", "173", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1358", "173", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1359", "174", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1360", "174", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1361", "174", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1362", "174", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1363", "174", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1364", "174", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1365", "174", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1366", "174", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1367", "175", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1368", "175", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1369", "175", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1370", "175", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1371", "175", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1372", "175", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1373", "175", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1374", "175", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1375", "176", "_elementor_source", "post");
INSERT INTO `wpap_postmeta` VALUES("1376", "176", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1377", "176", "_elementor_template_type", "popup");
INSERT INTO `wpap_postmeta` VALUES("1378", "176", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1379", "176", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1380", "176", "_edit_lock", "1670463025:3");
INSERT INTO `wpap_postmeta` VALUES("1381", "176", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1382", "176", "_elementor_page_settings", "a:7:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";i:100;s:5:\"sizes\";a:0:{}}s:18:\"entrance_animation\";s:6:\"fadeIn\";s:14:\"exit_animation\";s:10:\"fadeInLeft\";s:9:\"icon_size\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:20;s:5:\"sizes\";a:0:{}}s:12:\"width_tablet\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}s:12:\"width_mobile\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}s:11:\"__globals__\";a:2:{s:18:\"close_button_color\";s:25:\"globals/colors?id=7db5f80\";s:24:\"close_button_hover_color\";s:25:\"globals/colors?id=b9c4643\";}}");
INSERT INTO `wpap_postmeta` VALUES("1383", "176", "_elementor_data", "[{\"id\":\"c185993\",\"elType\":\"container\",\"settings\":{\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1F1F1FED\",\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"7b837d8\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"ab5a521\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"layout\":\"vertical\",\"align_items\":\"center\",\"pointer\":\"text\",\"dropdown\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Bebas Neue\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_line_height\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":4.70000000000000017763568394002504646778106689453125,\"sizes\":[]},\"color_menu_item\":\"#CCCCCC\",\"__globals__\":{\"color_menu_item\":\"globals\\/colors?id=b9c4643\",\"menu_typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"},{\"id\":\"94432f8\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"5df2a9d\"},{\"_id\":\"d1387fb\",\"social_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"}},{\"_id\":\"8d87ce5\",\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"}}],\"shape\":\"circle\",\"icon_color\":\"custom\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"hover_animation\":\"grow\",\"__globals__\":{\"icon_primary_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1384", "176", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1385", "176", "_elementor_popup_display_settings", "a:2:{s:8:\"triggers\";a:0:{}s:6:\"timing\";a:0:{}}");
INSERT INTO `wpap_postmeta` VALUES("1386", "177", "_elementor_source", "post");
INSERT INTO `wpap_postmeta` VALUES("1387", "177", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1388", "177", "_elementor_template_type", "popup");
INSERT INTO `wpap_postmeta` VALUES("1389", "177", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1390", "177", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1391", "177", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1392", "177", "_elementor_page_settings", "a:3:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";i:100;s:5:\"sizes\";a:0:{}}s:12:\"width_tablet\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}s:12:\"width_mobile\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1393", "177", "_elementor_data", "[{\"id\":\"c185993\",\"elType\":\"container\",\"settings\":{\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"7b837d8\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":150,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"ab5a521\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"layout\":\"vertical\",\"align_items\":\"center\",\"pointer\":\"text\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":23,\"sizes\":[]},\"menu_typography_font_weight\":\"400\",\"menu_typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":2.79999999999999982236431605997495353221893310546875,\"sizes\":[]},\"color_menu_item\":\"#CCCCCC\",\"__globals__\":{\"color_menu_item\":\"globals\\/colors?id=b9c4643\",\"menu_typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1394", "177", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("1395", "177", "_elementor_popup_display_settings", "a:2:{s:8:\"triggers\";a:0:{}s:6:\"timing\";a:0:{}}");
INSERT INTO `wpap_postmeta` VALUES("1396", "178", "_elementor_source", "post");
INSERT INTO `wpap_postmeta` VALUES("1397", "178", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1398", "178", "_elementor_template_type", "popup");
INSERT INTO `wpap_postmeta` VALUES("1399", "178", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1400", "178", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1401", "178", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1402", "178", "_elementor_page_settings", "a:3:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";i:100;s:5:\"sizes\";a:0:{}}s:12:\"width_tablet\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}s:12:\"width_mobile\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1403", "178", "_elementor_data", "[{\"id\":\"c185993\",\"elType\":\"container\",\"settings\":{\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1F1F1FED\",\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"7b837d8\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"ab5a521\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"layout\":\"vertical\",\"align_items\":\"center\",\"pointer\":\"text\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Bebas Neue\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_line_height\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":4.70000000000000017763568394002504646778106689453125,\"sizes\":[]},\"color_menu_item\":\"#CCCCCC\",\"__globals__\":{\"color_menu_item\":\"globals\\/colors?id=b9c4643\",\"menu_typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"},{\"id\":\"94432f8\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"5df2a9d\"},{\"_id\":\"d1387fb\",\"social_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"}},{\"_id\":\"8d87ce5\",\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"}}],\"shape\":\"circle\",\"icon_color\":\"custom\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"hover_animation\":\"grow\",\"__globals__\":{\"icon_primary_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1404", "178", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("1405", "178", "_elementor_popup_display_settings", "a:2:{s:8:\"triggers\";a:0:{}s:6:\"timing\";a:0:{}}");
INSERT INTO `wpap_postmeta` VALUES("1409", "180", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1410", "180", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("1411", "180", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1412", "180", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1413", "180", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1414", "180", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"},{\"id\":\"8169cce\",\"elType\":\"widget\",\"settings\":{\"text\":\"\",\"align\":\"right\",\"selected_icon\":{\"value\":\"fas fa-grip-lines\",\"library\":\"fa-solid\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"500\",\"background_color\":\"#7A7A7A00\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_flex_align_self\":\"flex-end\",\"hide_desktop\":\"hidden-desktop\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"4d8e042\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%22176%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1415", "180", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("1416", "180", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1421", "181", "_elementor_source", "post");
INSERT INTO `wpap_postmeta` VALUES("1422", "181", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1423", "181", "_elementor_template_type", "popup");
INSERT INTO `wpap_postmeta` VALUES("1424", "181", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1425", "181", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1426", "181", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1427", "181", "_elementor_page_settings", "a:3:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";i:100;s:5:\"sizes\";a:0:{}}s:12:\"width_tablet\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}s:12:\"width_mobile\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1428", "181", "_elementor_data", "[{\"id\":\"c185993\",\"elType\":\"container\",\"settings\":{\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1F1F1FED\",\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"7b837d8\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"ab5a521\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"layout\":\"vertical\",\"align_items\":\"center\",\"pointer\":\"text\",\"dropdown\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Bebas Neue\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_line_height\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":4.70000000000000017763568394002504646778106689453125,\"sizes\":[]},\"color_menu_item\":\"#CCCCCC\",\"__globals__\":{\"color_menu_item\":\"globals\\/colors?id=b9c4643\",\"menu_typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"},{\"id\":\"94432f8\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"5df2a9d\"},{\"_id\":\"d1387fb\",\"social_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"}},{\"_id\":\"8d87ce5\",\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"}}],\"shape\":\"circle\",\"icon_color\":\"custom\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"hover_animation\":\"grow\",\"__globals__\":{\"icon_primary_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1429", "181", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1430", "181", "_elementor_popup_display_settings", "a:2:{s:8:\"triggers\";a:0:{}s:6:\"timing\";a:0:{}}");
INSERT INTO `wpap_postmeta` VALUES("1433", "182", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1434", "182", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1435", "182", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1436", "182", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1437", "182", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1438", "182", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1439", "182", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1440", "182", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1442", "183", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1443", "183", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1444", "183", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1445", "183", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1446", "183", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1447", "183", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1448", "183", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1449", "183", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1451", "184", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1452", "184", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1453", "184", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1454", "184", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1455", "184", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1456", "184", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1457", "184", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1458", "184", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1461", "185", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1462", "185", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("1463", "185", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1464", "185", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1465", "185", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1466", "185", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"__globals__\":{\"background_color\":\"\"},\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\",\"flex_direction_mobile\":\"row\",\"flex_justify_content_mobile\":\"space-between\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"8169cce\",\"elType\":\"widget\",\"settings\":{\"text\":\"\",\"align\":\"right\",\"selected_icon\":{\"value\":\"fas fa-grip-lines\",\"library\":\"fa-solid\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"500\",\"background_color\":\"#7A7A7A00\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_flex_align_self\":\"flex-end\",\"hide_desktop\":\"hidden-desktop\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"4d8e042\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%22176%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"\",\"button_text_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"right\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1467", "185", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("1468", "185", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1481", "187", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1482", "187", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("1483", "187", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1484", "187", "_elementor_page_settings", "a:18:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#3CB271\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#37BDBF\";}}s:13:\"custom_colors\";a:9:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}i:4;a:3:{s:3:\"_id\";s:7:\"7db5f80\";s:5:\"title\";s:6:\"Branco\";s:5:\"color\";s:9:\"#FFFFFFF5\";}i:5;a:3:{s:3:\"_id\";s:7:\"f6dfd7b\";s:5:\"title\";s:5:\"Preto\";s:5:\"color\";s:7:\"#070707\";}i:6;a:3:{s:3:\"_id\";s:7:\"2c2e354\";s:5:\"title\";s:6:\"Chumbo\";s:5:\"color\";s:7:\"#1F1F1F\";}i:7;a:3:{s:3:\"_id\";s:7:\"24e2c1f\";s:5:\"title\";s:4:\"Azul\";s:5:\"color\";s:7:\"#37BDBF\";}i:8;a:3:{s:3:\"_id\";s:7:\"acd08ec\";s:5:\"title\";s:11:\"Verde água\";s:5:\"color\";s:7:\"#3AC9A3\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"900\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"300\";}i:2;a:6:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"700\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:4:\"Alfa\";s:16:\"site_description\";s:24:\"Elevaciones por fachadas\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:9;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_weight\";s:3:\"900\";s:28:\"h2_typography_text_transform\";s:9:\"uppercase\";s:28:\"h2_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";d:2.5;s:5:\"sizes\";a:0:{}}s:26:\"h2_typography_word_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:4;s:5:\"sizes\";a:0:{}}s:9:\"site_logo\";a:4:{s:3:\"url\";s:75:\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\";s:2:\"id\";i:55;s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}}");
INSERT INTO `wpap_postmeta` VALUES("1485", "187", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("1486", "187", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("1487", "187", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1488", "187", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1495", "188", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1496", "188", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1497", "188", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1498", "188", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1499", "188", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1500", "188", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1501", "188", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1502", "188", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1504", "189", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1505", "189", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1506", "189", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1507", "189", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1508", "189", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1509", "189", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1510", "189", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h5\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h5\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h5\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.939999999999999946709294817992486059665679931640625,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=2c2e354\"}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1511", "189", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1513", "190", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1514", "190", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1515", "190", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1516", "190", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1517", "190", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1518", "190", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1519", "190", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=7db5f80\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_color\":\"#FFFFFFF5\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1520", "190", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1533", "192", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1534", "192", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1535", "192", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1536", "192", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1537", "192", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1538", "192", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1539", "192", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=7db5f80\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_color\":\"#FFFFFFF5\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1540", "192", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1542", "193", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1543", "193", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1544", "193", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1545", "193", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1546", "193", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1547", "193", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1548", "193", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\"},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"object-fit\":\"contain\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=7db5f80\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_color\":\"#FFFFFFF5\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1549", "193", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1551", "194", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1552", "194", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1553", "194", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1554", "194", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1555", "194", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1556", "194", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1557", "194", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=7db5f80\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_color\":\"#FFFFFFF5\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1558", "194", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1561", "195", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1562", "195", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("1563", "195", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1564", "195", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1565", "195", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1566", "195", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=2c2e354\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\",\"width_tablet\":{\"unit\":\"%\",\"size\":25},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=7db5f80\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\"},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":10},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":35},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"e4eeae1\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=b9c4643\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hor\\u00e1rio de funcioamento\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b8ff7da\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem Ipsum Dolor nossos dias de trabalho s\\u00e3o para melhor crescer.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Segunda \\u00e0 sexta - 07:00 | 17:00<br>\\nS\\u00e1bado e domingo - 07:00 | 12:00\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1567", "195", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1568", "195", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1569", "195", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("1570", "195", "_elementor_screenshot", "a:2:{s:2:\"id\";i:179;s:3:\"url\";s:130:\"https://alfaelevaciones.com/wp-content/uploads/elementor/screenshots/Elementor-post-screenshot_50_2022-12-07-19-30-17_375a2404.png\";}");
INSERT INTO `wpap_postmeta` VALUES("1573", "196", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1574", "196", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("1575", "196", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1576", "196", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1577", "196", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1578", "196", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\",\"width_tablet\":{\"unit\":\"%\",\"size\":25},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\",\"icon_secondary_color\":\"#FFFFFFC4\",\"icon_size_tablet\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":10},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":35},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"e4eeae1\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=b9c4643\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hor\\u00e1rio de funcioamento\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b8ff7da\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem Ipsum Dolor nossos dias de trabalho s\\u00e3o para melhor crescer.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Segunda \\u00e0 sexta - 07:00 | 17:00<br>\\nS\\u00e1bado e domingo - 07:00 | 12:00\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1579", "196", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1580", "196", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1581", "196", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("1584", "197", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1585", "197", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1586", "197", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1587", "197", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1588", "197", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1589", "197", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1590", "197", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=7db5f80\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_color\":\"#FFFFFFF5\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1591", "197", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1593", "198", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1594", "198", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1595", "198", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1596", "198", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1597", "198", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1598", "198", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1599", "198", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=7db5f80\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle\",\"shape_divider_bottom_color\":\"#FFFFFFF5\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Send\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1600", "198", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1602", "199", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1603", "199", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1604", "199", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1605", "199", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1606", "199", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1607", "199", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1608", "199", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1609", "199", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1612", "200", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1613", "200", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("1614", "200", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1615", "200", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1616", "200", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1617", "200", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\",\"width_tablet\":{\"unit\":\"%\",\"size\":25},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\",\"icon_secondary_color\":\"#FFFFFFC4\",\"icon_size_tablet\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":10},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":35},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"e4eeae1\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=b9c4643\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hor\\u00e1rio de funcioamento\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b8ff7da\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem Ipsum Dolor nossos dias de trabalho s\\u00e3o para melhor crescer.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Segunda \\u00e0 sexta - 07:00 | 17:00<br>\\nS\\u00e1bado e domingo - 07:00 | 12:00\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1618", "200", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1619", "200", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1620", "200", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("1623", "201", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1624", "201", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("1625", "201", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1626", "201", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1627", "201", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1628", "201", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\",\"width_tablet\":{\"unit\":\"%\",\"size\":25},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=2c2e354\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\",\"icon_size_tablet\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":10},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":35},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"e4eeae1\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=f6dfd7b\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hor\\u00e1rio de funcioamento\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b8ff7da\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem Ipsum Dolor nossos dias de trabalho s\\u00e3o para melhor crescer.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Segunda \\u00e0 sexta - 07:00 | 17:00<br>\\nS\\u00e1bado e domingo - 07:00 | 12:00\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1629", "201", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1630", "201", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1631", "201", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("1637", "203", "_elementor_source", "post");
INSERT INTO `wpap_postmeta` VALUES("1638", "203", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1639", "203", "_elementor_template_type", "popup");
INSERT INTO `wpap_postmeta` VALUES("1640", "203", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1641", "203", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1642", "203", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1643", "203", "_elementor_page_settings", "a:5:{s:5:\"width\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";i:100;s:5:\"sizes\";a:0:{}}s:18:\"entrance_animation\";s:6:\"fadeIn\";s:14:\"exit_animation\";s:10:\"fadeInLeft\";s:12:\"width_tablet\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}s:12:\"width_mobile\";a:3:{s:4:\"unit\";s:2:\"vw\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1644", "203", "_elementor_data", "[{\"id\":\"c185993\",\"elType\":\"container\",\"settings\":{\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"center\",\"background_background\":\"classic\",\"background_color\":\"#1F1F1FED\",\"__globals__\":{\"background_color\":\"\"}},\"elements\":[{\"id\":\"7b837d8\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"ab5a521\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"layout\":\"vertical\",\"align_items\":\"center\",\"pointer\":\"text\",\"dropdown\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Bebas Neue\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_line_height\":{\"unit\":\"px\",\"size\":7,\"sizes\":[]},\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":4.70000000000000017763568394002504646778106689453125,\"sizes\":[]},\"color_menu_item\":\"#CCCCCC\",\"__globals__\":{\"color_menu_item\":\"globals\\/colors?id=b9c4643\",\"menu_typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"nav-menu\"},{\"id\":\"94432f8\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"5df2a9d\"},{\"_id\":\"d1387fb\",\"social_icon\":{\"value\":\"fab fa-whatsapp\",\"library\":\"fa-brands\"}},{\"_id\":\"8d87ce5\",\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"}}],\"shape\":\"circle\",\"icon_color\":\"custom\",\"icon_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":11,\"sizes\":[]},\"hover_animation\":\"grow\",\"__globals__\":{\"icon_primary_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1645", "203", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:3:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1646", "203", "_elementor_popup_display_settings", "a:2:{s:8:\"triggers\";a:0:{}s:6:\"timing\";a:0:{}}");
INSERT INTO `wpap_postmeta` VALUES("1649", "204", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1650", "204", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1651", "204", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1652", "204", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1653", "204", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1654", "204", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1655", "204", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1656", "204", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1658", "205", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1659", "205", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1660", "205", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1661", "205", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1662", "205", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1663", "205", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1664", "205", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1665", "205", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1667", "206", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1668", "206", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1669", "206", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1670", "206", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1671", "206", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1672", "206", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1673", "206", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1674", "206", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1677", "207", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1678", "207", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("1679", "207", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1680", "207", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1681", "207", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1682", "207", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"__globals__\":{\"background_color\":\"\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\",\"flex_direction_mobile\":\"row\",\"flex_justify_content_mobile\":\"space-between\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"8169cce\",\"elType\":\"widget\",\"settings\":{\"text\":\"\",\"align\":\"right\",\"selected_icon\":{\"value\":\"fas fa-grip-lines\",\"library\":\"fa-solid\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"500\",\"background_color\":\"#7A7A7A00\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_flex_align_self\":\"flex-end\",\"hide_desktop\":\"hidden-desktop\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"4d8e042\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%22176%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"\",\"button_text_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"right\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1683", "207", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("1684", "207", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1687", "208", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1688", "208", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1689", "208", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1690", "208", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1691", "208", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1692", "208", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1693", "208", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1694", "208", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1696", "209", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1697", "209", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1698", "209", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1699", "209", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1700", "209", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1701", "209", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1702", "209", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Quem somos\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale com a gente\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]}},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1703", "209", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1705", "210", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1706", "210", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1707", "210", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1708", "210", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1709", "210", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1710", "210", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1711", "210", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Nossotros\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"},\"link\":{\"url\":\"#nossotros\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Hable con nosotros\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"},\"link\":{\"url\":\"#contacto\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1712", "210", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1715", "91", "_wp_old_date", "2022-12-07");
INSERT INTO `wpap_postmeta` VALUES("1716", "88", "_wp_old_date", "2022-12-07");
INSERT INTO `wpap_postmeta` VALUES("1717", "89", "_wp_old_date", "2022-12-07");
INSERT INTO `wpap_postmeta` VALUES("1718", "90", "_wp_old_date", "2022-12-07");
INSERT INTO `wpap_postmeta` VALUES("1719", "211", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1720", "211", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1721", "211", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1722", "211", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1723", "211", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1724", "211", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1725", "211", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Nossotros\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"},\"link\":{\"url\":\"#nossotros\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Hable con nosotros\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"},\"link\":{\"url\":\"#contacto\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1726", "211", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1728", "212", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1729", "212", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1730", "212", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1731", "212", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1732", "212", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1733", "212", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1734", "212", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Nossotros\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"},\"link\":{\"url\":\"#nossotros\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Hable con nosotros\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"},\"link\":{\"url\":\"#contacto\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1735", "212", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1737", "213", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1738", "213", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1739", "213", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1740", "213", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1741", "213", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1742", "213", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1743", "213", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Nossotros\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"},\"link\":{\"url\":\"#nossotros\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Hable con nosotros\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"},\"link\":{\"url\":\"#contacto\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1744", "213", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1747", "9", "__elementor_forms_snapshot", "[{\"id\":\"af05ee8\",\"name\":\"Contato\",\"fields\":[{\"id\":\"name\",\"type\":\"text\",\"label\":\"Nome\"},{\"id\":\"field_767aff9\",\"type\":\"text\",\"label\":\"Sobrenome\"},{\"id\":\"email\",\"type\":\"tel\",\"label\":\"Phone\"},{\"id\":\"field_d0e7386\",\"type\":\"email\",\"label\":\"Email\"},{\"id\":\"message\",\"type\":\"textarea\",\"label\":\"Message\"}]}]");
INSERT INTO `wpap_postmeta` VALUES("1757", "216", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1758", "216", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1759", "216", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1760", "216", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1761", "216", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1762", "216", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1763", "216", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Nossotros\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"},\"link\":{\"url\":\"#nossotros\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Hable con nosotros\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"},\"link\":{\"url\":\"#contacto\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1764", "216", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1765", "217", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1766", "217", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1767", "217", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1768", "217", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1769", "217", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1770", "217", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1771", "217", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-andrea-piacquadio-3772616.jpg\",\"id\":139,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.59999999999999997779553950749686919152736663818359375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"8ed69e0\",\"elType\":\"widget\",\"settings\":{\"title\":\"SEJA <br>BEM-VINDO\",\"align\":\"left\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":70,\"sizes\":[]},\"typography_font_weight\":\"900\",\"typography_letter_spacing\":{\"unit\":\"em\",\"size\":0.200000000000000011102230246251565404236316680908203125,\"sizes\":[]},\"typography_letter_spacing_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_letter_spacing_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"text_shadow_text_shadow_type\":\"yes\",\"_animation\":\"fadeInDown\",\"animation_duration\":\"fast\",\"__globals__\":{\"title_color\":\"\"},\"title_color\":\"#FFFFFFF0\",\"typography_line_height\":{\"unit\":\"em\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":38,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"0290694\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossa proposta \\u00e9 lorem ipsum dollor\",\"header_size\":\"h4\",\"title_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"typography_font_weight\":\"400\",\"_animation\":\"fadeInDown\",\"_animation_delay\":600,\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"typography_typography\":\"\"},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"typography_word_spacing\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[{\"id\":\"6475f97\",\"elType\":\"widget\",\"settings\":{\"text\":\"Nossotros\",\"size\":\"md\",\"background_color\":\"#37BDBF00\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"border_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=b9c4643\"},\"link\":{\"url\":\"#nossotros\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"},{\"id\":\"930af3e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Hable con nosotros\",\"size\":\"md\",\"hover_animation\":\"push\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"background_color\":\"globals\\/colors?id=7db5f80\",\"button_text_color\":\"globals\\/colors?id=secondary\"},\"link\":{\"url\":\"#contacto\",\"is_external\":\"\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1772", "217", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1773", "218", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1774", "218", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1775", "218", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1776", "218", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1777", "218", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1778", "218", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1779", "218", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1780", "218", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:5:{i:0;s:12:\"e-animations\";i:1;s:12:\"e-animations\";i:2;s:12:\"e-animations\";i:3;s:12:\"e-animations\";i:4;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1781", "219", "_wp_attached_file", "2022/12/logo-alfa-elevaciones.png");
INSERT INTO `wpap_postmeta` VALUES("1782", "219", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1117;s:4:\"file\";s:33:\"2022/12/logo-alfa-elevaciones.png\";s:8:\"filesize\";i:152693;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"logo-alfa-elevaciones-300x175.png\";s:5:\"width\";i:300;s:6:\"height\";i:175;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:20366;}s:5:\"large\";a:5:{s:4:\"file\";s:34:\"logo-alfa-elevaciones-1024x596.png\";s:5:\"width\";i:1024;s:6:\"height\";i:596;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:83180;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:33:\"logo-alfa-elevaciones-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8409;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:33:\"logo-alfa-elevaciones-768x447.png\";s:5:\"width\";i:768;s:6:\"height\";i:447;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:60439;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:34:\"logo-alfa-elevaciones-1536x894.png\";s:5:\"width\";i:1536;s:6:\"height\";i:894;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:137890;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1783", "220", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1784", "220", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("1785", "220", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1786", "220", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1787", "220", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1788", "220", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"__globals__\":{\"background_color\":\"\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\",\"flex_direction_mobile\":\"row\",\"flex_justify_content_mobile\":\"space-between\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-verde-claro.png\",\"id\":55,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"8169cce\",\"elType\":\"widget\",\"settings\":{\"text\":\"\",\"align\":\"right\",\"selected_icon\":{\"value\":\"fas fa-grip-lines\",\"library\":\"fa-solid\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"500\",\"background_color\":\"#7A7A7A00\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_flex_align_self\":\"flex-end\",\"hide_desktop\":\"hidden-desktop\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"4d8e042\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%22176%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"\",\"button_text_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"right\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1789", "220", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("1790", "220", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1792", "221", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1793", "221", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("1794", "221", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1795", "221", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1796", "221", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1797", "221", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"__globals__\":{\"background_color\":\"\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"ea0421e\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"7caf1d7\"}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\",\"flex_direction_mobile\":\"row\",\"flex_justify_content_mobile\":\"space-between\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-alfa-elevaciones.png\",\"id\":219,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"8169cce\",\"elType\":\"widget\",\"settings\":{\"text\":\"\",\"align\":\"right\",\"selected_icon\":{\"value\":\"fas fa-grip-lines\",\"library\":\"fa-solid\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"500\",\"background_color\":\"#7A7A7A00\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_flex_align_self\":\"flex-end\",\"hide_desktop\":\"hidden-desktop\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"4d8e042\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%22176%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"\",\"button_text_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"right\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1798", "221", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("1799", "221", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1801", "222", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1802", "222", "_elementor_template_type", "kit");
INSERT INTO `wpap_postmeta` VALUES("1803", "222", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1804", "222", "_elementor_page_settings", "a:18:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:5:\"color\";s:7:\"#3CB271\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:5:\"color\";s:7:\"#585E61\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:5:\"color\";s:7:\"#37BDBF\";}}s:13:\"custom_colors\";a:9:{i:0;a:3:{s:3:\"_id\";s:7:\"1da648e\";s:5:\"title\";s:11:\"Verde Claro\";s:5:\"color\";s:7:\"#01FF01\";}i:1;a:3:{s:3:\"_id\";s:7:\"b9b2973\";s:5:\"title\";s:12:\"Verde Escuro\";s:5:\"color\";s:7:\"#3CB271\";}i:2;a:3:{s:3:\"_id\";s:7:\"b9c4643\";s:5:\"title\";s:11:\"Cinza Claro\";s:5:\"color\";s:7:\"#CCCCCC\";}i:3;a:3:{s:3:\"_id\";s:7:\"21247e4\";s:5:\"title\";s:12:\"Cinza escuro\";s:5:\"color\";s:7:\"#585E61\";}i:4;a:3:{s:3:\"_id\";s:7:\"7db5f80\";s:5:\"title\";s:6:\"Branco\";s:5:\"color\";s:9:\"#FFFFFFF5\";}i:5;a:3:{s:3:\"_id\";s:7:\"f6dfd7b\";s:5:\"title\";s:5:\"Preto\";s:5:\"color\";s:7:\"#070707\";}i:6;a:3:{s:3:\"_id\";s:7:\"2c2e354\";s:5:\"title\";s:6:\"Chumbo\";s:5:\"color\";s:7:\"#1F1F1F\";}i:7;a:3:{s:3:\"_id\";s:7:\"24e2c1f\";s:5:\"title\";s:4:\"Azul\";s:5:\"color\";s:7:\"#37BDBF\";}i:8;a:3:{s:3:\"_id\";s:7:\"acd08ec\";s:5:\"title\";s:11:\"Verde água\";s:5:\"color\";s:7:\"#3AC9A3\";}}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Primário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"400\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:11:\"Secundário\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"300\";}i:2;a:6:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:5:\"Texto\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"400\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:2:\"em\";s:4:\"size\";s:0:\"\";s:5:\"sizes\";a:0:{}}}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:6:\"Acento\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:4:\"Alfa\";s:16:\"site_description\";s:24:\"Elevaciones por fachadas\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:28:\"Todos os direitos reservados\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:24:\"h2_typography_typography\";s:6:\"custom\";s:25:\"h2_typography_font_weight\";s:3:\"900\";s:28:\"h2_typography_text_transform\";s:9:\"uppercase\";s:28:\"h2_typography_letter_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";d:2.5;s:5:\"sizes\";a:0:{}}s:26:\"h2_typography_word_spacing\";a:3:{s:4:\"unit\";s:2:\"px\";s:4:\"size\";i:4;s:5:\"sizes\";a:0:{}}s:9:\"site_logo\";a:4:{s:3:\"url\";s:75:\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\";s:2:\"id\";i:55;s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}}");
INSERT INTO `wpap_postmeta` VALUES("1805", "222", "_elementor_data", "[]");
INSERT INTO `wpap_postmeta` VALUES("1806", "222", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wpap_postmeta` VALUES("1807", "222", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1808", "222", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1810", "223", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1811", "223", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1812", "223", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1813", "223", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1814", "223", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1815", "223", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1816", "223", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1817", "223", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1818", "224", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1819", "224", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1820", "224", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1821", "224", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1822", "224", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1823", "224", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1824", "224", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=24e2c1f\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=acd08ec\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=b9b2973\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1825", "224", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1826", "225", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1827", "225", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1828", "225", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1829", "225", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1830", "225", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1831", "225", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1832", "225", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1833", "225", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1834", "226", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1835", "226", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1836", "226", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1837", "226", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1838", "226", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1839", "226", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1840", "226", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1841", "226", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1842", "227", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1843", "227", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1844", "227", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1845", "227", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1846", "227", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1847", "227", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1848", "227", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9b2973\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=accent\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"c07e70e\",\"elType\":\"widget\",\"settings\":{\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"5d36f68\",\"elType\":\"widget\",\"settings\":{\"ending_number\":143,\"prefix\":\"+\",\"title\":\"Projetos realizados\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=acd08ec\"}},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1849", "227", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1850", "228", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1851", "228", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1852", "228", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1853", "228", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1854", "228", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1855", "228", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1856", "228", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1857", "228", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1858", "8", "_elementor_css", "a:6:{s:4:\"time\";i:1675275502;s:5:\"fonts\";a:1:{i:0;s:7:\"Raleway\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1862", "176", "_elementor_css", "a:6:{s:4:\"time\";i:1675275503;s:5:\"fonts\";a:1:{i:0;s:10:\"Bebas Neue\";}s:5:\"icons\";a:3:{i:0;s:8:\"fa-solid\";i:1;s:0:\"\";i:3;s:9:\"fa-brands\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1863", "229", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1864", "229", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1865", "229", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1866", "229", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1867", "229", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1868", "229", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1869", "229", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1870", "229", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1871", "229", "_elementor_css", "a:6:{s:4:\"time\";i:1675275502;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1872", "230", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1873", "230", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1874", "230", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1875", "230", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1876", "230", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1877", "230", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1878", "230", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top right\",\"background_attachment\":\"fixed\",\"background_size\":\"contain\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1879", "230", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1880", "230", "_elementor_css", "a:6:{s:4:\"time\";i:1675275502;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1881", "231", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1882", "231", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1883", "231", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1884", "231", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1885", "231", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1886", "231", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1887", "231", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1888", "231", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1889", "231", "_elementor_css", "a:6:{s:4:\"time\";i:1675275502;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1903", "234", "_wp_attached_file", "2023/02/BannerHome-JPG.jpg");
INSERT INTO `wpap_postmeta` VALUES("1904", "234", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:774;s:4:\"file\";s:26:\"2023/02/BannerHome-JPG.jpg\";s:8:\"filesize\";i:1810924;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"BannerHome-JPG-300x121.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:121;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23069;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"BannerHome-JPG-1024x413.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:413;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:196183;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"BannerHome-JPG-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14631;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"BannerHome-JPG-768x310.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:310;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:116817;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"BannerHome-JPG-1536x619.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:619;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:391138;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("1905", "235", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1906", "235", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1907", "235", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1908", "235", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1909", "235", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1910", "235", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1911", "235", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1912", "235", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1913", "235", "_elementor_css", "a:6:{s:4:\"time\";i:1675275898;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1914", "236", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1915", "236", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1916", "236", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1917", "236", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1918", "236", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1919", "236", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1920", "236", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"center center\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=accent\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1921", "236", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1922", "236", "_elementor_css", "a:6:{s:4:\"time\";i:1675275898;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1923", "237", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1924", "237", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1925", "237", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1926", "237", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1927", "237", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1928", "237", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1929", "237", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1930", "237", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1931", "237", "_elementor_css", "a:6:{s:4:\"time\";i:1675275898;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1933", "238", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1934", "238", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("1935", "238", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1936", "238", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1937", "238", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1938", "238", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"__globals__\":{\"background_color\":\"\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"_id\":\"a0544a2\",\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"}}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\",\"hover_secondary_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"sticky\":\"top\"},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\",\"flex_direction_mobile\":\"row\",\"flex_justify_content_mobile\":\"space-between\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-alfa-elevaciones.png\",\"id\":219,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"8169cce\",\"elType\":\"widget\",\"settings\":{\"text\":\"\",\"align\":\"right\",\"selected_icon\":{\"value\":\"fas fa-grip-lines\",\"library\":\"fa-solid\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"500\",\"background_color\":\"#7A7A7A00\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_flex_align_self\":\"flex-end\",\"hide_desktop\":\"hidden-desktop\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"4d8e042\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%22176%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"\",\"button_text_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"right\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"},\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1939", "238", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("1940", "238", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1941", "238", "_elementor_css", "a:6:{s:4:\"time\";i:1675275502;s:5:\"fonts\";a:1:{i:0;s:7:\"Raleway\";}s:5:\"icons\";a:4:{i:0;s:10:\"fa-regular\";i:1;s:8:\"fa-solid\";i:2;s:9:\"fa-brands\";i:7;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:1:{i:0;s:7:\"8169cce\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1943", "239", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1944", "239", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("1945", "239", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1946", "239", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1947", "239", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1948", "239", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"__globals__\":{\"background_color\":\"\"},\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\"},{\"_id\":\"a0544a2\",\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"}}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\",\"hover_secondary_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"sticky\":\"top\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"20\",\"bottom\":\"5\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\",\"flex_direction_mobile\":\"row\",\"flex_justify_content_mobile\":\"space-between\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-alfa-elevaciones.png\",\"id\":219,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"8169cce\",\"elType\":\"widget\",\"settings\":{\"text\":\"\",\"align\":\"right\",\"selected_icon\":{\"value\":\"fas fa-grip-lines\",\"library\":\"fa-solid\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"500\",\"background_color\":\"#7A7A7A00\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_flex_align_self\":\"flex-end\",\"hide_desktop\":\"hidden-desktop\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"4d8e042\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%22176%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"\",\"button_text_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"right\",\"hide_tablet\":\"hidden-tablet\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"},\"hide_mobile\":\"hidden-mobile\",\"dropdown\":\"mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1949", "239", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("1950", "239", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1951", "239", "_elementor_css", "a:6:{s:4:\"time\";i:1675276130;s:5:\"fonts\";a:1:{i:0;s:7:\"Raleway\";}s:5:\"icons\";a:4:{i:0;s:10:\"fa-regular\";i:1;s:8:\"fa-solid\";i:2;s:9:\"fa-brands\";i:6;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:1:{i:0;s:7:\"8169cce\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1953", "240", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1954", "240", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("1955", "240", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1956", "240", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1957", "240", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1958", "240", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\",\"width_tablet\":{\"unit\":\"%\",\"size\":25},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=2c2e354\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\",\"icon_size_tablet\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":10},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":35},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"e4eeae1\"},{\"text\":\"+55 11 9 8765 4321\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=f6dfd7b\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hor\\u00e1rio de funcioamento\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b8ff7da\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem Ipsum Dolor nossos dias de trabalho s\\u00e3o para melhor crescer.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Segunda \\u00e0 sexta - 07:00 | 17:00<br>\\nS\\u00e1bado e domingo - 07:00 | 12:00\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1959", "240", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1960", "240", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("1961", "240", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("1962", "240", "_elementor_css", "a:6:{s:4:\"time\";i:1675275502;s:5:\"fonts\";a:1:{i:0;s:7:\"Raleway\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:3;s:8:\"fa-solid\";i:5;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1964", "241", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1965", "241", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1966", "241", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1967", "241", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1968", "241", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1969", "241", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1970", "241", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1971", "241", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1972", "241", "_elementor_css", "a:6:{s:4:\"time\";i:1675276002;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1973", "242", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1974", "242", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1975", "242", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1976", "242", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1977", "242", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1978", "242", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1979", "242", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=primary\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1980", "242", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1981", "242", "_elementor_css", "a:6:{s:4:\"time\";i:1675276002;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1982", "243", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1983", "243", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("1984", "243", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1985", "243", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1986", "243", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("1987", "243", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("1988", "243", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1989", "243", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1990", "243", "_elementor_css", "a:6:{s:4:\"time\";i:1675276002;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("1992", "245", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("1993", "245", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("1994", "245", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("1995", "245", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("1996", "245", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("1997", "245", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\",\"width_tablet\":{\"unit\":\"%\",\"size\":25},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=2c2e354\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\",\"icon_size_tablet\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":10},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":35},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"e4eeae1\"},{\"text\":\"r +34 633 976 359\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=f6dfd7b\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hor\\u00e1rio de funcioamento\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b8ff7da\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem Ipsum Dolor nossos dias de trabalho s\\u00e3o para melhor crescer.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Segunda \\u00e0 sexta - 07:00 | 17:00<br>\\nS\\u00e1bado e domingo - 07:00 | 12:00\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("1998", "245", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("1999", "245", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("2000", "245", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("2001", "245", "_elementor_css", "a:6:{s:4:\"time\";i:1675276249;s:5:\"fonts\";a:1:{i:0;s:7:\"Raleway\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:3;s:8:\"fa-solid\";i:5;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2002", "246", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2003", "246", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("2004", "246", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2005", "246", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2006", "246", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("2007", "246", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\",\"width_tablet\":{\"unit\":\"%\",\"size\":25},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\"},{\"social_icon\":{\"value\":\"fab fa-twitter\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\"},{\"social_icon\":{\"value\":\"fab fa-youtube\",\"library\":\"fa-brands\"},\"_id\":\"3e1a47f\"}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=2c2e354\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\",\"icon_size_tablet\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":10},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":35},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"e4eeae1\"},{\"text\":\"+34 633 976 359\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=f6dfd7b\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hor\\u00e1rio de funcioamento\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b8ff7da\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem Ipsum Dolor nossos dias de trabalho s\\u00e3o para melhor crescer.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Segunda \\u00e0 sexta - 07:00 | 17:00<br>\\nS\\u00e1bado e domingo - 07:00 | 12:00\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2008", "246", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2009", "246", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("2010", "246", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("2011", "247", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2012", "247", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("2013", "247", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2014", "247", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2015", "247", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("2016", "247", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\",\"width_tablet\":{\"unit\":\"%\",\"size\":25},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/Alfa-Elevaciones-112808278300499\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\",\"link\":{\"url\":\"https:\\/\\/instagram.com\\/alfaelevaciones?igshid=YmMyMTA2M2Y=\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=2c2e354\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\",\"icon_size_tablet\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":10},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":35},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\",\"selected_icon\":{\"value\":\"fas fa-map-marker-alt\",\"library\":\"fa-solid\"},\"_id\":\"e4eeae1\"},{\"text\":\"+34 633 976 359\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=f6dfd7b\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hor\\u00e1rio de funcioamento\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b8ff7da\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lorem Ipsum Dolor nossos dias de trabalho s\\u00e3o para melhor crescer.<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":16,\"sizes\":[]},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Segunda \\u00e0 sexta - 07:00 | 17:00<br>\\nS\\u00e1bado e domingo - 07:00 | 12:00\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2017", "247", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2018", "247", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("2019", "247", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("2021", "248", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2022", "248", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("2023", "248", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2024", "248", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2025", "248", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("2026", "248", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"__globals__\":{\"background_color\":\"\"},\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+34 633 976 359\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/Alfa-Elevaciones-112808278300499\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"_id\":\"a0544a2\",\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"}}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\",\"hover_secondary_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"sticky\":\"top\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"20\",\"bottom\":\"5\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\",\"flex_direction_mobile\":\"row\",\"flex_justify_content_mobile\":\"space-between\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-alfa-elevaciones.png\",\"id\":219,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"8169cce\",\"elType\":\"widget\",\"settings\":{\"text\":\"\",\"align\":\"right\",\"selected_icon\":{\"value\":\"fas fa-grip-lines\",\"library\":\"fa-solid\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"500\",\"background_color\":\"#7A7A7A00\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_flex_align_self\":\"flex-end\",\"hide_desktop\":\"hidden-desktop\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"4d8e042\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%22176%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"\",\"button_text_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"right\",\"hide_tablet\":\"hidden-tablet\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"},\"hide_mobile\":\"hidden-mobile\",\"dropdown\":\"mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2027", "248", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("2028", "248", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("2029", "248", "_elementor_css", "a:6:{s:4:\"time\";i:1675276223;s:5:\"fonts\";a:1:{i:0;s:7:\"Raleway\";}s:5:\"icons\";a:4:{i:0;s:10:\"fa-regular\";i:1;s:8:\"fa-solid\";i:2;s:9:\"fa-brands\";i:6;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:1:{i:0;s:7:\"8169cce\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2030", "249", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2031", "249", "_elementor_template_type", "header");
INSERT INTO `wpap_postmeta` VALUES("2032", "249", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2033", "249", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2034", "249", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("2035", "249", "_elementor_data", "[{\"id\":\"9b4ea4e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"background_color\":\"#1F1F1FD9\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"__globals__\":{\"background_color\":\"\"},\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"77fd19c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":90.019000000000005456968210637569427490234375},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b2a24a2\",\"elType\":\"widget\",\"settings\":{\"view\":\"inline\",\"icon_list\":[{\"text\":\"contacto@alfaelevaciones.com.br\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"b1ee25e\"},{\"text\":\"+34 633 976 359\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"1400c2a\"}],\"icon_align\":\"right\",\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"px\",\"size\":14,\"sizes\":[]},\"icon_typography_font_weight\":\"500\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"dd614e6\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"50\"},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"37da7db\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"2a9c569\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/Alfa-Elevaciones-112808278300499\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"_id\":\"a0544a2\",\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"link\":{\"url\":\"https:\\/\\/instagram.com\\/alfaelevaciones?igshid=YmMyMTA2M2Y=\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"align\":\"right\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#95252500\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"hover_animation\":\"shrink\",\"__globals__\":{\"icon_secondary_color\":\"globals\\/colors?id=b9c4643\",\"hover_secondary_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"d41fdc5\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"background_color\":\"#FFFFFFDE\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_color\":\"#CCCCCC\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":5,\"blur\":30,\"spread\":-25,\"color\":\"rgba(0,0,0,0.5)\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"z_index\":100,\"sticky\":\"top\",\"padding_tablet\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"20\",\"bottom\":\"5\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"05e000f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":25},\"flex_justify_content\":\"center\",\"flex_direction_mobile\":\"row\",\"flex_justify_content_mobile\":\"space-between\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"8cff6ec\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-alfa-elevaciones.png\",\"id\":219,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":90,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"css_filters_brightness\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"8169cce\",\"elType\":\"widget\",\"settings\":{\"text\":\"\",\"align\":\"right\",\"selected_icon\":{\"value\":\"fas fa-grip-lines\",\"library\":\"fa-solid\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"typography_font_weight\":\"500\",\"background_color\":\"#7A7A7A00\",\"text_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":false},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_flex_align_self\":\"flex-end\",\"hide_desktop\":\"hidden-desktop\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"4d8e042\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%22176%22%7D\\\"]\"},\"__globals__\":{\"background_color\":\"\",\"button_text_color\":\"globals\\/colors?id=text\"},\"align_mobile\":\"right\",\"hide_tablet\":\"hidden-tablet\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false},{\"id\":\"1948dee\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":75},\"flex_justify_content\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"69724ca\",\"elType\":\"widget\",\"settings\":{\"menu\":\"menu-principal\",\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"shrink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Raleway\",\"menu_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"menu_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"menu_typography_font_weight\":\"600\",\"menu_typography_text_transform\":\"uppercase\",\"menu_typography_letter_spacing\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"__globals__\":{\"menu_typography_typography\":\"\",\"color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\"},\"hide_mobile\":\"hidden-mobile\",\"dropdown\":\"mobile\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2036", "249", "_elementor_page_assets", "a:2:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wpap_postmeta` VALUES("2037", "249", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("2038", "91", "_wp_old_date", "2022-12-08");
INSERT INTO `wpap_postmeta` VALUES("2039", "88", "_wp_old_date", "2022-12-08");
INSERT INTO `wpap_postmeta` VALUES("2040", "89", "_wp_old_date", "2022-12-08");
INSERT INTO `wpap_postmeta` VALUES("2041", "90", "_wp_old_date", "2022-12-08");
INSERT INTO `wpap_postmeta` VALUES("2042", "86", "_elementor_css", "a:6:{s:4:\"time\";i:1676028669;s:5:\"fonts\";a:1:{i:0;s:7:\"Raleway\";}s:5:\"icons\";a:4:{i:0;s:10:\"fa-regular\";i:1;s:8:\"fa-solid\";i:2;s:9:\"fa-brands\";i:6;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:1:{i:0;s:7:\"8169cce\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2043", "250", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2044", "250", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("2045", "250", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2046", "250", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2047", "250", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("2048", "250", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\",\"width_tablet\":{\"unit\":\"%\",\"size\":25},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/Alfa-Elevaciones-112808278300499\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\",\"link\":{\"url\":\"https:\\/\\/instagram.com\\/alfaelevaciones?igshid=YmMyMTA2M2Y=\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=2c2e354\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\",\"icon_size_tablet\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":10},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":35},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Donde estamos\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"+34 633 976 359\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=f6dfd7b\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Hor\\u00e1rio de funcioamento\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Segunda \\u00e0 sexta - 07:00 | 17:00<br>\\nS\\u00e1bado e domingo - 07:00 | 12:00\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2049", "250", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2050", "250", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("2051", "250", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("2052", "250", "_elementor_css", "a:6:{s:4:\"time\";i:1676028456;s:5:\"fonts\";a:1:{i:0;s:7:\"Raleway\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:2;s:8:\"fa-solid\";i:4;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2062", "252", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2063", "252", "_elementor_template_type", "footer");
INSERT INTO `wpap_postmeta` VALUES("2064", "252", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2065", "252", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2066", "252", "_wp_page_template", "default");
INSERT INTO `wpap_postmeta` VALUES("2067", "252", "_elementor_data", "[{\"id\":\"4b41a96\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"background_background\":\"classic\",\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\",\"border_color\":\"globals\\/colors?id=b9c4643\"},\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"10\",\"bottom\":\"30\",\"left\":\"10\",\"isLinked\":false}},\"elements\":[{\"id\":\"092cc38\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_justify_content\":\"flex-start\",\"width_tablet\":{\"unit\":\"%\",\"size\":25},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"d9e3176\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"align\":\"left\",\"width\":{\"unit\":\"px\",\"size\":120,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"opacity\":{\"unit\":\"px\",\"size\":0.81999999999999995115018691649311222136020660400390625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"image\"},{\"id\":\"c91f16b\",\"elType\":\"widget\",\"settings\":{\"social_icon_list\":[{\"social_icon\":{\"value\":\"fab fa-facebook-f\",\"library\":\"fa-brands\"},\"_id\":\"879883c\",\"link\":{\"url\":\"https:\\/\\/www.facebook.com\\/Alfa-Elevaciones-112808278300499\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}},{\"social_icon\":{\"value\":\"fab fa-instagram\",\"library\":\"fa-brands\"},\"_id\":\"409e7e1\",\"link\":{\"url\":\"https:\\/\\/instagram.com\\/alfaelevaciones?igshid=YmMyMTA2M2Y=\",\"is_external\":\"true\",\"nofollow\":\"\",\"custom_attributes\":\"\"}}],\"align\":\"left\",\"icon_color\":\"custom\",\"icon_primary_color\":\"#5D5D5D00\",\"__globals__\":{\"icon_primary_color\":\"\",\"icon_secondary_color\":\"globals\\/colors?id=2c2e354\"},\"icon_size\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"icon_padding\":{\"unit\":\"em\",\"size\":0,\"sizes\":[]},\"icon_spacing\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"hover_animation\":\"push\",\"icon_size_tablet\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"social-icons\"}],\"isInner\":false},{\"id\":\"31ec06e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":10},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[],\"isInner\":false},{\"id\":\"b5b2ff1\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"width_tablet\":{\"unit\":\"%\",\"size\":35},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"_flex_size\":\"none\",\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"2a6391b\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contacto\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7e27a16\",\"elType\":\"widget\",\"settings\":{\"icon_list\":[{\"text\":\"+34 633 976 359\",\"selected_icon\":{\"value\":\"fas fa-phone-alt\",\"library\":\"fa-solid\"},\"_id\":\"cec488a\"},{\"text\":\"contato@alfaelevaciones.com\",\"selected_icon\":{\"value\":\"far fa-envelope\",\"library\":\"fa-regular\"},\"_id\":\"18392c6\"}],\"space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"icon_align\":\"left\",\"icon_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"icon_self_align\":\"left\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"icon_color\":\"globals\\/colors?id=f6dfd7b\"},\"icon_typography_typography\":\"custom\",\"icon_typography_font_family\":\"Raleway\",\"icon_typography_font_size\":{\"unit\":\"em\",\"size\":0.8000000000000000444089209850062616169452667236328125,\"sizes\":[]},\"icon_typography_font_weight\":\"400\"},\"elements\":[],\"widgetType\":\"icon-list\"}],\"isInner\":false},{\"id\":\"e275f0c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"25\"},\"flex_gap\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"width_tablet\":{\"unit\":\"%\",\"size\":30,\"sizes\":[]},\"width_mobile\":{\"unit\":\"%\",\"size\":\"\",\"sizes\":[]},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"dda18b7\",\"elType\":\"widget\",\"settings\":{\"title\":\"Horas de oficina\",\"header_size\":\"h5\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=2c2e354\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":15,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_text_transform\":\"uppercase\",\"typography_line_height\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"typography_letter_spacing\":{\"unit\":\"px\",\"size\":1.100000000000000088817841970012523233890533447265625,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"9cd82e1\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Lunes a Viernes - 07:00 | 17:00<br \\/>S\\u00e1bado - 07:00 | 12:00<\\/p>\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\"},\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"typography_font_weight\":\"400\",\"typography_line_height\":{\"unit\":\"px\",\"size\":22,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2068", "252", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2069", "252", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wpap_postmeta` VALUES("2070", "252", "_elementor_page_settings", "a:2:{s:12:\"preview_type\";s:11:\"single/page\";s:10:\"preview_id\";s:1:\"9\";}");
INSERT INTO `wpap_postmeta` VALUES("2071", "50", "_elementor_css", "a:6:{s:4:\"time\";i:1676029170;s:5:\"fonts\";a:1:{i:0;s:7:\"Raleway\";}s:5:\"icons\";a:3:{i:0;s:9:\"fa-brands\";i:2;s:8:\"fa-solid\";i:3;s:10:\"fa-regular\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2072", "253", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2073", "253", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2074", "253", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2075", "253", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2076", "253", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2077", "253", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2078", "253", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2079", "253", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2080", "253", "_elementor_css", "a:6:{s:4:\"time\";i:1675276294;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2081", "254", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2082", "254", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2083", "254", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2084", "254", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2085", "254", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2086", "254", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2087", "254", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2088", "254", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2089", "254", "_elementor_css", "a:6:{s:4:\"time\";i:1675276294;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2090", "255", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2091", "255", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2092", "255", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2093", "255", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2094", "255", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2095", "255", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2096", "255", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2097", "255", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2098", "255", "_elementor_css", "a:6:{s:4:\"time\";i:1675276294;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2100", "256", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2101", "256", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2102", "256", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2103", "256", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2104", "256", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2105", "256", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2106", "256", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2107", "256", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2108", "256", "_elementor_css", "a:6:{s:4:\"time\";i:1676029519;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2109", "257", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2110", "257", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2111", "257", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2112", "257", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2113", "257", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2114", "257", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2115", "257", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Equipo humano, cualificado y profesional con m\\u00e1s de X a\\u00f1os de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.<\\/span><\\/p>\",\"align\":\"right\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"324ef3f\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"f83757a\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-temp-004.jpg\",\"id\":72,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.23)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2116", "257", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2117", "257", "_elementor_css", "a:6:{s:4:\"time\";i:1676029519;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2118", "258", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2119", "258", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2120", "258", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2121", "258", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2122", "258", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2123", "258", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2124", "258", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2125", "258", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2126", "258", "_elementor_css", "a:6:{s:4:\"time\";i:1676029519;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2127", "259", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2128", "259", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2129", "259", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2130", "259", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2131", "259", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2132", "259", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2133", "259", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2134", "259", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2135", "260", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2136", "260", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2137", "260", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2138", "260", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2139", "260", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2140", "260", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2141", "260", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":18,\"sizes\":[]},\"typography_font_weight\":\"700\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2142", "260", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2143", "261", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2144", "261", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2145", "261", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2146", "261", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2147", "261", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2148", "261", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2149", "261", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2150", "261", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2151", "262", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2152", "262", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2153", "262", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2154", "262", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2155", "262", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2156", "262", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2157", "262", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2158", "262", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2159", "263", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2160", "263", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2161", "263", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2162", "263", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2163", "263", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2164", "263", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2165", "263", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2166", "263", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2167", "264", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2168", "264", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2169", "264", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2170", "264", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2171", "264", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2172", "264", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2173", "264", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2174", "264", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2185", "266", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2186", "266", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2187", "266", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2188", "266", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2189", "266", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2190", "266", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2191", "266", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2192", "266", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2193", "267", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2194", "267", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2195", "267", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2196", "267", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2197", "267", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2198", "267", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2199", "267", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servi\\u00e7os\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado.<\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. M\\u00fadate de oficina de una manera ordenada y limpia.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\\n\\n\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2200", "267", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2201", "268", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2202", "268", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2203", "268", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2204", "268", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2205", "268", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2206", "268", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2207", "268", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2208", "268", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2209", "269", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2210", "269", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2211", "269", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2212", "269", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2213", "269", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2214", "269", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2215", "269", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2216", "269", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2217", "270", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2218", "270", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2219", "270", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2220", "270", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2221", "270", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2222", "270", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2223", "270", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de elevaci\\u00f3n por fachadas.\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2224", "270", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2225", "271", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2226", "271", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2227", "271", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2228", "271", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2229", "271", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2230", "271", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2231", "271", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de Elevaci\\u00f3n\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2232", "271", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2233", "272", "_wp_attached_file", "2023/02/WhatsApp-Image-2023-02-10-at-09.11.46.jpeg");
INSERT INTO `wpap_postmeta` VALUES("2234", "272", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:767;s:6:\"height\";i:1024;s:4:\"file\";s:50:\"2023/02/WhatsApp-Image-2023-02-10-at-09.11.46.jpeg\";s:8:\"filesize\";i:181002;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:50:\"WhatsApp-Image-2023-02-10-at-09.11.46-225x300.jpeg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22504;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:50:\"WhatsApp-Image-2023-02-10-at-09.11.46-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8793;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wpap_postmeta` VALUES("2235", "273", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2236", "273", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2237", "273", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2238", "273", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2239", "273", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2240", "273", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2241", "273", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de Elevaci\\u00f3n\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2242", "273", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2243", "274", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2244", "274", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2245", "274", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2246", "274", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2247", "274", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2248", "274", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2249", "274", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg\",\"id\":158,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de Elevaci\\u00f3n\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2250", "274", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2251", "275", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2252", "275", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2253", "275", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2254", "275", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2255", "275", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2256", "275", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2257", "275", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/WhatsApp-Image-2023-02-10-at-09.11.46.jpeg\",\"id\":272,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de Elevaci\\u00f3n\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2258", "275", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2260", "276", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2261", "276", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2262", "276", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2263", "276", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2264", "276", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2265", "276", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2266", "276", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/WhatsApp-Image-2023-02-10-at-09.11.46.jpeg\",\"id\":272,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de Elevaci\\u00f3n\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2267", "276", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2268", "276", "_elementor_css", "a:6:{s:4:\"time\";i:1676031251;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2269", "277", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2270", "277", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2271", "277", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2272", "277", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2273", "277", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2274", "277", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2275", "277", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/WhatsApp-Image-2023-02-10-at-09.11.46.jpeg\",\"id\":272,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de Elevaci\\u00f3n\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2276", "277", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2277", "277", "_elementor_css", "a:6:{s:4:\"time\";i:1676031251;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2278", "278", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2279", "278", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2280", "278", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2281", "278", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2282", "278", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2283", "278", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2284", "278", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/WhatsApp-Image-2023-02-10-at-09.11.46.jpeg\",\"id\":272,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"bottom center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de Elevaci\\u00f3n\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2285", "278", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2286", "278", "_elementor_css", "a:6:{s:4:\"time\";i:1676031251;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2288", "279", "_elementor_edit_mode", "builder");
INSERT INTO `wpap_postmeta` VALUES("2289", "279", "_elementor_template_type", "wp-page");
INSERT INTO `wpap_postmeta` VALUES("2290", "279", "_elementor_version", "3.8.1");
INSERT INTO `wpap_postmeta` VALUES("2291", "279", "_elementor_pro_version", "3.8.2");
INSERT INTO `wpap_postmeta` VALUES("2292", "279", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wpap_postmeta` VALUES("2293", "279", "_elementor_page_settings", "a:5:{s:10:\"hide_title\";s:3:\"yes\";s:21:\"background_background\";s:7:\"classic\";s:16:\"background_image\";a:4:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:6:\"source\";s:7:\"library\";}s:19:\"background_position\";s:13:\"center center\";s:21:\"background_attachment\";s:5:\"fixed\";}");
INSERT INTO `wpap_postmeta` VALUES("2294", "279", "_elementor_data", "[{\"id\":\"ab8e865\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"flex_justify_content\":\"center\",\"flex_align_items\":\"flex-start\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/BannerHome-JPG.jpg\",\"id\":234,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_size\":\"cover\",\"background_hover_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/logo-branco-full.png\",\"id\":64,\"alt\":\"\",\"source\":\"library\"},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"bottom right\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"contain\",\"background_overlay_bg_width\":{\"unit\":\"px\",\"size\":320,\"sizes\":[]},\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.2399999999999999911182158029987476766109466552734375,\"sizes\":[]},\"animation\":\"fadeIn\",\"animation_duration\":\"slow\",\"animation_delay\":400,\"_title\":\"BANNER\",\"__globals__\":{\"background_overlay_color\":\"\"},\"margin\":{\"unit\":\"px\",\"top\":\"-115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"flex_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"background_xpos\":{\"unit\":\"px\",\"size\":-17,\"sizes\":[]},\"background_repeat\":\"no-repeat\",\"background_bg_width\":{\"unit\":\"vw\",\"size\":120,\"sizes\":[]},\"background_bg_width_tablet\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_bg_width_mobile\":{\"unit\":\"vw\",\"size\":\"\",\"sizes\":[]},\"background_motion_fx_blur_effect\":\"yes\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_overlay_color\":\"#000000\",\"background_overlay_attachment\":\"fixed\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":61,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":74,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":33,\"sizes\":[]},\"css_filters_hue\":{\"unit\":\"px\",\"size\":160,\"sizes\":[]},\"padding\":{\"unit\":\"px\",\"top\":\"115\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"background_position_mobile\":\"initial\",\"background_size_mobile\":\"cover\",\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"25\",\"right\":\"25\",\"bottom\":\"25\",\"left\":\"25\",\"isLinked\":true},\"background_xpos_mobile\":{\"unit\":\"px\",\"size\":-800,\"sizes\":[]}},\"elements\":[{\"id\":\"a23a476\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"flex-start\"},\"elements\":[],\"isInner\":false}],\"isInner\":false},{\"id\":\"b66105c\",\"elType\":\"container\",\"settings\":{\"_title\":\"NOSSOTROS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_element_id\":\"nossotros\"},\"elements\":[{\"id\":\"d3ea2e6\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"bbf8167\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nosotros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1f9384e\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"d50b02e\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"8c2b548\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"8710c3c\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]}},\"elements\":[{\"id\":\"5cff015\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"e4d8270\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"a212940\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:771,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0}\\\">Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Catalu\\u00f1a. Nos caracter\\u00edzamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. \\u00a1Escr\\u00edbenos y pide presupuesto sin compromiso!<\\/span><\\/p>\",\"align\":\"justify\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":17,\"sizes\":[]},\"typography_font_weight\":\"600\",\"typography_line_height\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"typography_typography\":\"\",\"text_color\":\"globals\\/colors?id=secondary\"},\"align_mobile\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"e1f3ddc\",\"elType\":\"widget\",\"settings\":{\"width\":{\"unit\":\"%\",\"size\":70,\"sizes\":[]},\"align\":\"right\",\"text\":\"Divisor\",\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3cf6b30\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"background_background\":\"classic\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"80\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"50\",\"bottom\":\"40\",\"left\":\"50\",\"isLinked\":false},\"__globals__\":{\"background_color\":\"globals\\/colors?id=b9b2973\"},\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"FAIXA AZUL\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"6e77a05\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":71.3589999999999946567186270840466022491455078125},\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"width_tablet\":{\"unit\":\"px\",\"size\":393.54700000000002546585164964199066162109375},\"_element_width_tablet\":\"initial\"},\"elements\":[{\"id\":\"636b88d\",\"elType\":\"widget\",\"settings\":{\"title\":\"Entre em contato conosco e saiba mais sobre nosso trabalho\",\"header_size\":\"h3\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"typography_font_weight\":\"300\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"},\"align_mobile\":\"center\",\"typography_font_size_mobile\":{\"unit\":\"px\",\"size\":24,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"heading\"}],\"isInner\":false},{\"id\":\"b9ced73\",\"elType\":\"container\",\"settings\":{\"flex_justify_content\":\"center\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"664aa06\",\"elType\":\"widget\",\"settings\":{\"text\":\"Fale consoco\",\"align\":\"right\",\"size\":\"lg\",\"selected_icon\":{\"value\":\"fas fa-chevron-down\",\"library\":\"fa-solid\"},\"__globals__\":{\"background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=acd08ec\"},\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"button\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"012c54f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_wrap\":\"wrap\",\"flex_gap\":{\"unit\":\"px\",\"size\":0},\"_title\":\"POR QUE NOS ESCOLHER\",\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"1590055\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":\"100\"},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"b5d2306\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"75d412e\",\"elType\":\"widget\",\"settings\":{\"title\":\"Por que nos escolher?\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"2d950bd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"160b3c9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"72b1ee9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"f6af295\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":40},\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"b80566c\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/img-elevador-001.png\",\"id\":74,\"alt\":\"\",\"source\":\"library\"},\"width\":{\"unit\":\"px\",\"size\":210,\"sizes\":[]},\"width_tablet\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"width_mobile\":{\"unit\":\"px\",\"size\":140,\"sizes\":[]},\"object-fit\":\"contain\",\"align_mobile\":\"center\"},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false},{\"id\":\"4d45397\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":60},\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"b5da304\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-certificate\",\"library\":\"fa-solid\"},\"title_text\":\"Experi\\u00eancia\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"31a4044\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-tools\",\"library\":\"fa-solid\"},\"title_text\":\"Tecnologa\",\"description_text\":\"Lorem ipsum dolor sit amet, \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"30\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"72dd190\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-dollar-sign\",\"library\":\"fa-solid\"},\"title_text\":\"Pre\\u00e7o\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"60\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"},{\"id\":\"694ed84\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-hard-hat\",\"library\":\"fa-solid\"},\"title_text\":\"Seguran\\u00e7a\",\"description_text\":\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. \",\"position\":\"left\",\"icon_space\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"icon_size\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"__globals__\":{\"primary_color\":\"globals\\/colors?id=primary\",\"title_color\":\"globals\\/colors?id=secondary\"},\"_margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"90\",\"isLinked\":false},\"_margin_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[],\"widgetType\":\"icon-box\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"43183ab\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/banner-bg-01.jpg\",\"id\":73,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_motion_fx_mouseTrack_effect\":\"yes\",\"background_motion_fx_mouseTrack_speed\":{\"unit\":\"px\",\"size\":0.1000000000000000055511151231257827021181583404541015625,\"sizes\":[]},\"background_overlay_background\":\"classic\",\"background_overlay_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_overlay_position\":\"center center\",\"background_overlay_attachment\":\"scroll\",\"background_overlay_repeat\":\"no-repeat\",\"background_overlay_size\":\"cover\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.90000000000000002220446049250313080847263336181640625,\"sizes\":[]},\"css_filters_css_filter\":\"custom\",\"css_filters_brightness\":{\"unit\":\"px\",\"size\":41,\"sizes\":[]},\"css_filters_contrast\":{\"unit\":\"px\",\"size\":142,\"sizes\":[]},\"css_filters_saturate\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"overlay_blend_mode\":\"multiply\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"globals\\/colors?id=secondary\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"padding\":{\"unit\":\"px\",\"top\":\"90\",\"right\":\"50\",\"bottom\":\"60\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"20\",\"bottom\":\"40\",\"left\":\"20\",\"isLinked\":false},\"_title\":\"NOSSOS N\\u00daMEROS\",\"hide_desktop\":\"hidden-desktop\",\"hide_tablet\":\"hidden-tablet\",\"hide_mobile\":\"hidden-mobile\"},\"elements\":[{\"id\":\"027cec0\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":\"\",\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"2f14707\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nossos N\\u00fameros\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ca488fc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"a2af5c8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"20479e9\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"03bdd37\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_justify_content\":\"space-between\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"023a626\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"8f64edc\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"6a87161\",\"elType\":\"widget\",\"settings\":{\"ending_number\":1136,\"prefix\":\"+\",\"title\":\"Km percorridos\",\"__globals__\":{\"number_color\":\"\",\"title_color\":\"globals\\/colors?id=b9c4643\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"},{\"id\":\"ced0228\",\"elType\":\"widget\",\"settings\":{\"ending_number\":98,\"prefix\":\"+\",\"title\":\"Projetos\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=b9c4643\",\"number_color\":\"globals\\/colors?id=7db5f80\"},\"typography_number_typography\":\"custom\",\"typography_number_font_family\":\"Raleway\",\"typography_number_font_weight\":\"900\"},\"elements\":[],\"widgetType\":\"counter\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"396d8c4\",\"elType\":\"container\",\"settings\":{\"_title\":\"SERVI\\u00c7OS\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"shape_divider_top_color\":\"globals\\/colors?id=b9b2973\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"_element_id\":\"servicios\"},\"elements\":[{\"id\":\"726930e\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"_title\":\"T\\u00edtulo\"},\"elements\":[{\"id\":\"4776a81\",\"elType\":\"widget\",\"settings\":{\"title\":\"servicios\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"1618e1b\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"692b88b\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"1979586\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=b9c4643\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3fe6f08\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"3964817\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":46.0439999999999969304553815163671970367431640625},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2023\\/02\\/WhatsApp-Image-2023-02-10-at-09.11.46.jpeg\",\"id\":272,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"bottom center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.27)\"},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false},\"min_height_tablet\":{\"unit\":\"px\",\"size\":560,\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"px\",\"size\":280,\"sizes\":[]}},\"elements\":[],\"isInner\":false},{\"id\":\"6aafedc\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"37a714c\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"6d906cd\",\"elType\":\"widget\",\"settings\":{\"title\":\"Servicios de Elevaci\\u00f3n\",\"header_size\":\"h4\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"b691057\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. \\\\n\\\\nNuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. &quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br \\/><br \\/>Nuestro servicio incluye operarios cualificados que manipular\\u00e1n el elevador para subir y bajar el material. El alquiler de elevadores est\\u00e1 indicado para todo tipo de material ya sea decoraci\\u00f3n, material de construcci\\u00f3n, vidrios, aluminios, carpinter\\u00eda, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevaci\\u00f3n. Contratando a Alfa Elevaciones conseguir\\u00e1s un traslado m\\u00e1s limpio y ordenado. <\\/span><\\/p>\",\"__globals__\":{\"typography_typography\":\"globals\\/typography?id=text\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"bd4e168\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"16202ba\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":45.4500000000000028421709430404007434844970703125},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"5394ad3\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"76a7f66\",\"elType\":\"widget\",\"settings\":{\"title\":\"Traslados y mudanzas de oficinas\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"27c8aa0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el m\\u00e1s indicado. Reducir\\u00e1s horas de traslado y evitar\\u00e1s tr\\u00e1nsito de trabajadores por ascensores, escaleras y pasillos evitando da\\u00f1os en el edificio. M\\u00fadate de oficina de una manera ordenada y limpia.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"1ba73be\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"df1b58f\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-diego-pontes-2314023.jpg\",\"id\":36,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.35)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"6c8c5fb\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"50\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"fca6ff0\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":43.1749999999999971578290569595992565155029296875},\"_flex_size\":\"none\",\"_element_width\":\"initial\",\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_11850255.jpg\",\"id\":155,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"top center\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"box_shadow_box_shadow_type\":\"yes\",\"box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"min_height\":{\"unit\":\"px\",\"size\":490,\"sizes\":[]},\"border_radius\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"5\",\"bottom\":\"50\",\"left\":\"5\",\"isLinked\":false}},\"elements\":[],\"isInner\":false},{\"id\":\"8ffca5f\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\",\"flex_justify_content\":\"center\"},\"elements\":[{\"id\":\"9727872\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"0d22382\",\"elType\":\"widget\",\"settings\":{\"title\":\"Nos encargamos de todo\",\"header_size\":\"h4\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"a4d6287\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.\\\\n\\\\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16776960},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspecci\\u00f3n del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupaci\\u00f3n de v\\u00edas p\\u00fablicas. Adem\\u00e1s el d\\u00eda del servicio nos encargamos de la se\\u00f1alizaci\\u00f3n del espacio y de cortar la calle si el servicio lo requiere.<br \\/><br \\/>Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupaci\\u00f3n de la v\\u00eda p\\u00fablica de cualquier poblaci\\u00f3n. Adem\\u00e1s, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.<\\/span><\\/p>\",\"align\":\"left\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"3225f66\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":50,\"sizes\":[]},\"flex_direction_mobile\":\"column-reverse\"},\"elements\":[{\"id\":\"9bc59a8\",\"elType\":\"container\",\"settings\":{\"content_width\":\"full\",\"width\":{\"unit\":\"%\",\"size\":41.78999999999999914734871708787977695465087890625},\"flex_direction\":\"column\",\"flex_justify_content\":\"center\",\"_flex_size\":\"none\",\"_element_width\":\"initial\"},\"elements\":[{\"id\":\"1ca7acd\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"column\"},\"elements\":[{\"id\":\"63594bc\",\"elType\":\"widget\",\"settings\":{\"title\":\"Recogida y desecho de escombros\",\"header_size\":\"h4\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"aff975a\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span data-sheets-value=\\\"{&quot;1&quot;:2,&quot;2&quot;:&quot;Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.&quot;}\\\" data-sheets-userformat=\\\"{&quot;2&quot;:6915,&quot;3&quot;:{&quot;1&quot;:0},&quot;4&quot;:{&quot;1&quot;:2,&quot;2&quot;:16777215},&quot;11&quot;:4,&quot;12&quot;:0,&quot;14&quot;:{&quot;1&quot;:2,&quot;2&quot;:0},&quot;15&quot;:&quot;Roboto, RobotoDraft, Helvetica, Arial, sans-serif&quot;}\\\">Tambi\\u00e9n nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.<\\/span><\\/p>\",\"align\":\"right\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"320a894\",\"elType\":\"container\",\"settings\":[],\"elements\":[{\"id\":\"ea8909d\",\"elType\":\"widget\",\"settings\":{\"image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/teaserbox_2429751.jpg\",\"id\":154,\"alt\":\"\",\"source\":\"library\"},\"image_box_shadow_box_shadow_type\":\"yes\",\"image_box_shadow_box_shadow\":{\"horizontal\":0,\"vertical\":0,\"blur\":10,\"spread\":0,\"color\":\"rgba(0, 0, 0, 0.22)\"},\"image_border_radius\":{\"unit\":\"px\",\"top\":\"5\",\"right\":\"50\",\"bottom\":\"5\",\"left\":\"50\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false},{\"id\":\"5d34f5d\",\"elType\":\"container\",\"settings\":{\"_title\":\"CONTATO\",\"flex_direction\":\"column\",\"flex_align_items\":\"stretch\",\"flex_gap\":{\"size\":\"\",\"unit\":\"px\"},\"min_height\":{\"unit\":\"vh\",\"size\":100,\"sizes\":[]},\"min_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"min_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"background_background\":\"classic\",\"background_image\":{\"url\":\"https:\\/\\/alfaelevaciones.com\\/wp-content\\/uploads\\/2022\\/12\\/pexels-magda-ehlers-2602733-scaled.jpg\",\"id\":37,\"alt\":\"\",\"source\":\"library\"},\"background_position\":\"center center\",\"background_attachment\":\"fixed\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"background_overlay_background\":\"classic\",\"background_overlay_opacity\":{\"unit\":\"px\",\"size\":0.91000000000000003108624468950438313186168670654296875,\"sizes\":[]},\"flex_justify_content\":\"center\",\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"__globals__\":{\"background_overlay_color\":\"\",\"shape_divider_bottom_color\":\"globals\\/colors?id=b9b2973\"},\"background_overlay_color\":\"#000000\",\"shape_divider_bottom\":\"triangle-asymmetrical\",\"shape_divider_bottom_color\":\"#FFFFFFF5\",\"shape_divider_bottom_width\":{\"unit\":\"%\",\"size\":174,\"sizes\":[]},\"shape_divider_bottom_height\":{\"unit\":\"px\",\"size\":26,\"sizes\":[]},\"_element_id\":\"contacto\"},\"elements\":[{\"id\":\"ba10555\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"80\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"a6ccf68\",\"elType\":\"widget\",\"settings\":{\"title\":\"Contato\",\"typography_font_family\":\"Josefin Sans\",\"typography_font_weight\":\"900\",\"typography_text_transform\":\"uppercase\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"d9e8f98\",\"elType\":\"container\",\"settings\":{\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_title\":\"SEPARADOR\"},\"elements\":[{\"id\":\"de61754\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"gap\":{\"unit\":\"px\",\"size\":12,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":5,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"divider\"},{\"id\":\"438b7e8\",\"elType\":\"widget\",\"settings\":{\"text\":\"Divisor\",\"weight\":{\"unit\":\"px\",\"size\":2,\"sizes\":[]},\"_element_width\":\"initial\",\"_element_custom_width\":{\"unit\":\"%\",\"size\":95,\"sizes\":[]},\"__globals__\":{\"color\":\"globals\\/colors?id=7db5f80\"}},\"elements\":[],\"widgetType\":\"divider\"}],\"isInner\":false},{\"id\":\"8b5aa4f\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p><span style=\\\"font-weight: 400;\\\">Cont\\u00e1ctanos para solicitar m\\u00e1s informaci\\u00f3n. Respuestas en menos de 24 horas. Presupuestos econ\\u00f3micos.<\\/span><\\/p>\",\"text_color\":\"#FFFFFFF5\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"text_color\":\"globals\\/colors?id=7db5f80\",\"typography_typography\":\"\"}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"255d957\",\"elType\":\"container\",\"settings\":{\"_column_size\":100,\"width\":{\"size\":null,\"unit\":\"%\"},\"content_width\":\"full\",\"flex_direction\":\"row\",\"flex_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"120\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"e089ad0\",\"elType\":\"container\",\"settings\":{\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"150\",\"bottom\":\"0\",\"left\":\"150\",\"isLinked\":false},\"padding_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"50\",\"bottom\":\"0\",\"left\":\"50\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"af05ee8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Contato\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Nome\",\"placeholder\":\"Nome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"a455d98\"},{\"custom_id\":\"field_767aff9\",\"field_label\":\"Sobrenome\",\"placeholder\":\"Sobrenome\",\"width\":\"50\",\"dynamic\":{\"active\":true},\"_id\":\"767aff9\"},{\"custom_id\":\"email\",\"field_type\":\"tel\",\"required\":\"true\",\"field_label\":\"Phone\",\"placeholder\":\"Phone\",\"width\":\"50\",\"_id\":\"2b328c4\"},{\"custom_id\":\"field_d0e7386\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"Email\",\"placeholder\":\"Email\",\"width\":\"50\",\"_id\":\"d0e7386\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Message\",\"placeholder\":\"Message\",\"_id\":\"92b1203\"}],\"show_labels\":\"\",\"button_size\":\"lg\",\"button_align\":\"end\",\"step_next_label\":\"Next\",\"step_previous_label\":\"Previous\",\"button_text\":\"Enviar\",\"email_to\":\"clientecaioserv@gmail.com\",\"email_subject\":\"New message from &quot;My Blog&quot;\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@alfaelevaciones.com\",\"email_from_name\":\"My Blog\",\"email_to_2\":\"clientecaioserv@gmail.com\",\"email_subject_2\":\"New message from &quot;My Blog&quot;\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@alfaelevaciones.com\",\"email_from_name_2\":\"My Blog\",\"email_reply_to_2\":\"clientecaioserv@gmail.com\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"The form was sent successfully.\",\"error_message\":\"An error occurred.\",\"required_field_message\":\"This field is required.\",\"invalid_message\":\"There&#039;s something wrong. The form is invalid.\",\"input_size\":\"lg\",\"column_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":30,\"sizes\":[]},\"html_spacing\":{\"unit\":\"px\",\"size\":\"\",\"sizes\":[]},\"field_typography_typography\":\"custom\",\"field_typography_font_family\":\"Josefin Sans\",\"field_typography_font_weight\":\"300\",\"field_border_width\":{\"unit\":\"px\",\"top\":\"1\",\"right\":\"1\",\"bottom\":\"1\",\"left\":\"1\",\"isLinked\":true},\"__globals__\":{\"field_border_color\":\"globals\\/colors?id=7db5f80\",\"field_text_color\":\"globals\\/colors?id=7db5f80\",\"button_background_color\":\"globals\\/colors?id=primary\",\"button_background_hover_color\":\"globals\\/colors?id=accent\",\"previous_button_background_color\":\"globals\\/colors?id=b9c4643\",\"label_color\":\"globals\\/colors?id=7db5f80\",\"html_color\":\"globals\\/colors?id=7db5f80\",\"step_inactive_primary_color\":\"globals\\/colors?id=b9c4643\",\"step_active_primary_color\":\"globals\\/colors?id=b9b2973\",\"step_completed_primary_color\":\"globals\\/colors?id=b9b2973\"},\"field_typography_font_size\":{\"unit\":\"em\",\"size\":1.1999999999999999555910790149937383830547332763671875,\"sizes\":[]},\"field_typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"field_background_color\":\"#0000002E\",\"field_border_color\":\"#FFFFFFF5\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Josefin Sans\",\"button_typography_font_weight\":\"300\",\"button_background_color\":\"#3CB271\",\"previous_button_background_color\":\"#CCCCCC\",\"button_background_hover_color\":\"#01FF01\"},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wpap_postmeta` VALUES("2295", "279", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wpap_postmeta` VALUES("2296", "279", "_elementor_css", "a:6:{s:4:\"time\";i:1676031390;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wpap_postmeta` VALUES("2297", "9", "_elementor_css", "a:6:{s:4:\"time\";i:1676033901;s:5:\"fonts\";a:2:{i:0;s:7:\"Raleway\";i:7;s:12:\"Josefin Sans\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:5;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");

/* INSERT TABLE DATA: wpap_posts */
INSERT INTO `wpap_posts` VALUES("1", "1", "2022-11-11 11:30:35", "2022-11-11 11:30:35", "<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->", "Hello world!", "", "publish", "open", "open", "", "hello-world", "", "", "2022-11-11 11:30:35", "2022-11-11 11:30:35", "", "0", "https://alfaelevaciones.com/?p=1", "0", "post", "", "1");
INSERT INTO `wpap_posts` VALUES("2", "1", "2022-11-11 11:30:35", "2022-11-11 11:30:35", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://alfaelevaciones.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2022-11-11 11:30:35", "2022-11-11 11:30:35", "", "0", "https://alfaelevaciones.com/?page_id=2", "0", "page", "", "0");
INSERT INTO `wpap_posts` VALUES("3", "1", "2022-11-11 11:30:35", "2022-11-11 11:30:35", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: https://alfaelevaciones.com.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Comments</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Media</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Cookies</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Embedded content from other websites</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where your data is sent</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph -->", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2022-11-11 11:30:35", "2022-11-11 11:30:35", "", "0", "https://alfaelevaciones.com/?page_id=3", "0", "page", "", "0");
INSERT INTO `wpap_posts` VALUES("8", "3", "2022-12-01 17:32:36", "2022-12-01 17:32:36", "", "Kit padrão", "", "publish", "closed", "closed", "", "kit-padrao", "", "", "2023-02-01 18:14:40", "2023-02-01 18:14:40", "", "0", "https://alfaelevaciones.com/?p=8", "0", "elementor_library", "", "0");
INSERT INTO `wpap_posts` VALUES("9", "3", "2022-12-01 17:54:21", "2022-12-01 17:54:21", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de Elevación</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "publish", "closed", "closed", "", "home", "", "", "2023-02-10 12:15:42", "2023-02-10 12:15:42", "", "0", "https://alfaelevaciones.com/?page_id=9", "0", "page", "", "0");
INSERT INTO `wpap_posts` VALUES("10", "3", "2022-12-01 17:44:11", "2022-12-01 17:44:11", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-12-01 17:44:11", "2022-12-01 17:44:11", "", "8", "https://alfaelevaciones.com/?p=10", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("11", "3", "2022-12-01 17:44:11", "2022-12-01 17:44:11", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-12-01 17:44:11", "2022-12-01 17:44:11", "", "8", "https://alfaelevaciones.com/?p=11", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("12", "3", "2022-12-01 17:56:58", "2022-12-01 17:56:58", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 17:56:58", "2022-12-01 17:56:58", "", "9", "https://alfaelevaciones.com/?p=12", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("13", "3", "2022-12-01 17:56:58", "2022-12-01 17:56:58", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 17:56:58", "2022-12-01 17:56:58", "", "9", "https://alfaelevaciones.com/?p=13", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("14", "3", "2022-12-01 17:56:58", "2022-12-01 17:56:58", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 17:56:58", "2022-12-01 17:56:58", "", "9", "https://alfaelevaciones.com/?p=14", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("16", "3", "2022-12-01 18:03:17", "2022-12-01 18:03:17", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:03:17", "2022-12-01 18:03:17", "", "9", "https://alfaelevaciones.com/?p=16", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("17", "3", "2022-12-01 18:03:17", "2022-12-01 18:03:17", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:03:17", "2022-12-01 18:03:17", "", "9", "https://alfaelevaciones.com/?p=17", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("18", "3", "2022-12-01 18:03:17", "2022-12-01 18:03:17", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n			<h2>Contato</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:03:17", "2022-12-01 18:03:17", "", "9", "https://alfaelevaciones.com/?p=18", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("19", "3", "2022-12-01 18:09:34", "2022-12-01 18:09:34", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-12-01 18:09:34", "2022-12-01 18:09:34", "", "8", "https://alfaelevaciones.com/?p=19", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("20", "3", "2022-12-01 18:10:18", "2022-12-01 18:10:18", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-12-01 18:10:18", "2022-12-01 18:10:18", "", "8", "https://alfaelevaciones.com/?p=20", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("22", "3", "2022-12-01 18:11:55", "2022-12-01 18:11:55", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n			<h2>Contato</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:11:55", "2022-12-01 18:11:55", "", "9", "https://alfaelevaciones.com/?p=22", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("23", "3", "2022-12-01 18:11:55", "2022-12-01 18:11:55", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n			<h2>Contato</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:11:55", "2022-12-01 18:11:55", "", "9", "https://alfaelevaciones.com/?p=23", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("24", "3", "2022-12-01 18:11:56", "2022-12-01 18:11:56", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n			<h2>Contato</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:11:56", "2022-12-01 18:11:56", "", "9", "https://alfaelevaciones.com/?p=24", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("26", "3", "2022-12-01 18:17:22", "2022-12-01 18:17:22", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n			<h2>Contato</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:17:22", "2022-12-01 18:17:22", "", "9", "https://alfaelevaciones.com/?p=26", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("27", "3", "2022-12-01 18:17:22", "2022-12-01 18:17:22", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n			<h2>Contato</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:17:22", "2022-12-01 18:17:22", "", "9", "https://alfaelevaciones.com/?p=27", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("28", "3", "2022-12-01 18:17:22", "2022-12-01 18:17:22", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n			<h2>Contato</h2>		\n			<h2>Nossotros</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:17:22", "2022-12-01 18:17:22", "", "9", "https://alfaelevaciones.com/?p=28", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("29", "3", "2022-12-01 18:20:44", "2022-12-01 18:20:44", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n			<h2>Contato</h2>		\n			<h2>Nossotros</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:20:44", "2022-12-01 18:20:44", "", "9", "https://alfaelevaciones.com/?p=29", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("30", "3", "2022-12-01 18:20:44", "2022-12-01 18:20:44", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Serviços</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n			<h2>Contato</h2>		\n			<h2>Nossotros</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:20:44", "2022-12-01 18:20:44", "", "9", "https://alfaelevaciones.com/?p=30", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("31", "3", "2022-12-01 18:20:44", "2022-12-01 18:20:44", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-01 18:20:44", "2022-12-01 18:20:44", "", "9", "https://alfaelevaciones.com/?p=31", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("33", "3", "2022-12-02 13:55:03", "2022-12-02 13:55:03", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 13:55:03", "2022-12-02 13:55:03", "", "9", "https://alfaelevaciones.com/?p=33", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("34", "3", "2022-12-02 13:55:03", "2022-12-02 13:55:03", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 13:55:03", "2022-12-02 13:55:03", "", "9", "https://alfaelevaciones.com/?p=34", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("35", "3", "2022-12-02 13:55:03", "2022-12-02 13:55:03", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 13:55:03", "2022-12-02 13:55:03", "", "9", "https://alfaelevaciones.com/?p=35", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("36", "3", "2022-12-02 14:05:39", "2022-12-02 14:05:39", "", "pexels-diego-pontes-2314023", "", "inherit", "open", "closed", "", "pexels-diego-pontes-2314023", "", "", "2022-12-02 14:05:39", "2022-12-02 14:05:39", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("37", "3", "2022-12-02 14:05:41", "2022-12-02 14:05:41", "", "pexels-magda-ehlers-2602733", "", "inherit", "open", "closed", "", "pexels-magda-ehlers-2602733", "", "", "2022-12-02 14:05:41", "2022-12-02 14:05:41", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-magda-ehlers-2602733.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("39", "3", "2022-12-02 14:08:32", "2022-12-02 14:08:32", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-12-02 14:08:32", "2022-12-02 14:08:32", "", "8", "https://alfaelevaciones.com/?p=39", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("40", "3", "2022-12-02 14:14:55", "2022-12-02 14:14:55", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 14:14:55", "2022-12-02 14:14:55", "", "9", "https://alfaelevaciones.com/?p=40", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("41", "3", "2022-12-02 14:14:55", "2022-12-02 14:14:55", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 14:14:55", "2022-12-02 14:14:55", "", "9", "https://alfaelevaciones.com/?p=41", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("42", "3", "2022-12-02 14:14:55", "2022-12-02 14:14:55", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 14:14:55", "2022-12-02 14:14:55", "", "9", "https://alfaelevaciones.com/?p=42", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("44", "3", "2022-12-02 14:23:12", "2022-12-02 14:23:12", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 14:23:12", "2022-12-02 14:23:12", "", "9", "https://alfaelevaciones.com/?p=44", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("45", "3", "2022-12-02 14:23:12", "2022-12-02 14:23:12", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 14:23:12", "2022-12-02 14:23:12", "", "9", "https://alfaelevaciones.com/?p=45", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("46", "3", "2022-12-02 14:23:12", "2022-12-02 14:23:12", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 14:23:12", "2022-12-02 14:23:12", "", "9", "https://alfaelevaciones.com/?p=46", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("47", "3", "2022-12-02 14:24:12", "2022-12-02 14:24:12", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 14:24:12", "2022-12-02 14:24:12", "", "9", "https://alfaelevaciones.com/?p=47", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("48", "3", "2022-12-02 14:24:12", "2022-12-02 14:24:12", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 14:24:12", "2022-12-02 14:24:12", "", "9", "https://alfaelevaciones.com/?p=48", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("49", "3", "2022-12-02 14:24:13", "2022-12-02 14:24:13", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-02 14:24:13", "2022-12-02 14:24:13", "", "9", "https://alfaelevaciones.com/?p=49", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("50", "3", "2022-12-02 14:28:34", "2022-12-02 14:28:34", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/Alfa-Elevaciones-112808278300499\" target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a href=\"https://instagram.com/alfaelevaciones?igshid=YmMyMTA2M2Y=\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Contacto</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										+34 633 976 359\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horas de oficina</h5>		\n		<p>Lunes a Viernes - 07:00 | 17:00<br />Sábado - 07:00 | 12:00</p>", "Footer v1", "", "publish", "closed", "closed", "", "footer-v1", "", "", "2023-02-10 11:39:19", "2023-02-10 11:39:19", "", "0", "https://alfaelevaciones.com/?post_type=elementor_library&#038;p=50", "0", "elementor_library", "", "0");
INSERT INTO `wpap_posts` VALUES("51", "3", "2022-12-02 14:28:34", "2022-12-02 14:28:34", "", "Elementor Footer #50", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-02 14:28:34", "2022-12-02 14:28:34", "", "50", "https://alfaelevaciones.com/?p=51", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("52", "3", "2022-12-02 14:29:16", "2022-12-02 14:29:16", "", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-02 14:29:16", "2022-12-02 14:29:16", "", "50", "https://alfaelevaciones.com/?p=52", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("53", "3", "2022-12-02 14:29:16", "2022-12-02 14:29:16", "", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-02 14:29:16", "2022-12-02 14:29:16", "", "50", "https://alfaelevaciones.com/?p=53", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("55", "3", "2022-12-02 14:37:31", "2022-12-02 14:37:31", "", "logo-verde-claro", "", "inherit", "open", "closed", "", "logo-verde-claro", "", "", "2022-12-02 14:37:31", "2022-12-02 14:37:31", "", "8", "https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpap_posts` VALUES("57", "3", "2022-12-02 14:39:49", "2022-12-02 14:39:49", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-12-02 14:39:49", "2022-12-02 14:39:49", "", "8", "https://alfaelevaciones.com/?p=57", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("58", "3", "2022-12-02 14:41:26", "2022-12-02 14:41:26", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-12-02 14:41:26", "2022-12-02 14:41:26", "", "8", "https://alfaelevaciones.com/?p=58", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("59", "3", "2022-12-02 14:45:26", "2022-12-02 14:45:26", "", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-02 14:45:26", "2022-12-02 14:45:26", "", "50", "https://alfaelevaciones.com/?p=59", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("60", "3", "2022-12-02 14:45:27", "2022-12-02 14:45:27", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h4>Lorem Ipsum</h4>		\n			<h4>Lorem Ipsum</h4>		\n			<h4>Lorem Ipsum</h4>", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-02 14:45:27", "2022-12-02 14:45:27", "", "50", "https://alfaelevaciones.com/?p=60", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("61", "3", "2022-12-05 13:46:54", "2022-12-05 13:46:54", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-05 13:46:54", "2022-12-05 13:46:54", "", "9", "https://alfaelevaciones.com/?p=61", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("62", "3", "2022-12-05 13:46:54", "2022-12-05 13:46:54", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-05 13:46:54", "2022-12-05 13:46:54", "", "9", "https://alfaelevaciones.com/?p=62", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("63", "3", "2022-12-05 13:46:54", "2022-12-05 13:46:54", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-05 13:46:54", "2022-12-05 13:46:54", "", "9", "https://alfaelevaciones.com/?p=63", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("64", "3", "2022-12-05 13:47:43", "2022-12-05 13:47:43", "", "logo-branco-full", "", "inherit", "open", "closed", "", "logo-branco-full", "", "", "2022-12-05 13:47:43", "2022-12-05 13:47:43", "", "50", "https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpap_posts` VALUES("66", "3", "2022-12-05 16:09:30", "2022-12-05 16:09:30", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h4>Lorem Ipsum</h4>		\n			<h4>Donde estamos</h4>		\n			<h4>Lorem Ipsum</h4>		\n		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-05 16:09:30", "2022-12-05 16:09:30", "", "50", "https://alfaelevaciones.com/?p=66", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("69", "3", "2022-12-05 16:42:04", "2022-12-05 16:42:04", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-12-05 16:42:04", "2022-12-05 16:42:04", "", "8", "https://alfaelevaciones.com/?p=69", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("71", "3", "2022-12-05 17:06:38", "2022-12-05 17:06:38", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-12-05 17:06:38", "2022-12-05 17:06:38", "", "8", "https://alfaelevaciones.com/?p=71", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("72", "3", "2022-12-05 17:10:04", "2022-12-05 17:10:04", "", "img-temp-004", "", "inherit", "open", "closed", "", "img-temp-004", "", "", "2022-12-05 17:10:04", "2022-12-05 17:10:04", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("73", "3", "2022-12-05 17:14:21", "2022-12-05 17:14:21", "", "banner-bg-01", "", "inherit", "open", "closed", "", "banner-bg-01", "", "", "2022-12-05 17:14:21", "2022-12-05 17:14:21", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/banner-bg-01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("74", "3", "2022-12-05 17:18:44", "2022-12-05 17:18:44", "", "img-elevador-001", "", "inherit", "open", "closed", "", "img-elevador-001", "", "", "2022-12-05 17:18:44", "2022-12-05 17:18:44", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpap_posts` VALUES("75", "3", "2022-12-05 17:47:24", "2022-12-05 17:47:24", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-05 17:47:24", "2022-12-05 17:47:24", "", "9", "https://alfaelevaciones.com/?p=75", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("76", "3", "2022-12-05 17:47:24", "2022-12-05 17:47:24", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-05 17:47:24", "2022-12-05 17:47:24", "", "9", "https://alfaelevaciones.com/?p=76", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("77", "3", "2022-12-05 17:47:24", "2022-12-05 17:47:24", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-05 17:47:24", "2022-12-05 17:47:24", "", "9", "https://alfaelevaciones.com/?p=77", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("78", "3", "2022-12-05 17:47:59", "2022-12-05 17:47:59", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-05 17:47:59", "2022-12-05 17:47:59", "", "9", "https://alfaelevaciones.com/?p=78", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("79", "3", "2022-12-05 17:47:59", "2022-12-05 17:47:59", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-05 17:47:59", "2022-12-05 17:47:59", "", "9", "https://alfaelevaciones.com/?p=79", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("80", "3", "2022-12-05 17:47:59", "2022-12-05 17:47:59", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-05 17:47:59", "2022-12-05 17:47:59", "", "9", "https://alfaelevaciones.com/?p=80", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("82", "3", "2022-12-06 18:59:55", "2022-12-06 18:59:55", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-06 18:59:55", "2022-12-06 18:59:55", "", "9", "https://alfaelevaciones.com/?p=82", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("83", "3", "2022-12-06 18:59:55", "2022-12-06 18:59:55", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-06 18:59:55", "2022-12-06 18:59:55", "", "9", "https://alfaelevaciones.com/?p=83", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("84", "3", "2022-12-06 18:59:55", "2022-12-06 18:59:55", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img src=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/images/placeholder.png\" title=\"\" alt=\"\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-06 18:59:55", "2022-12-06 18:59:55", "", "9", "https://alfaelevaciones.com/?p=84", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("86", "3", "2022-12-07 01:23:35", "2022-12-07 01:23:35", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+34 633 976 359\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/Alfa-Elevaciones-112808278300499\" target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a href=\"https://instagram.com/alfaelevaciones?igshid=YmMyMTA2M2Y=\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"466\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-300x175.png 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-768x447.png 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1536x894.png 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones.png 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<a role=\"button\">\n					</a>", "Header Principal v.1", "", "publish", "closed", "closed", "", "elementor-header-86", "", "", "2023-02-10 11:29:54", "2023-02-10 11:29:54", "", "0", "https://alfaelevaciones.com/?post_type=elementor_library&#038;p=86", "0", "elementor_library", "", "0");
INSERT INTO `wpap_posts` VALUES("87", "3", "2022-12-06 19:07:22", "2022-12-06 19:07:22", "", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-06 19:07:22", "2022-12-06 19:07:22", "", "86", "https://alfaelevaciones.com/?p=87", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("88", "3", "2023-02-10 11:30:34", "2022-12-07 01:24:42", "", "Nosotros", "", "publish", "closed", "closed", "", "nossotros", "", "", "2023-02-10 11:30:34", "2023-02-10 11:30:34", "", "0", "https://alfaelevaciones.com/?p=88", "2", "nav_menu_item", "", "0");
INSERT INTO `wpap_posts` VALUES("89", "3", "2023-02-10 11:30:34", "2022-12-07 01:24:42", "", "Servicios", "", "publish", "closed", "closed", "", "servicios", "", "", "2023-02-10 11:30:34", "2023-02-10 11:30:34", "", "0", "https://alfaelevaciones.com/?p=89", "3", "nav_menu_item", "", "0");
INSERT INTO `wpap_posts` VALUES("90", "3", "2023-02-10 11:30:34", "2022-12-07 01:24:42", "", "Contacto", "", "publish", "closed", "closed", "", "contacto", "", "", "2023-02-10 11:30:34", "2023-02-10 11:30:34", "", "0", "https://alfaelevaciones.com/?p=90", "4", "nav_menu_item", "", "0");
INSERT INTO `wpap_posts` VALUES("91", "3", "2023-02-10 11:30:34", "2022-12-07 01:24:42", " ", "", "", "publish", "closed", "closed", "", "91", "", "", "2023-02-10 11:30:34", "2023-02-10 11:30:34", "", "0", "https://alfaelevaciones.com/?p=91", "1", "nav_menu_item", "", "0");
INSERT INTO `wpap_posts` VALUES("92", "3", "2022-12-07 01:24:48", "2022-12-07 01:24:48", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img src=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/images/placeholder.png\" title=\"\" alt=\"\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 01:24:48", "2022-12-07 01:24:48", "", "9", "https://alfaelevaciones.com/?p=92", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("93", "3", "2022-12-07 01:24:48", "2022-12-07 01:24:48", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img src=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/images/placeholder.png\" title=\"\" alt=\"\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 01:24:48", "2022-12-07 01:24:48", "", "9", "https://alfaelevaciones.com/?p=93", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("94", "3", "2022-12-07 01:24:48", "2022-12-07 01:24:48", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 01:24:48", "2022-12-07 01:24:48", "", "9", "https://alfaelevaciones.com/?p=94", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("95", "3", "2022-12-07 01:25:00", "2022-12-07 01:25:00", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 01:25:00", "2022-12-07 01:25:00", "", "86", "https://alfaelevaciones.com/?p=95", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("96", "3", "2022-12-07 01:25:00", "2022-12-07 01:25:00", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 01:25:00", "2022-12-07 01:25:00", "", "86", "https://alfaelevaciones.com/?p=96", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("97", "3", "2022-12-07 01:28:37", "2022-12-07 01:28:37", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 01:28:37", "2022-12-07 01:28:37", "", "86", "https://alfaelevaciones.com/?p=97", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("98", "3", "2022-12-07 01:29:04", "2022-12-07 01:29:04", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 01:29:04", "2022-12-07 01:29:04", "", "86", "https://alfaelevaciones.com/?p=98", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("99", "3", "2022-12-07 01:29:58", "2022-12-07 01:29:58", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 01:29:58", "2022-12-07 01:29:58", "", "86", "https://alfaelevaciones.com/?p=99", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("100", "3", "2022-12-07 01:52:26", "2022-12-07 01:52:26", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Item da lista #1\n									</li>\n								<li>\n										Item da lista #2\n									</li>\n								<li>\n										Item da lista #3\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 01:52:26", "2022-12-07 01:52:26", "", "86", "https://alfaelevaciones.com/?p=100", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("101", "3", "2022-12-07 01:54:12", "2022-12-07 01:54:12", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Item da lista #2\n									</li>\n								<li>\n										Item da lista #3\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 01:54:12", "2022-12-07 01:54:12", "", "86", "https://alfaelevaciones.com/?p=101", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("103", "3", "2022-12-07 02:05:49", "2022-12-07 02:05:49", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Item da lista #2\n									</li>\n								<li>\n										Item da lista #3\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 02:05:49", "2022-12-07 02:05:49", "", "86", "https://alfaelevaciones.com/?p=103", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("104", "3", "2022-12-07 02:08:47", "2022-12-07 02:08:47", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 02:08:47", "2022-12-07 02:08:47", "", "86", "https://alfaelevaciones.com/?p=104", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("105", "3", "2022-12-07 02:10:44", "2022-12-07 02:10:44", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 02:10:44", "2022-12-07 02:10:44", "", "86", "https://alfaelevaciones.com/?p=105", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("107", "3", "2022-12-07 02:14:11", "2022-12-07 02:14:11", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 02:14:11", "2022-12-07 02:14:11", "", "9", "https://alfaelevaciones.com/?p=107", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("108", "3", "2022-12-07 02:14:11", "2022-12-07 02:14:11", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 02:14:11", "2022-12-07 02:14:11", "", "9", "https://alfaelevaciones.com/?p=108", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("109", "3", "2022-12-07 02:14:11", "2022-12-07 02:14:11", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 02:14:11", "2022-12-07 02:14:11", "", "9", "https://alfaelevaciones.com/?p=109", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("110", "3", "2022-12-07 02:15:14", "2022-12-07 02:15:14", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 02:15:14", "2022-12-07 02:15:14", "", "86", "https://alfaelevaciones.com/?p=110", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("111", "3", "2022-12-07 02:15:49", "2022-12-07 02:15:49", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 02:15:49", "2022-12-07 02:15:49", "", "86", "https://alfaelevaciones.com/?p=111", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("112", "3", "2022-12-07 02:16:43", "2022-12-07 02:16:43", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 02:16:43", "2022-12-07 02:16:43", "", "9", "https://alfaelevaciones.com/?p=112", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("113", "3", "2022-12-07 02:16:43", "2022-12-07 02:16:43", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 02:16:43", "2022-12-07 02:16:43", "", "9", "https://alfaelevaciones.com/?p=113", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("114", "3", "2022-12-07 02:16:44", "2022-12-07 02:16:44", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 02:16:44", "2022-12-07 02:16:44", "", "9", "https://alfaelevaciones.com/?p=114", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("115", "3", "2022-12-07 02:18:42", "2022-12-07 02:18:42", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 02:18:42", "2022-12-07 02:18:42", "", "86", "https://alfaelevaciones.com/?p=115", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("116", "3", "2022-12-07 03:32:16", "2022-12-07 03:32:16", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 03:32:16", "2022-12-07 03:32:16", "", "9", "https://alfaelevaciones.com/?p=116", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("117", "3", "2022-12-07 03:32:16", "2022-12-07 03:32:16", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 03:32:16", "2022-12-07 03:32:16", "", "9", "https://alfaelevaciones.com/?p=117", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("118", "3", "2022-12-07 03:32:16", "2022-12-07 03:32:16", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 03:32:16", "2022-12-07 03:32:16", "", "9", "https://alfaelevaciones.com/?p=118", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("119", "3", "2022-12-07 03:40:06", "2022-12-07 03:40:06", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 03:40:06", "2022-12-07 03:40:06", "", "9", "https://alfaelevaciones.com/?p=119", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("120", "3", "2022-12-07 03:40:06", "2022-12-07 03:40:06", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 03:40:06", "2022-12-07 03:40:06", "", "9", "https://alfaelevaciones.com/?p=120", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("121", "3", "2022-12-07 03:40:07", "2022-12-07 03:40:07", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 03:40:07", "2022-12-07 03:40:07", "", "9", "https://alfaelevaciones.com/?p=121", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("122", "3", "2022-12-07 03:43:26", "2022-12-07 03:43:26", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 03:43:26", "2022-12-07 03:43:26", "", "9", "https://alfaelevaciones.com/?p=122", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("123", "3", "2022-12-07 03:43:26", "2022-12-07 03:43:26", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 03:43:26", "2022-12-07 03:43:26", "", "9", "https://alfaelevaciones.com/?p=123", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("124", "3", "2022-12-07 03:43:27", "2022-12-07 03:43:27", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 03:43:27", "2022-12-07 03:43:27", "", "9", "https://alfaelevaciones.com/?p=124", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("126", "3", "2022-12-07 04:03:37", "2022-12-07 04:03:37", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-12-07 04:03:37", "2022-12-07 04:03:37", "", "8", "https://alfaelevaciones.com/?p=126", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("127", "3", "2022-12-07 04:31:57", "2022-12-07 04:31:57", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 04:31:57", "2022-12-07 04:31:57", "", "9", "https://alfaelevaciones.com/?p=127", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("128", "3", "2022-12-07 04:31:57", "2022-12-07 04:31:57", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Serviços</h2>		\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 04:31:57", "2022-12-07 04:31:57", "", "9", "https://alfaelevaciones.com/?p=128", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("129", "3", "2022-12-07 04:31:58", "2022-12-07 04:31:58", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 04:31:58", "2022-12-07 04:31:58", "", "9", "https://alfaelevaciones.com/?p=129", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("130", "3", "2022-12-07 04:36:20", "2022-12-07 04:36:20", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 04:36:20", "2022-12-07 04:36:20", "", "9", "https://alfaelevaciones.com/?p=130", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("131", "3", "2022-12-07 04:36:20", "2022-12-07 04:36:20", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 04:36:20", "2022-12-07 04:36:20", "", "9", "https://alfaelevaciones.com/?p=131", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("132", "3", "2022-12-07 04:36:20", "2022-12-07 04:36:20", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 04:36:20", "2022-12-07 04:36:20", "", "9", "https://alfaelevaciones.com/?p=132", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("133", "3", "2022-12-07 12:08:28", "2022-12-07 12:08:28", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 12:08:28", "2022-12-07 12:08:28", "", "9", "https://alfaelevaciones.com/?p=133", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("134", "3", "2022-12-07 12:08:28", "2022-12-07 12:08:28", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 12:08:28", "2022-12-07 12:08:28", "", "9", "https://alfaelevaciones.com/?p=134", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("135", "3", "2022-12-07 12:08:28", "2022-12-07 12:08:28", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 12:08:28", "2022-12-07 12:08:28", "", "9", "https://alfaelevaciones.com/?p=135", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("137", "3", "2022-12-07 12:35:38", "2022-12-07 12:35:38", "", "bg-teste0001", "", "inherit", "open", "closed", "", "bg-teste0001", "", "", "2022-12-07 12:35:38", "2022-12-07 12:35:38", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/bg-teste0001.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("138", "3", "2022-12-07 12:39:52", "2022-12-07 12:39:52", "", "pexels-enrico-perini-819767", "", "inherit", "open", "closed", "", "pexels-enrico-perini-819767", "", "", "2022-12-07 12:39:52", "2022-12-07 12:39:52", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-enrico-perini-819767.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("139", "3", "2022-12-07 13:29:42", "2022-12-07 13:29:42", "", "pexels-andrea-piacquadio-3772616", "", "inherit", "open", "closed", "", "pexels-andrea-piacquadio-3772616", "", "", "2022-12-07 13:29:42", "2022-12-07 13:29:42", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-andrea-piacquadio-3772616.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("140", "3", "2022-12-07 13:33:51", "2022-12-07 13:33:51", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 13:33:51", "2022-12-07 13:33:51", "", "9", "https://alfaelevaciones.com/?p=140", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("141", "3", "2022-12-07 13:33:52", "2022-12-07 13:33:52", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA BEM VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 13:33:52", "2022-12-07 13:33:52", "", "9", "https://alfaelevaciones.com/?p=141", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("142", "3", "2022-12-07 13:33:52", "2022-12-07 13:33:52", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 13:33:52", "2022-12-07 13:33:52", "", "9", "https://alfaelevaciones.com/?p=142", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("144", "3", "2022-12-07 13:45:44", "2022-12-07 13:45:44", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 13:45:44", "2022-12-07 13:45:44", "", "9", "https://alfaelevaciones.com/?p=144", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("145", "3", "2022-12-07 13:45:44", "2022-12-07 13:45:44", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 13:45:44", "2022-12-07 13:45:44", "", "9", "https://alfaelevaciones.com/?p=145", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("146", "3", "2022-12-07 13:45:44", "2022-12-07 13:45:44", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 13:45:44", "2022-12-07 13:45:44", "", "9", "https://alfaelevaciones.com/?p=146", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("147", "3", "2022-12-07 13:49:44", "2022-12-07 13:49:44", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 13:49:44", "2022-12-07 13:49:44", "", "9", "https://alfaelevaciones.com/?p=147", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("148", "3", "2022-12-07 13:49:44", "2022-12-07 13:49:44", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 13:49:44", "2022-12-07 13:49:44", "", "9", "https://alfaelevaciones.com/?p=148", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("149", "3", "2022-12-07 13:49:45", "2022-12-07 13:49:45", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 13:49:45", "2022-12-07 13:49:45", "", "9", "https://alfaelevaciones.com/?p=149", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("150", "3", "2022-12-07 13:52:53", "2022-12-07 13:52:53", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h4>Donde estamos</h4>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h4>Lorem Ipsum</h4>		\n		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-07 13:52:53", "2022-12-07 13:52:53", "", "50", "https://alfaelevaciones.com/?p=150", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("152", "3", "2022-12-07 14:00:26", "2022-12-07 14:00:26", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Donde estamos</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horário de funcioamento</h5>		\n		<p>Lorem Ipsum Dolor nossos dias de trabalho são para melhor crescer.</p>Segunda à sexta - 07:00 | 17:00<br>\nSábado e domingo - 07:00 | 12:00", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-07 14:00:26", "2022-12-07 14:00:26", "", "50", "https://alfaelevaciones.com/?p=152", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("153", "3", "2022-12-07 14:09:22", "2022-12-07 14:09:22", "", "pexels-anamul-rezwan-1078879", "", "inherit", "open", "closed", "", "pexels-anamul-rezwan-1078879", "", "", "2022-12-07 14:09:22", "2022-12-07 14:09:22", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-anamul-rezwan-1078879.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("154", "3", "2022-12-07 14:09:23", "2022-12-07 14:09:23", "", "teaserbox_2429751", "", "inherit", "open", "closed", "", "teaserbox_2429751", "", "", "2022-12-07 14:09:23", "2022-12-07 14:09:23", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("155", "3", "2022-12-07 14:09:24", "2022-12-07 14:09:24", "", "teaserbox_11850255", "", "inherit", "open", "closed", "", "teaserbox_11850255", "", "", "2022-12-07 14:09:24", "2022-12-07 14:09:24", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850255.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("156", "3", "2022-12-07 14:09:25", "2022-12-07 14:09:25", "", "teaserbox_11850256", "", "inherit", "open", "closed", "", "teaserbox_11850256", "", "", "2022-12-07 14:09:25", "2022-12-07 14:09:25", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850256.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("157", "3", "2022-12-07 14:09:26", "2022-12-07 14:09:26", "", "teaserbox_11850287", "", "inherit", "open", "closed", "", "teaserbox_11850287", "", "", "2022-12-07 14:09:26", "2022-12-07 14:09:26", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850287.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("158", "3", "2022-12-07 14:09:27", "2022-12-07 14:09:27", "", "WhatsApp-Image-2019-02-11-at-10.08.25-773x1030", "", "inherit", "open", "closed", "", "whatsapp-image-2019-02-11-at-10-08-25-773x1030", "", "", "2022-12-07 14:09:27", "2022-12-07 14:09:27", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("159", "3", "2022-12-07 14:09:28", "2022-12-07 14:09:28", "", "WhatsApp-Image-2019-02-12-at-10.46.17-1-773x1030", "", "inherit", "open", "closed", "", "whatsapp-image-2019-02-12-at-10-46-17-1-773x1030", "", "", "2022-12-07 14:09:28", "2022-12-07 14:09:28", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-12-at-10.46.17-1-773x1030-1.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("160", "3", "2022-12-07 14:12:37", "2022-12-07 14:12:37", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 14:12:37", "2022-12-07 14:12:37", "", "9", "https://alfaelevaciones.com/?p=160", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("161", "3", "2022-12-07 14:12:37", "2022-12-07 14:12:37", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 14:12:37", "2022-12-07 14:12:37", "", "9", "https://alfaelevaciones.com/?p=161", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("162", "3", "2022-12-07 14:12:37", "2022-12-07 14:12:37", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"768\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-768x1024.jpeg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-768x1023.jpeg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-225x300.jpeg 225w, https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg 773w\" sizes=\"(max-width: 768px) 100vw, 768px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"749\" height=\"996\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850255.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850255.jpg 749w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850255-226x300.jpg 226w\" sizes=\"(max-width: 749px) 100vw, 749px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 14:12:37", "2022-12-07 14:12:37", "", "9", "https://alfaelevaciones.com/?p=162", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("164", "3", "2022-12-07 14:20:07", "2022-12-07 14:20:07", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"768\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-768x1024.jpeg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-768x1023.jpeg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-225x300.jpeg 225w, https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg 773w\" sizes=\"(max-width: 768px) 100vw, 768px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"749\" height=\"996\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850255.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850255.jpg 749w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850255-226x300.jpg 226w\" sizes=\"(max-width: 749px) 100vw, 749px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 14:20:07", "2022-12-07 14:20:07", "", "9", "https://alfaelevaciones.com/?p=164", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("165", "3", "2022-12-07 14:20:07", "2022-12-07 14:20:07", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n															<img width=\"768\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-768x1024.jpeg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-768x1023.jpeg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1-225x300.jpeg 225w, https://alfaelevaciones.com/wp-content/uploads/2022/12/WhatsApp-Image-2019-02-11-at-10.08.25-773x1030-1.jpeg 773w\" sizes=\"(max-width: 768px) 100vw, 768px\" />															\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n															<img width=\"749\" height=\"996\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850255.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850255.jpg 749w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_11850255-226x300.jpg 226w\" sizes=\"(max-width: 749px) 100vw, 749px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 14:20:07", "2022-12-07 14:20:07", "", "9", "https://alfaelevaciones.com/?p=165", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("166", "3", "2022-12-07 14:20:08", "2022-12-07 14:20:08", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 14:20:08", "2022-12-07 14:20:08", "", "9", "https://alfaelevaciones.com/?p=166", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("167", "3", "2022-12-07 14:23:42", "2022-12-07 14:23:42", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 14:23:42", "2022-12-07 14:23:42", "", "9", "https://alfaelevaciones.com/?p=167", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("168", "3", "2022-12-07 14:23:42", "2022-12-07 14:23:42", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 14:23:42", "2022-12-07 14:23:42", "", "9", "https://alfaelevaciones.com/?p=168", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("169", "3", "2022-12-07 14:23:42", "2022-12-07 14:23:42", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 14:23:42", "2022-12-07 14:23:42", "", "9", "https://alfaelevaciones.com/?p=169", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("170", "3", "2022-12-07 14:29:14", "2022-12-07 14:29:14", "", "logo-alfa", "", "inherit", "open", "closed", "", "logo-alfa", "", "", "2022-12-07 14:29:14", "2022-12-07 14:29:14", "", "50", "https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpap_posts` VALUES("171", "3", "2022-12-07 14:30:39", "2022-12-07 14:30:39", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Donde estamos</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horário de funcioamento</h5>		\n		<p>Lorem Ipsum Dolor nossos dias de trabalho são para melhor crescer.</p>Segunda à sexta - 07:00 | 17:00<br>\nSábado e domingo - 07:00 | 12:00", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-07 14:30:39", "2022-12-07 14:30:39", "", "50", "https://alfaelevaciones.com/?p=171", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("173", "3", "2022-12-07 18:49:41", "2022-12-07 18:49:41", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 18:49:41", "2022-12-07 18:49:41", "", "9", "https://alfaelevaciones.com/?p=173", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("174", "3", "2022-12-07 18:49:41", "2022-12-07 18:49:41", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 18:49:41", "2022-12-07 18:49:41", "", "9", "https://alfaelevaciones.com/?p=174", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("175", "3", "2022-12-07 18:49:41", "2022-12-07 18:49:41", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-07 18:49:41", "2022-12-07 18:49:41", "", "9", "https://alfaelevaciones.com/?p=175", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("176", "3", "2022-12-07 19:24:10", "2022-12-07 19:24:10", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Whatsapp\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>", "Menu-Fly", "", "publish", "closed", "closed", "", "menu-fly", "", "", "2022-12-08 01:24:14", "2022-12-08 01:24:14", "", "0", "https://alfaelevaciones.com/?post_type=elementor_library&#038;p=176", "0", "elementor_library", "", "0");
INSERT INTO `wpap_posts` VALUES("177", "3", "2022-12-07 19:29:47", "2022-12-07 19:29:47", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />", "Menu-Fly", "", "inherit", "closed", "closed", "", "176-revision-v1", "", "", "2022-12-07 19:29:47", "2022-12-07 19:29:47", "", "176", "https://alfaelevaciones.com/?p=177", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("178", "3", "2022-12-07 19:29:47", "2022-12-07 19:29:47", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Whatsapp\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>", "Menu-Fly", "", "inherit", "closed", "closed", "", "176-revision-v1", "", "", "2022-12-07 19:29:47", "2022-12-07 19:29:47", "", "176", "https://alfaelevaciones.com/?p=178", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("180", "3", "2022-12-07 19:32:58", "2022-12-07 19:32:58", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<a role=\"button\">\n					</a>", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-07 19:32:58", "2022-12-07 19:32:58", "", "86", "https://alfaelevaciones.com/?p=180", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("181", "3", "2022-12-07 19:48:35", "2022-12-07 19:48:35", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Whatsapp\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>", "Menu-Fly", "", "inherit", "closed", "closed", "", "176-revision-v1", "", "", "2022-12-07 19:48:35", "2022-12-07 19:48:35", "", "176", "https://alfaelevaciones.com/?p=181", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("182", "3", "2022-12-08 00:36:31", "2022-12-08 00:36:31", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 00:36:31", "2022-12-08 00:36:31", "", "9", "https://alfaelevaciones.com/?p=182", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("183", "3", "2022-12-08 00:36:31", "2022-12-08 00:36:31", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 00:36:31", "2022-12-08 00:36:31", "", "9", "https://alfaelevaciones.com/?p=183", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("184", "3", "2022-12-08 00:36:32", "2022-12-08 00:36:32", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 00:36:32", "2022-12-08 00:36:32", "", "9", "https://alfaelevaciones.com/?p=184", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("185", "3", "2022-12-08 00:41:43", "2022-12-08 00:41:43", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<a role=\"button\">\n					</a>", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-08 00:41:43", "2022-12-08 00:41:43", "", "86", "https://alfaelevaciones.com/?p=185", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("187", "3", "2022-12-08 00:46:09", "2022-12-08 00:46:09", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2022-12-08 00:46:09", "2022-12-08 00:46:09", "", "8", "https://alfaelevaciones.com/?p=187", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("188", "3", "2022-12-08 00:57:06", "2022-12-08 00:57:06", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 00:57:06", "2022-12-08 00:57:06", "", "9", "https://alfaelevaciones.com/?p=188", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("189", "3", "2022-12-08 00:57:06", "2022-12-08 00:57:06", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h5>Servicios de elevación por fachadas.</h5>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h5>Traslados y mudanzas de oficinas</h5>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h5>Nos encargamos de todo</h5>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h5>Recogida y desecho de escombros</h5>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 00:57:06", "2022-12-08 00:57:06", "", "9", "https://alfaelevaciones.com/?p=189", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("190", "3", "2022-12-08 00:57:07", "2022-12-08 00:57:07", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 00:57:07", "2022-12-08 00:57:07", "", "9", "https://alfaelevaciones.com/?p=190", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("192", "3", "2022-12-08 01:08:28", "2022-12-08 01:08:28", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:08:28", "2022-12-08 01:08:28", "", "9", "https://alfaelevaciones.com/?p=192", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("193", "3", "2022-12-08 01:08:28", "2022-12-08 01:08:28", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:08:28", "2022-12-08 01:08:28", "", "9", "https://alfaelevaciones.com/?p=193", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("194", "3", "2022-12-08 01:08:28", "2022-12-08 01:08:28", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:08:28", "2022-12-08 01:08:28", "", "9", "https://alfaelevaciones.com/?p=194", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("195", "3", "2022-12-08 01:10:14", "2022-12-08 01:10:14", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Donde estamos</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horário de funcioamento</h5>		\n		<p>Lorem Ipsum Dolor nossos dias de trabalho são para melhor crescer.</p>Segunda à sexta - 07:00 | 17:00<br>\nSábado e domingo - 07:00 | 12:00", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-08 01:10:14", "2022-12-08 01:10:14", "", "50", "https://alfaelevaciones.com/?p=195", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("196", "3", "2022-12-08 01:11:19", "2022-12-08 01:11:19", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Donde estamos</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horário de funcioamento</h5>		\n		<p>Lorem Ipsum Dolor nossos dias de trabalho são para melhor crescer.</p>Segunda à sexta - 07:00 | 17:00<br>\nSábado e domingo - 07:00 | 12:00", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-08 01:11:19", "2022-12-08 01:11:19", "", "50", "https://alfaelevaciones.com/?p=196", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("197", "3", "2022-12-08 01:17:53", "2022-12-08 01:17:53", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:17:53", "2022-12-08 01:17:53", "", "9", "https://alfaelevaciones.com/?p=197", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("198", "3", "2022-12-08 01:17:53", "2022-12-08 01:17:53", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:17:53", "2022-12-08 01:17:53", "", "9", "https://alfaelevaciones.com/?p=198", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("199", "3", "2022-12-08 01:17:53", "2022-12-08 01:17:53", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:17:53", "2022-12-08 01:17:53", "", "9", "https://alfaelevaciones.com/?p=199", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("200", "3", "2022-12-08 01:18:38", "2022-12-08 01:18:38", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Donde estamos</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horário de funcioamento</h5>		\n		<p>Lorem Ipsum Dolor nossos dias de trabalho são para melhor crescer.</p>Segunda à sexta - 07:00 | 17:00<br>\nSábado e domingo - 07:00 | 12:00", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-08 01:18:38", "2022-12-08 01:18:38", "", "50", "https://alfaelevaciones.com/?p=200", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("201", "3", "2022-12-08 01:21:01", "2022-12-08 01:21:01", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Donde estamos</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horário de funcioamento</h5>		\n		<p>Lorem Ipsum Dolor nossos dias de trabalho são para melhor crescer.</p>Segunda à sexta - 07:00 | 17:00<br>\nSábado e domingo - 07:00 | 12:00", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-12-08 01:21:01", "2022-12-08 01:21:01", "", "50", "https://alfaelevaciones.com/?p=201", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("203", "3", "2022-12-08 01:24:14", "2022-12-08 01:24:14", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Whatsapp\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>", "Menu-Fly", "", "inherit", "closed", "closed", "", "176-revision-v1", "", "", "2022-12-08 01:24:14", "2022-12-08 01:24:14", "", "176", "https://alfaelevaciones.com/?p=203", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("204", "3", "2022-12-08 01:25:51", "2022-12-08 01:25:51", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:25:51", "2022-12-08 01:25:51", "", "9", "https://alfaelevaciones.com/?p=204", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("205", "3", "2022-12-08 01:25:51", "2022-12-08 01:25:51", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:25:51", "2022-12-08 01:25:51", "", "9", "https://alfaelevaciones.com/?p=205", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("206", "3", "2022-12-08 01:25:52", "2022-12-08 01:25:52", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:25:52", "2022-12-08 01:25:52", "", "9", "https://alfaelevaciones.com/?p=206", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("207", "3", "2022-12-08 01:27:24", "2022-12-08 01:27:24", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<a role=\"button\">\n					</a>", "Elementor Header #86", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2022-12-08 01:27:24", "2022-12-08 01:27:24", "", "86", "https://alfaelevaciones.com/?p=207", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("208", "3", "2022-12-08 01:30:11", "2022-12-08 01:30:11", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:30:11", "2022-12-08 01:30:11", "", "9", "https://alfaelevaciones.com/?p=208", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("209", "3", "2022-12-08 01:30:11", "2022-12-08 01:30:11", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#\" role=\"button\">\n						Quem somos\n					</a>\n			<a href=\"#\" role=\"button\">\n						Fale com a gente\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:30:11", "2022-12-08 01:30:11", "", "9", "https://alfaelevaciones.com/?p=209", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("210", "3", "2022-12-08 01:30:11", "2022-12-08 01:30:11", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#nossotros\" role=\"button\">\n						Nossotros\n					</a>\n			<a href=\"#contacto\" role=\"button\">\n						Hable con nosotros\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:30:11", "2022-12-08 01:30:11", "", "9", "https://alfaelevaciones.com/?p=210", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("211", "3", "2022-12-08 01:31:19", "2022-12-08 01:31:19", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#nossotros\" role=\"button\">\n						Nossotros\n					</a>\n			<a href=\"#contacto\" role=\"button\">\n						Hable con nosotros\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:31:19", "2022-12-08 01:31:19", "", "9", "https://alfaelevaciones.com/?p=211", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("212", "3", "2022-12-08 01:31:19", "2022-12-08 01:31:19", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#nossotros\" role=\"button\">\n						Nossotros\n					</a>\n			<a href=\"#contacto\" role=\"button\">\n						Hable con nosotros\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:31:19", "2022-12-08 01:31:19", "", "9", "https://alfaelevaciones.com/?p=212", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("213", "3", "2022-12-08 01:31:20", "2022-12-08 01:31:20", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#nossotros\" role=\"button\">\n						Nossotros\n					</a>\n			<a href=\"#contacto\" role=\"button\">\n						Hable con nosotros\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2022-12-08 01:31:20", "2022-12-08 01:31:20", "", "9", "https://alfaelevaciones.com/?p=213", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("216", "3", "2023-02-01 18:13:08", "2023-02-01 18:13:08", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#nossotros\" role=\"button\">\n						Nossotros\n					</a>\n			<a href=\"#contacto\" role=\"button\">\n						Hable con nosotros\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:13:08", "2023-02-01 18:13:08", "", "9", "https://alfaelevaciones.com/?p=216", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("217", "3", "2023-02-01 18:13:08", "2023-02-01 18:13:08", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>SEJA <br>BEM-VINDO</h2>		\n			<h4>Nossa proposta é lorem ipsum dollor</h4>		\n			<a href=\"#nossotros\" role=\"button\">\n						Nossotros\n					</a>\n			<a href=\"#contacto\" role=\"button\">\n						Hable con nosotros\n					</a>\n			<h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:13:08", "2023-02-01 18:13:08", "", "9", "https://alfaelevaciones.com/?p=217", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("218", "3", "2023-02-01 18:13:08", "2023-02-01 18:13:08", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:13:08", "2023-02-01 18:13:08", "", "9", "https://alfaelevaciones.com/?p=218", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("219", "3", "2023-02-01 18:13:26", "2023-02-01 18:13:26", "", "logo-alfa-elevaciones", "", "inherit", "open", "closed", "", "logo-alfa-elevaciones", "", "", "2023-02-01 18:13:26", "2023-02-01 18:13:26", "", "86", "https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones.png", "0", "attachment", "image/png", "0");
INSERT INTO `wpap_posts` VALUES("220", "3", "2023-02-01 18:13:50", "2023-02-01 18:13:50", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-verde-claro-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<a role=\"button\">\n					</a>", "Header Principal v.1", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2023-02-01 18:13:50", "2023-02-01 18:13:50", "", "86", "https://alfaelevaciones.com/?p=220", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("221", "3", "2023-02-01 18:13:50", "2023-02-01 18:13:50", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"466\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-300x175.png 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-768x447.png 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1536x894.png 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones.png 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<a role=\"button\">\n					</a>", "Header Principal v.1", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2023-02-01 18:13:50", "2023-02-01 18:13:50", "", "86", "https://alfaelevaciones.com/?p=221", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("222", "3", "2023-02-01 18:14:40", "2023-02-01 18:14:40", "", "Kit padrão", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2023-02-01 18:14:40", "2023-02-01 18:14:40", "", "8", "https://alfaelevaciones.com/?p=222", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("223", "3", "2023-02-01 18:17:16", "2023-02-01 18:17:16", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:17:16", "2023-02-01 18:17:16", "", "9", "https://alfaelevaciones.com/?p=223", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("224", "3", "2023-02-01 18:17:16", "2023-02-01 18:17:16", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:17:16", "2023-02-01 18:17:16", "", "9", "https://alfaelevaciones.com/?p=224", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("225", "3", "2023-02-01 18:17:16", "2023-02-01 18:17:16", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:17:16", "2023-02-01 18:17:16", "", "9", "https://alfaelevaciones.com/?p=225", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("226", "3", "2023-02-01 18:18:20", "2023-02-01 18:18:20", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:18:20", "2023-02-01 18:18:20", "", "9", "https://alfaelevaciones.com/?p=226", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("227", "3", "2023-02-01 18:18:20", "2023-02-01 18:18:20", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Projetos realizados\n				+\n				0\n							Projetos realizados\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:18:20", "2023-02-01 18:18:20", "", "9", "https://alfaelevaciones.com/?p=227", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("228", "3", "2023-02-01 18:18:20", "2023-02-01 18:18:20", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:18:20", "2023-02-01 18:18:20", "", "9", "https://alfaelevaciones.com/?p=228", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("229", "3", "2023-02-01 18:18:49", "2023-02-01 18:18:49", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:18:49", "2023-02-01 18:18:49", "", "9", "https://alfaelevaciones.com/?p=229", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("230", "3", "2023-02-01 18:18:50", "2023-02-01 18:18:50", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:18:50", "2023-02-01 18:18:50", "", "9", "https://alfaelevaciones.com/?p=230", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("231", "3", "2023-02-01 18:18:50", "2023-02-01 18:18:50", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:18:50", "2023-02-01 18:18:50", "", "9", "https://alfaelevaciones.com/?p=231", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("234", "3", "2023-02-01 18:25:22", "2023-02-01 18:25:22", "", "BannerHome-JPG", "", "inherit", "open", "closed", "", "bannerhome-jpg", "", "", "2023-02-01 18:25:22", "2023-02-01 18:25:22", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2023/02/BannerHome-JPG.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("235", "3", "2023-02-01 18:26:40", "2023-02-01 18:26:40", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:26:40", "2023-02-01 18:26:40", "", "9", "https://alfaelevaciones.com/?p=235", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("236", "3", "2023-02-01 18:26:40", "2023-02-01 18:26:40", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:26:40", "2023-02-01 18:26:40", "", "9", "https://alfaelevaciones.com/?p=236", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("237", "3", "2023-02-01 18:26:41", "2023-02-01 18:26:41", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:26:41", "2023-02-01 18:26:41", "", "9", "https://alfaelevaciones.com/?p=237", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("238", "3", "2023-02-01 18:28:49", "2023-02-01 18:28:49", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"466\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-300x175.png 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-768x447.png 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1536x894.png 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones.png 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<a role=\"button\">\n					</a>", "Header Principal v.1", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2023-02-01 18:28:49", "2023-02-01 18:28:49", "", "86", "https://alfaelevaciones.com/?p=238", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("239", "3", "2023-02-01 18:30:22", "2023-02-01 18:30:22", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"466\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-300x175.png 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-768x447.png 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1536x894.png 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones.png 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<a role=\"button\">\n					</a>", "Header Principal v.1", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2023-02-01 18:30:22", "2023-02-01 18:30:22", "", "86", "https://alfaelevaciones.com/?p=239", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("240", "3", "2023-02-01 18:30:49", "2023-02-01 18:30:49", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Donde estamos</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\n									</li>\n								<li>\n										+55 11 9 8765 4321\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horário de funcioamento</h5>		\n		<p>Lorem Ipsum Dolor nossos dias de trabalho são para melhor crescer.</p>Segunda à sexta - 07:00 | 17:00<br>\nSábado e domingo - 07:00 | 12:00", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2023-02-01 18:30:49", "2023-02-01 18:30:49", "", "50", "https://alfaelevaciones.com/?p=240", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("241", "3", "2023-02-01 18:31:32", "2023-02-01 18:31:32", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:31:32", "2023-02-01 18:31:32", "", "9", "https://alfaelevaciones.com/?p=241", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("242", "3", "2023-02-01 18:31:32", "2023-02-01 18:31:32", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:31:32", "2023-02-01 18:31:32", "", "9", "https://alfaelevaciones.com/?p=242", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("243", "3", "2023-02-01 18:31:32", "2023-02-01 18:31:32", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-01 18:31:32", "2023-02-01 18:31:32", "", "9", "https://alfaelevaciones.com/?p=243", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("245", "1", "2023-02-10 11:20:47", "2023-02-10 11:20:47", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Donde estamos</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\n									</li>\n								<li>\n										r +34 633 976 359\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horário de funcioamento</h5>		\n		<p>Lorem Ipsum Dolor nossos dias de trabalho são para melhor crescer.</p>Segunda à sexta - 07:00 | 17:00<br>\nSábado e domingo - 07:00 | 12:00", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2023-02-10 11:20:47", "2023-02-10 11:20:47", "", "50", "https://alfaelevaciones.com/?p=245", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("246", "1", "2023-02-10 11:20:54", "2023-02-10 11:20:54", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Twitter\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Youtube\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Donde estamos</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\n									</li>\n								<li>\n										+34 633 976 359\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horário de funcioamento</h5>		\n		<p>Lorem Ipsum Dolor nossos dias de trabalho são para melhor crescer.</p>Segunda à sexta - 07:00 | 17:00<br>\nSábado e domingo - 07:00 | 12:00", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2023-02-10 11:20:54", "2023-02-10 11:20:54", "", "50", "https://alfaelevaciones.com/?p=246", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("247", "1", "2023-02-10 11:23:14", "2023-02-10 11:23:14", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/Alfa-Elevaciones-112808278300499\" target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a href=\"https://instagram.com/alfaelevaciones?igshid=YmMyMTA2M2Y=\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Donde estamos</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										Rua Brasil, 510 - Parque Belo<br>Mogi das Cruzes - SP\n									</li>\n								<li>\n										+34 633 976 359\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horário de funcioamento</h5>		\n		<p>Lorem Ipsum Dolor nossos dias de trabalho são para melhor crescer.</p>Segunda à sexta - 07:00 | 17:00<br>\nSábado e domingo - 07:00 | 12:00", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2023-02-10 11:23:14", "2023-02-10 11:23:14", "", "50", "https://alfaelevaciones.com/?p=247", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("248", "1", "2023-02-10 11:28:41", "2023-02-10 11:28:41", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+34 633 976 359\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/Alfa-Elevaciones-112808278300499\" target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"466\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-300x175.png 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-768x447.png 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1536x894.png 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones.png 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<a role=\"button\">\n					</a>", "Header Principal v.1", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2023-02-10 11:28:41", "2023-02-10 11:28:41", "", "86", "https://alfaelevaciones.com/?p=248", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("249", "1", "2023-02-10 11:29:54", "2023-02-10 11:29:54", "<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										contacto@alfaelevaciones.com.br\n									</li>\n								<li>\n										+34 633 976 359\n									</li>\n						</ul>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/Alfa-Elevaciones-112808278300499\" target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a href=\"https://instagram.com/alfaelevaciones?igshid=YmMyMTA2M2Y=\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"466\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1024x596.png 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-300x175.png 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-768x447.png 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones-1536x894.png 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-alfa-elevaciones.png 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<a role=\"button\">\n					</a>", "Header Principal v.1", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2023-02-10 11:29:54", "2023-02-10 11:29:54", "", "86", "https://alfaelevaciones.com/?p=249", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("250", "1", "2023-02-10 11:36:38", "2023-02-10 11:36:38", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/Alfa-Elevaciones-112808278300499\" target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a href=\"https://instagram.com/alfaelevaciones?igshid=YmMyMTA2M2Y=\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Donde estamos</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										+34 633 976 359\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horário de funcioamento</h5>		\n		Segunda à sexta - 07:00 | 17:00<br>\nSábado e domingo - 07:00 | 12:00", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2023-02-10 11:36:38", "2023-02-10 11:36:38", "", "50", "https://alfaelevaciones.com/?p=250", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("252", "1", "2023-02-10 11:39:19", "2023-02-10 11:39:19", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"500\" height=\"291\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full.png 500w, https://alfaelevaciones.com/wp-content/uploads/2022/12/logo-branco-full-300x175.png 300w\" sizes=\"(max-width: 500px) 100vw, 500px\" />															\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		\n					<a href=\"https://www.facebook.com/Alfa-Elevaciones-112808278300499\" target=\"_blank\" rel=\"noopener\">\n						Facebook-f\n											</a>\n					<a href=\"https://instagram.com/alfaelevaciones?igshid=YmMyMTA2M2Y=\" target=\"_blank\" rel=\"noopener\">\n						Instagram\n											</a>\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h5>Contacto</h5>		\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css\">		<ul>\n							<li>\n										+34 633 976 359\n									</li>\n								<li>\n										contato@alfaelevaciones.com\n									</li>\n						</ul>\n			<h5>Horas de oficina</h5>		\n		<p>Lunes a Viernes - 07:00 | 17:00<br />Sábado - 07:00 | 12:00</p>", "Footer v1", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2023-02-10 11:39:19", "2023-02-10 11:39:19", "", "50", "https://alfaelevaciones.com/?p=252", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("253", "1", "2023-02-10 11:45:08", "2023-02-10 11:45:08", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:45:08", "2023-02-10 11:45:08", "", "9", "https://alfaelevaciones.com/?p=253", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("254", "1", "2023-02-10 11:45:08", "2023-02-10 11:45:08", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nossotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:45:08", "2023-02-10 11:45:08", "", "9", "https://alfaelevaciones.com/?p=254", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("255", "1", "2023-02-10 11:45:08", "2023-02-10 11:45:08", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:45:08", "2023-02-10 11:45:08", "", "9", "https://alfaelevaciones.com/?p=255", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("256", "1", "2023-02-10 11:48:26", "2023-02-10 11:48:26", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:48:26", "2023-02-10 11:48:26", "", "9", "https://alfaelevaciones.com/?p=256", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("257", "1", "2023-02-10 11:48:26", "2023-02-10 11:48:26", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Equipo humano, cualificado y profesional con más de X años de experiencia. Nos caracterizamos por nuestra puntualidad, calidad, responsabilidad y eficacia.</p>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"800\" height=\"534\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1024x684.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-768x513.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004-1536x1026.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-temp-004.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n															<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:48:26", "2023-02-10 11:48:26", "", "9", "https://alfaelevaciones.com/?p=257", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("258", "1", "2023-02-10 11:48:26", "2023-02-10 11:48:26", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:48:26", "2023-02-10 11:48:26", "", "9", "https://alfaelevaciones.com/?p=258", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("259", "1", "2023-02-10 11:48:40", "2023-02-10 11:48:40", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:48:40", "2023-02-10 11:48:40", "", "9", "https://alfaelevaciones.com/?p=259", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("260", "1", "2023-02-10 11:48:40", "2023-02-10 11:48:40", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:48:40", "2023-02-10 11:48:40", "", "9", "https://alfaelevaciones.com/?p=260", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("261", "1", "2023-02-10 11:48:41", "2023-02-10 11:48:41", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:48:41", "2023-02-10 11:48:41", "", "9", "https://alfaelevaciones.com/?p=261", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("262", "1", "2023-02-10 11:49:04", "2023-02-10 11:49:04", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:49:04", "2023-02-10 11:49:04", "", "9", "https://alfaelevaciones.com/?p=262", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("263", "1", "2023-02-10 11:49:04", "2023-02-10 11:49:04", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:49:04", "2023-02-10 11:49:04", "", "9", "https://alfaelevaciones.com/?p=263", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("264", "1", "2023-02-10 11:49:04", "2023-02-10 11:49:04", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 11:49:04", "2023-02-10 11:49:04", "", "9", "https://alfaelevaciones.com/?p=264", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("266", "1", "2023-02-10 12:10:42", "2023-02-10 12:10:42", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:10:42", "2023-02-10 12:10:42", "", "9", "https://alfaelevaciones.com/?p=266", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("267", "1", "2023-02-10 12:10:43", "2023-02-10 12:10:43", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>Serviços</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar.<br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado.</p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Múdate de oficina de una manera ordenada y limpia.		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.\nTodos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:10:43", "2023-02-10 12:10:43", "", "9", "https://alfaelevaciones.com/?p=267", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("268", "1", "2023-02-10 12:10:43", "2023-02-10 12:10:43", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:10:43", "2023-02-10 12:10:43", "", "9", "https://alfaelevaciones.com/?p=268", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("269", "1", "2023-02-10 12:11:52", "2023-02-10 12:11:52", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:11:52", "2023-02-10 12:11:52", "", "9", "https://alfaelevaciones.com/?p=269", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("270", "1", "2023-02-10 12:11:52", "2023-02-10 12:11:52", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de elevación por fachadas.</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:11:52", "2023-02-10 12:11:52", "", "9", "https://alfaelevaciones.com/?p=270", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("271", "1", "2023-02-10 12:11:52", "2023-02-10 12:11:52", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de Elevación</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:11:52", "2023-02-10 12:11:52", "", "9", "https://alfaelevaciones.com/?p=271", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("272", "1", "2023-02-10 12:12:46", "2023-02-10 12:12:46", "", "WhatsApp Image 2023-02-10 at 09.11.46", "", "inherit", "open", "closed", "", "whatsapp-image-2023-02-10-at-09-11-46", "", "", "2023-02-10 12:12:46", "2023-02-10 12:12:46", "", "9", "https://alfaelevaciones.com/wp-content/uploads/2023/02/WhatsApp-Image-2023-02-10-at-09.11.46.jpeg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wpap_posts` VALUES("273", "1", "2023-02-10 12:12:58", "2023-02-10 12:12:58", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de Elevación</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:12:58", "2023-02-10 12:12:58", "", "9", "https://alfaelevaciones.com/?p=273", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("274", "1", "2023-02-10 12:12:58", "2023-02-10 12:12:58", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de Elevación</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:12:58", "2023-02-10 12:12:58", "", "9", "https://alfaelevaciones.com/?p=274", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("275", "1", "2023-02-10 12:12:58", "2023-02-10 12:12:58", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de Elevación</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:12:58", "2023-02-10 12:12:58", "", "9", "https://alfaelevaciones.com/?p=275", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("276", "1", "2023-02-10 12:15:41", "2023-02-10 12:15:41", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de Elevación</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:15:41", "2023-02-10 12:15:41", "", "9", "https://alfaelevaciones.com/?p=276", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("277", "1", "2023-02-10 12:15:41", "2023-02-10 12:15:41", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de Elevación</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:15:41", "2023-02-10 12:15:41", "", "9", "https://alfaelevaciones.com/?p=277", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("278", "1", "2023-02-10 12:15:42", "2023-02-10 12:15:42", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de Elevación</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-02-10 12:15:42", "2023-02-10 12:15:42", "", "9", "https://alfaelevaciones.com/?p=278", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("279", "1", "2023-02-10 12:54:07", "2023-02-10 12:54:07", "<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Nosotros</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#2c2c2c;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);-ms-flex-negative:0;flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:\"\";border-bottom:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-ms-flex-negative:100;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-top:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%)}</style>		\n		<p>Somos una empresa especializada en servicios de elevaciones por fachadas. Trabajamos con mudanzas y transporte de material tanto de particulares como de empresas en toda Cataluña. Nos caracterízamos por nuestra profesionalidad, puntualidad, calidad, responsabilidad y eficacia. ¡Escríbenos y pide presupuesto sin compromiso!</p>		\n			<h3>Entre em contato conosco e saiba mais sobre nosso trabalho</h3>		\n			<a href=\"#\" role=\"button\">\n						Fale consoco\n					</a>\n			<h2>Por que nos escolher?</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"556\" height=\"1024\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-556x1024.png 556w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001-163x300.png 163w, https://alfaelevaciones.com/wp-content/uploads/2022/12/img-elevador-001.png 758w\" sizes=\"(max-width: 556px) 100vw, 556px\" />															\n			<link rel=\"stylesheet\" href=\"https://alfaelevaciones.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css\">		\n				<h3>\n						Experiência					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Tecnologa					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, 					</p>\n				<h3>\n						Preço					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n				<h3>\n						Segurança					\n				</h3>\n									<p>\n						Lorem ipsum dolor sit amet, consectetur adipiscing elit. 					</p>\n			<h2>Nossos Números</h2>		\n			<style>/*! elementor - v3.8.1 - 13-11-2022 */\n.elementor-counter .elementor-counter-number-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:69px;font-weight:600;line-height:1}.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}.elementor-counter .elementor-counter-number-prefix{text-align:right}.elementor-counter .elementor-counter-number-suffix{text-align:left}.elementor-counter .elementor-counter-title{text-align:center;font-size:19px;font-weight:400;line-height:2.5}</style>		\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n				+\n				0\n							Km percorridos\n				+\n				0\n							Projetos\n			<h2>servicios</h2>		\n			<h4>Servicios de Elevación</h4>		\n		<p>Alquilamos plataformas elevadoras multiusos para todo tipo de materiales. Con nuestro servicio especializado te ahorras tiempo, dinero y esfuerzo y evitas posibles incidencias con los materiales a trasladar. <br /><br />Nuestro servicio incluye operarios cualificados que manipularán el elevador para subir y bajar el material. El alquiler de elevadores está indicado para todo tipo de material ya sea decoración, material de construcción, vidrios, aluminios, carpintería, aparatos de aire, mobiliario, pianos, etc. Evita posibles accidentes y bajas laborales. Potencia la imagen de tu empresa solicitando nuestro servicio de elevación. Contratando a Alfa Elevaciones conseguirás un traslado más limpio y ordenado. </p>		\n			<h4>Traslados y mudanzas de oficinas</h4>		\n		<p>Si necesitas realizar una mudanza de material de oficina, nuestro servicio es el más indicado. Reducirás horas de traslado y evitarás tránsito de trabajadores por ascensores, escaleras y pasillos evitando daños en el edificio. Múdate de oficina de una manera ordenada y limpia.</p>		\n															<img width=\"800\" height=\"533\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1024x682.jpg 1024w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-300x200.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-768x512.jpg 768w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023-1536x1023.jpg 1536w, https://alfaelevaciones.com/wp-content/uploads/2022/12/pexels-diego-pontes-2314023.jpg 1920w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h4>Nos encargamos de todo</h4>		\n		<p>Nosotros nos encargamos de todo y garantizamos tu tranquilidad. Primero hacemos una visita para pre-estudio e inspección del sitio, valoramos el total de horas para cada trabajo y gestionamos los permisos municipales de ocupación de vías públicas. Además el día del servicio nos encargamos de la señalización del espacio y de cortar la calle si el servicio lo requiere.<br /><br />Todos los servicios deben ser contratados con anterioridad para poder solicitar y obtener permiso de ocupación de la vía pública de cualquier población. Además, una vez visitado el espacio y valorado el proyecto, nos comprometemos a enviarte presupuesto en menos de 24 horas.</p>		\n			<h4>Recogida y desecho de escombros</h4>		\n		<p>También nos encargamos de recoger y desechar escombros de obras. Nuestro servicio de retirada supone un ahorro evidente.</p>		\n															<img width=\"800\" height=\"400\" src=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg\" alt=\"\" loading=\"lazy\" srcset=\"https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751.jpg 900w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-300x150.jpg 300w, https://alfaelevaciones.com/wp-content/uploads/2022/12/teaserbox_2429751-768x384.jpg 768w\" sizes=\"(max-width: 800px) 100vw, 800px\" />															\n			<h2>Contato</h2>		\n		<p>Contáctanos para solicitar más información. Respuestas en menos de 24 horas. Presupuestos económicos.</p>", "Home", "", "inherit", "closed", "closed", "", "9-autosave-v1", "", "", "2023-02-10 12:54:07", "2023-02-10 12:54:07", "", "9", "https://alfaelevaciones.com/?p=279", "0", "revision", "", "0");
INSERT INTO `wpap_posts` VALUES("280", "1", "2023-06-06 10:33:17", "0000-00-00 00:00:00", "", "Rascunho automático", "", "auto-draft", "open", "open", "", "", "", "", "2023-06-06 10:33:17", "0000-00-00 00:00:00", "", "0", "https://alfaelevaciones.com/?p=280", "0", "post", "", "0");

/* INSERT TABLE DATA: wpap_term_relationships */
INSERT INTO `wpap_term_relationships` VALUES("1", "1", "0");
INSERT INTO `wpap_term_relationships` VALUES("50", "2", "0");
INSERT INTO `wpap_term_relationships` VALUES("54", "2", "0");
INSERT INTO `wpap_term_relationships` VALUES("65", "2", "0");
INSERT INTO `wpap_term_relationships` VALUES("67", "2", "0");
INSERT INTO `wpap_term_relationships` VALUES("86", "3", "0");
INSERT INTO `wpap_term_relationships` VALUES("88", "4", "0");
INSERT INTO `wpap_term_relationships` VALUES("89", "4", "0");
INSERT INTO `wpap_term_relationships` VALUES("90", "4", "0");
INSERT INTO `wpap_term_relationships` VALUES("91", "4", "0");
INSERT INTO `wpap_term_relationships` VALUES("102", "3", "0");
INSERT INTO `wpap_term_relationships` VALUES("151", "2", "0");
INSERT INTO `wpap_term_relationships` VALUES("176", "5", "0");
INSERT INTO `wpap_term_relationships` VALUES("251", "2", "0");

/* INSERT TABLE DATA: wpap_term_taxonomy */
INSERT INTO `wpap_term_taxonomy` VALUES("1", "1", "category", "", "0", "1");
INSERT INTO `wpap_term_taxonomy` VALUES("2", "2", "elementor_library_type", "", "0", "1");
INSERT INTO `wpap_term_taxonomy` VALUES("3", "3", "elementor_library_type", "", "0", "1");
INSERT INTO `wpap_term_taxonomy` VALUES("4", "4", "nav_menu", "", "0", "4");
INSERT INTO `wpap_term_taxonomy` VALUES("5", "5", "elementor_library_type", "", "0", "1");

/* INSERT TABLE DATA: wpap_terms */
INSERT INTO `wpap_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wpap_terms` VALUES("2", "footer", "footer", "0");
INSERT INTO `wpap_terms` VALUES("3", "header", "header", "0");
INSERT INTO `wpap_terms` VALUES("4", "Menu Principal", "menu-principal", "0");
INSERT INTO `wpap_terms` VALUES("5", "popup", "popup", "0");

/* INSERT TABLE DATA: wpap_usermeta */
INSERT INTO `wpap_usermeta` VALUES("1", "1", "nickname", "delaalfa");
INSERT INTO `wpap_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wpap_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wpap_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wpap_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wpap_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wpap_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wpap_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wpap_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wpap_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wpap_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wpap_usermeta` VALUES("12", "1", "wpap_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wpap_usermeta` VALUES("13", "1", "wpap_user_level", "10");
INSERT INTO `wpap_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wpap_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wpap_usermeta` VALUES("16", "1", "session_tokens", "a:1:{s:64:\"362fd15fc12b16ab06ff7815321aa25c794a7f064e30e4e68c27aff58e0f6146\";a:4:{s:10:\"expiration\";i:1686220392;s:2:\"ip\";s:13:\"177.143.84.96\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36\";s:5:\"login\";i:1686047592;}}");
INSERT INTO `wpap_usermeta` VALUES("17", "1", "wpap_dashboard_quick_press_last_post_id", "280");
INSERT INTO `wpap_usermeta` VALUES("18", "1", "community-events-location", "a:1:{s:2:\"ip\";s:12:\"177.143.84.0\";}");
INSERT INTO `wpap_usermeta` VALUES("19", "2", "nickname", "usuarioTeste");
INSERT INTO `wpap_usermeta` VALUES("20", "2", "first_name", "Caio");
INSERT INTO `wpap_usermeta` VALUES("21", "2", "last_name", "Teste");
INSERT INTO `wpap_usermeta` VALUES("22", "2", "description", "");
INSERT INTO `wpap_usermeta` VALUES("23", "2", "rich_editing", "true");
INSERT INTO `wpap_usermeta` VALUES("24", "2", "syntax_highlighting", "true");
INSERT INTO `wpap_usermeta` VALUES("25", "2", "comment_shortcuts", "false");
INSERT INTO `wpap_usermeta` VALUES("26", "2", "admin_color", "fresh");
INSERT INTO `wpap_usermeta` VALUES("27", "2", "use_ssl", "0");
INSERT INTO `wpap_usermeta` VALUES("28", "2", "show_admin_bar_front", "true");
INSERT INTO `wpap_usermeta` VALUES("29", "2", "locale", "pt_BR");
INSERT INTO `wpap_usermeta` VALUES("30", "2", "wpap_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wpap_usermeta` VALUES("31", "2", "wpap_user_level", "10");
INSERT INTO `wpap_usermeta` VALUES("32", "2", "dismissed_wp_pointers", "");
INSERT INTO `wpap_usermeta` VALUES("33", "2", "session_tokens", "a:1:{s:64:\"6a5c69b445980e9744e4727789dde02c79d4feda743f713402b4c0384c41a4d0\";a:4:{s:10:\"expiration\";i:1670000499;s:2:\"ip\";s:13:\"201.75.169.88\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Safari/537.36\";s:5:\"login\";i:1669827699;}}");
INSERT INTO `wpap_usermeta` VALUES("34", "2", "wpap_dashboard_quick_press_last_post_id", "5");
INSERT INTO `wpap_usermeta` VALUES("35", "2", "community-events-location", "a:1:{s:2:\"ip\";s:12:\"201.75.169.0\";}");
INSERT INTO `wpap_usermeta` VALUES("36", "3", "nickname", "aleDev");
INSERT INTO `wpap_usermeta` VALUES("37", "3", "first_name", "Alexandre");
INSERT INTO `wpap_usermeta` VALUES("38", "3", "last_name", "Lima");
INSERT INTO `wpap_usermeta` VALUES("39", "3", "description", "");
INSERT INTO `wpap_usermeta` VALUES("40", "3", "rich_editing", "true");
INSERT INTO `wpap_usermeta` VALUES("41", "3", "syntax_highlighting", "true");
INSERT INTO `wpap_usermeta` VALUES("42", "3", "comment_shortcuts", "false");
INSERT INTO `wpap_usermeta` VALUES("43", "3", "admin_color", "fresh");
INSERT INTO `wpap_usermeta` VALUES("44", "3", "use_ssl", "0");
INSERT INTO `wpap_usermeta` VALUES("45", "3", "show_admin_bar_front", "true");
INSERT INTO `wpap_usermeta` VALUES("46", "3", "locale", "");
INSERT INTO `wpap_usermeta` VALUES("47", "3", "wpap_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wpap_usermeta` VALUES("48", "3", "wpap_user_level", "10");
INSERT INTO `wpap_usermeta` VALUES("49", "3", "dismissed_wp_pointers", "");
INSERT INTO `wpap_usermeta` VALUES("50", "3", "session_tokens", "a:1:{s:64:\"103a696e92d566da868d5b0e6aedd33cc2227053bcf23bfbeff27b260c7cb82e\";a:4:{s:10:\"expiration\";i:1675447537;s:2:\"ip\";s:14:\"189.69.166.130\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36\";s:5:\"login\";i:1675274737;}}");
INSERT INTO `wpap_usermeta` VALUES("51", "3", "wpap_dashboard_quick_press_last_post_id", "214");
INSERT INTO `wpap_usermeta` VALUES("52", "3", "community-events-location", "a:1:{s:2:\"ip\";s:12:\"189.69.166.0\";}");
INSERT INTO `wpap_usermeta` VALUES("53", "3", "wpap_user-settings", "editor=tinymce&libraryContent=browse");
INSERT INTO `wpap_usermeta` VALUES("54", "3", "wpap_user-settings-time", "1669991068");
INSERT INTO `wpap_usermeta` VALUES("55", "3", "closedpostboxes_dashboard", "a:1:{i:0;s:20:\"e-dashboard-overview\";}");
INSERT INTO `wpap_usermeta` VALUES("56", "3", "metaboxhidden_dashboard", "a:0:{}");
INSERT INTO `wpap_usermeta` VALUES("57", "3", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wpap_usermeta` VALUES("58", "3", "metaboxhidden_nav-menus", "a:2:{i:0;s:28:\"add-post-type-e-landing-page\";i:1;s:12:\"add-post_tag\";}");
INSERT INTO `wpap_usermeta` VALUES("59", "3", "elementor_introduction", "a:2:{s:13:\"popupSettings\";b:1;s:7:\"exit_to\";b:1;}");
INSERT INTO `wpap_usermeta` VALUES("60", "3", "nav_menu_recently_edited", "4");
INSERT INTO `wpap_usermeta` VALUES("61", "1", "elementor_introduction", "a:1:{s:7:\"exit_to\";b:1;}");
INSERT INTO `wpap_usermeta` VALUES("62", "1", "nav_menu_recently_edited", "4");
INSERT INTO `wpap_usermeta` VALUES("63", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wpap_usermeta` VALUES("64", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:28:\"add-post-type-e-landing-page\";i:1;s:12:\"add-post_tag\";}");
INSERT INTO `wpap_usermeta` VALUES("65", "1", "wpap_user-settings", "editor=tinymce&libraryContent=browse");
INSERT INTO `wpap_usermeta` VALUES("66", "1", "wpap_user-settings-time", "1676033942");

/* INSERT TABLE DATA: wpap_users */
INSERT INTO `wpap_users` VALUES("1", "delaalfa", "$P$BdPBtcLjls.FySEhtuDUPCI4tjfCAG/", "delaalfa", "clientecaioserv@gmail.com", "https://alfaelevaciones.com", "2022-11-11 11:30:35", "", "0", "delaalfa");
INSERT INTO `wpap_users` VALUES("2", "usuarioTeste", "$P$B6zX60xxGsxXpYxF5h42WOxLfxEFqG.", "usuarioteste", "amaro.caio@gmail.com", "", "2022-11-28 13:01:09", "1669640469:$P$BjeMFGQf.z/Esl/j9Mp0Ts9CiInQSz1", "0", "Caio Teste");
INSERT INTO `wpap_users` VALUES("3", "aleDev", "$P$B82xPkqHoriWrx3g24wKK7BqwB80bi0", "aledev", "lima.ale.501@gmail.com", "", "2022-11-28 13:06:17", "1669640778:$P$ByY3EQDKmx0O2ShG.Eh6CHF/CKWAMK/", "0", "Alexandre Lima");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2023-06-06 10:33:57*/
/* DUPLICATOR_MYSQLDUMP_EOF */
